(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    634255,      11756]
NotebookOptionsPosition[    633640,      11730]
NotebookOutlinePosition[    634293,      11756]
CellTagsIndexPosition[    634250,      11753]
MenuPosition->1100
WindowTitle->Distributions
WindowFrame->Palette*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  DynamicModuleBox[{$CellContext`curSel$$ = 
   ArcSinDistribution[{\[FormalA], \[FormalB]}], \
$CellContext`DistributionExplorerData$$, $CellContext`dimensionality$$ = 
   "Univariate", $CellContext`domain$$ = "Continuous", $CellContext`bound$$ = 
   "All", $CellContext`showDistrs$$ = True, $CellContext`showManips$$ = 
   True, $CellContext`scrollBarPsn$$ = {0, 
   0}, $CellContext`paneImageSize$$ = {300, 400}}, 
   TagBox[GridBox[{
      {
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->GridBox[{
            {
             OpenerBox[Dynamic[$CellContext`showDistrs$$, 
               Function[
               Null, $CellContext`showDistrs$$ = 
                Not[$CellContext`showDistrs$$]]],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], 
             TagBox[
              StyleBox["\<\"Probability Density Functions\"\>",
               StripOnInput->False,
               FontFamily->"Helvetica",
               FontSize->12],
              EventHandlerTag[{"MouseClicked" :> Through[
                  Flatten[{
                    Function[
                    Null, $CellContext`showDistrs$$ = 
                    Not[$CellContext`showDistrs$$]]}][$CellContext`showDistrs$\
$]], PassEventsDown -> Automatic, PassEventsUp -> True}]]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
          GridBox[{
            {
             OpenerBox[Dynamic[$CellContext`showDistrs$$, 
               Function[
               Null, $CellContext`showDistrs$$ = 
                Not[$CellContext`showDistrs$$]]],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], 
             TagBox[
              StyleBox["\<\"Probability Density Functions\"\>",
               StripOnInput->False,
               FontFamily->"Helvetica",
               FontSize->12],
              EventHandlerTag[{"MouseClicked" :> Through[
                  Flatten[{
                    Function[
                    Null, $CellContext`showDistrs$$ = 
                    Not[$CellContext`showDistrs$$]]}][$CellContext`showDistrs$\
$]], PassEventsDown -> Automatic, PassEventsUp -> True}]]},
            {"", 
             PaneBox[
              TagBox[GridBox[{
                 {
                  TagBox[GridBox[{
                    {
                    PopupMenuBox[Dynamic[$CellContext`dimensionality$$, 
                    
                    Function[$CellContext`new$, $CellContext`dimensionality$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                    SynchronousUpdating -> True], {
                    "Univariate"->"\<\"Univariate\"\>", 
                    "Multivariate"->"\<\"Multivariate\"\>", 
                    "All"->"\<\"All\"\>"}], 
                    PopupMenuBox[Dynamic[$CellContext`domain$$, 
                    
                    Function[$CellContext`new$, $CellContext`domain$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                    SynchronousUpdating -> True], {
                    "Continuous"->"\<\"Continuous\"\>", 
                    "Discrete"->"\<\"Discrete\"\>", "All"->"\<\"All\"\>"}], 
                    PopupMenuBox[Dynamic[$CellContext`bound$$, 
                    
                    Function[$CellContext`new$, $CellContext`bound$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                    SynchronousUpdating -> True], {
                    "LeftBounded"->"\<\"Left Bounded\"\>", 
                    "BothBounded"->"\<\"Both Bounded\"\>", 
                    "Unbounded"->"\<\"Unbounded\"\>", "All"->"\<\"All\"\>"}]}
                    },
                    AutoDelete->False,
                    
                    BaseStyle->{
                    FontFamily -> "Helvetica", ShowStringCharacters -> False},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.1}}}],
                   "Grid"]},
                 {
                  PanelBox[
                   PaneBox[
                    DynamicBox[ToBoxes[
                    Grid[
                    Partition[
                    Table[
                    Tooltip[
                    $CellContext`DistributionSelectionButton[$CellContext`\
distr, 
                    Dynamic[$CellContext`curSel$$]], 
                    $CellContext`DistributionExplorerData$$[$CellContext`\
distr, "NameString"]], {$CellContext`distr, 
                    
                    ReplaceAll[{$CellContext`dimensionality$$, \
$CellContext`domain$$, $CellContext`bound$$}, 
                    Append[{{"Univariate", "Continuous", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Continuous", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Continuous", "Unbounded"} -> {
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"Univariate", "Continuous", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "LeftBounded"} -> {
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    GeometricDistribution[\[FormalA]], 
                    LogSeriesDistribution[\[FormalA]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "BothBounded"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "Unbounded"} -> {
                    SkellamDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "All"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    LogSeriesDistribution[\[FormalA]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "Unbounded"} -> {
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"Univariate", "All", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BenfordDistribution[\[FormalA]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Multivariate", "Continuous", "BothBounded"} -> {
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}]}, {"Multivariate", "Continuous", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "Continuous", "All"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "Discrete", "LeftBounded"} -> {
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "Discrete", "BothBounded"} -> {
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}]}, {"Multivariate", "Discrete", "All"} -> {
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "All", "LeftBounded"} -> {
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "All", "BothBounded"} -> {
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}]}, {"Multivariate", "All", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "All", "All"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"All", "Continuous", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Continuous", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Continuous", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"All", "Continuous", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "LeftBounded"} -> {
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    GeometricDistribution[\[FormalA]], 
                    LogSeriesDistribution[\[FormalA]], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "BothBounded"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "Unbounded"} -> {
                    SkellamDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "All"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    LogSeriesDistribution[\[FormalA]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxwellDistribution[\[FormalA]], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"All", "All", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BenfordDistribution[\[FormalA]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}}, {
                    Blank[String], 
                    Blank[String], 
                    Blank[String]} :> {}]]}], 3, 3, {1, 1}, {}], 
                    Spacings -> {0, 0}], StandardForm],
                    ImageSizeCache->{270., {1020.5, 1027.5}},
                    SynchronousUpdating->False],
                    AppearanceElements->{"ResizeArea"},
                    ImageSize->Dynamic[$CellContext`paneImageSize$$, 
                    
                    Function[{$CellContext`val$, $CellContext`expr$}, \
$CellContext`paneImageSize$$ = {
                    Part[$CellContext`expr$, 1], 
                    Max[200, 
                    Part[$CellContext`val$, 2]]}]],
                    ScrollPosition->{0., 0.},
                    Scrollbars->Automatic]]}
                },
                GridBoxAlignment->{"Columns" -> {{Left}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
               "Column"],
              ImageMargins->0]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[$CellContext`showDistrs$$, 
           Function[
           Null, $CellContext`showDistrs$$ = Not[$CellContext`showDistrs$$]]],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          EventHandler[
           Style[
           "Probability Density Functions", 12, FontFamily -> "Helvetica"], {
           "MouseClicked" :> Through[
              Flatten[{
                Function[
                Null, $CellContext`showDistrs$$ = 
                 Not[$CellContext`showDistrs$$]]}][$CellContext`showDistrs$$]]\
}], 
          Column[{
            Grid[{{
               PopupMenu[
                Dynamic[$CellContext`dimensionality$$, 
                 
                 Function[$CellContext`new$, $CellContext`dimensionality$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                 SynchronousUpdating -> True], {
                "Univariate", "Multivariate", "All"}], 
               PopupMenu[
                Dynamic[$CellContext`domain$$, 
                 
                 Function[$CellContext`new$, $CellContext`domain$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                 SynchronousUpdating -> True], {
                "Continuous", "Discrete", "All"}], 
               PopupMenu[
                Dynamic[$CellContext`bound$$, 
                 
                 Function[$CellContext`new$, $CellContext`bound$$ = \
$CellContext`new$; (If[# =!= None, $CellContext`selectedDistr = #]& )[
                    $CellContext`DistributionExplorerData$$[{{$CellContext`\
dimensionality$$, $CellContext`domain$$, $CellContext`bound$$}, {1, 1}}, 
                    "Distribution"]]; $CellContext`scrollPsn = {0, 0}], 
                 SynchronousUpdating -> True], {
                "LeftBounded" -> "Left Bounded", "BothBounded" -> 
                 "Both Bounded", "Unbounded" -> "Unbounded", "All" -> 
                 "All"}]}}, Alignment -> Left, Spacings -> 0.1, 
             BaseStyle -> {
              FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
            Panel[
             Pane[
              Dynamic[
               Grid[
                Partition[
                 Table[
                  Tooltip[
                   $CellContext`DistributionSelectionButton[$CellContext`\
distr, 
                    Dynamic[$CellContext`curSel$$]], 
                   $CellContext`DistributionExplorerData$$[$CellContext`distr,
                     "NameString"]], {$CellContext`distr, 
                   
                   ReplaceAll[{$CellContext`dimensionality$$, \
$CellContext`domain$$, $CellContext`bound$$}, 
                    Append[{{"Univariate", "Continuous", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Continuous", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Continuous", "Unbounded"} -> {
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"Univariate", "Continuous", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "LeftBounded"} -> {
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    GeometricDistribution[\[FormalA]], 
                    LogSeriesDistribution[\[FormalA]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "BothBounded"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "Unbounded"} -> {
                    SkellamDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "Discrete", "All"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    LogSeriesDistribution[\[FormalA]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Univariate", "All", "Unbounded"} -> {
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"Univariate", "All", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BenfordDistribution[\[FormalA]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "Multivariate", "Continuous", "BothBounded"} -> {
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}]}, {"Multivariate", "Continuous", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "Continuous", "All"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "Discrete", "LeftBounded"} -> {
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "Discrete", "BothBounded"} -> {
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}]}, {"Multivariate", "Discrete", "All"} -> {
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "All", "LeftBounded"} -> {
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"Multivariate", "All", "BothBounded"} -> {
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}]}, {"Multivariate", "All", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]]}, {
                    "Multivariate", "All", "All"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}]}, {"All", "Continuous", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxwellDistribution[\[FormalA]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Continuous", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Continuous", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"All", "Continuous", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "LeftBounded"} -> {
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    GeometricDistribution[\[FormalA]], 
                    LogSeriesDistribution[\[FormalA]], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "BothBounded"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "Unbounded"} -> {
                    SkellamDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "Discrete", "All"} -> {
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    LogSeriesDistribution[\[FormalA]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "LeftBounded"} -> {
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExponentialDistribution[\[FormalA]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxwellDistribution[\[FormalA]], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "BothBounded"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    BenfordDistribution[\[FormalA]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}, {
                    "All", "All", "Unbounded"} -> {
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]]}, {"All", "All", "All"} -> {
                    ArcSinDistribution[{\[FormalA], \[FormalB]}], 
                    BatesDistribution[\[FormalA]], 
                    
                    BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    BenfordDistribution[\[FormalA]], 
                    BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
                    BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
                    BernoulliDistribution[\[FormalA]], 
                    BetaDistribution[\[FormalA], \[FormalB]], 
                    
                    BetaBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    
                    BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    BinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    BinormalDistribution[{\[FormalA], \[FormalB]}, \
{\[FormalC], \[FormalD]}, \[FormalE]], 
                    BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
                    BorelTannerDistribution[\[FormalA], \[FormalB]], 
                    CauchyDistribution[\[FormalA], \[FormalB]], 
                    ChiDistribution[\[FormalA]], 
                    ChiSquareDistribution[\[FormalA]], 
                    DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    
                    DirichletDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}], 
                    DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
                    ErlangDistribution[\[FormalA], \[FormalB]], 
                    ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    ExponentialDistribution[\[FormalA]], 
                    
                    ExponentialPowerDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    ExtremeValueDistribution[\[FormalA], \[FormalB]], 
                    
                    FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    FisherZDistribution[\[FormalA], \[FormalB]], 
                    FRatioDistribution[\[FormalA], \[FormalB]], 
                    FrechetDistribution[\[FormalA], \[FormalB]], 
                    
                    GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    GeometricDistribution[\[FormalA]], 
                    
                    GompertzMakehamDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    GumbelDistribution[\[FormalA], \[FormalB]], 
                    HalfNormalDistribution[\[FormalA]], 
                    HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
                    HoytDistribution[\[FormalA], \[FormalB]], 
                    
                    HyperbolicDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD], \[FormalE]], 
                    
                    HypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    InverseGammaDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    
                    InverseGaussianDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    JohnsonDistribution[
                    "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    JohnsonDistribution[
                    "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    KDistribution[\[FormalA], \[FormalB]], 
                    KumaraswamyDistribution[\[FormalA], \[FormalB]], 
                    LandauDistribution[\[FormalA], \[FormalB]], 
                    LaplaceDistribution[\[FormalA], \[FormalB]], 
                    LevyDistribution[\[FormalA], \[FormalB]], 
                    LindleyDistribution[\[FormalA]], 
                    LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    LogisticDistribution[\[FormalA], \[FormalB]], 
                    LogLogisticDistribution[\[FormalA], \[FormalB]], 
                    LogNormalDistribution[\[FormalA], \[FormalB]], 
                    LogSeriesDistribution[\[FormalA]], 
                    MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MaxwellDistribution[\[FormalA]], 
                    MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    MoyalDistribution[\[FormalA], \[FormalB]], 
                    
                    MultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    MultinormalDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}], 
                    
                    MultivariateHypergeometricDistribution[\[FormalA], {\
\[FormalB], \[FormalC], \[FormalD]}], 
                    
                    MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
                    
                    MultivariateTDistribution[{\[FormalA], \[FormalB], \
\[FormalC]}, {{\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \
\[FormalH]}, {\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
                    NakagamiDistribution[\[FormalA], \[FormalB]], 
                    NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
                    
                    NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
                    
                    NoncentralBetaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
                    
                    NoncentralFRatioDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
                    NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
                    NormalDistribution[\[FormalA], \[FormalB]], 
                    
                    ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
                    PascalDistribution[\[FormalA], \[FormalB]], 
                    
                    PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    PearsonDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    PearsonDistribution[
                    7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
                    
                    PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \
\[FormalD]], 
                    PoissonDistribution[\[FormalA]], 
                    PoissonConsulDistribution[\[FormalA], \[FormalB]], 
                    PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
                    PowerDistribution[\[FormalA], \[FormalB]], 
                    RayleighDistribution[\[FormalA]], 
                    RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SechDistribution[\[FormalA], \[FormalB]], 
                    
                    SinghMaddalaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    SkellamDistribution[\[FormalA], \[FormalB]], 
                    
                    SkewNormalDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    StableDistribution[
                    0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StableDistribution[
                    1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
                    StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
                    SuzukiDistribution[\[FormalA], \[FormalB]], 
                    
                    TriangularDistribution[{\[FormalA], \[FormalB]}, \
\[FormalC]], 
                    
                    TukeyLambdaDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
                    UniformDistribution[{\[FormalA], \[FormalB]}], 
                    UniformSumDistribution[\[FormalA], {0, 1}], 
                    VonMisesDistribution[\[FormalA], \[FormalB]], 
                    
                    WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
                    
                    WalleniusHypergeometricDistribution[\[FormalA], \
\[FormalB], \[FormalC], \[FormalD]], 
                    WaringYuleDistribution[\[FormalA], \[FormalB]], 
                    WeibullDistribution[\[FormalA], \[FormalB]], 
                    WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
                    ZipfDistribution[\[FormalA], \[FormalB]]}}, {
                    Blank[String], 
                    Blank[String], 
                    Blank[String]} :> {}]]}], 3, 3, {1, 1}, {}], 
                Spacings -> {0, 0}], SynchronousUpdating -> False], ImageSize -> 
              Dynamic[$CellContext`paneImageSize$$, 
                
                Function[{$CellContext`val$, $CellContext`expr$}, \
$CellContext`paneImageSize$$ = {
                   Part[$CellContext`expr$, 1], 
                   Max[200, 
                    Part[$CellContext`val$, 2]]}]], Scrollbars -> Automatic, 
              AppearanceElements -> {"ResizeArea"}]]}]}, 
         Dynamic[$CellContext`showDistrs$$, 
          Function[
          Null, $CellContext`showDistrs$$ = 
           Not[$CellContext`showDistrs$$]]]]]},
      {""},
      {
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->GridBox[{
            {
             OpenerBox[Dynamic[$CellContext`showManips$$, 
               Function[
               Null, $CellContext`showManips$$ = 
                Not[$CellContext`showManips$$]]],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], 
             TagBox[
              StyleBox[
               DynamicBox[ToBoxes[
                 $CellContext`DistributionExplorerData$$[$CellContext`curSel$$\
, "ManipulateDistribution"], StandardForm]],
               StripOnInput->False,
               FontFamily->"Helvetica",
               FontSize->12],
              EventHandlerTag[{"MouseClicked" :> Through[
                  Flatten[{
                    Function[
                    Null, $CellContext`showManips$$ = 
                    Not[$CellContext`showManips$$]]}][$CellContext`showManips$\
$]], PassEventsDown -> Automatic, PassEventsUp -> True}]]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
          GridBox[{
            {
             OpenerBox[Dynamic[$CellContext`showManips$$, 
               Function[
               Null, $CellContext`showManips$$ = 
                Not[$CellContext`showManips$$]]],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], 
             TagBox[
              StyleBox[
               DynamicBox[ToBoxes[
                 $CellContext`DistributionExplorerData$$[$CellContext`curSel$$\
, "ManipulateDistribution"], StandardForm],
                ImageSizeCache->{164., {2., 9.}}],
               StripOnInput->False,
               FontFamily->"Helvetica",
               FontSize->12],
              EventHandlerTag[{"MouseClicked" :> Through[
                  Flatten[{
                    Function[
                    Null, $CellContext`showManips$$ = 
                    Not[$CellContext`showManips$$]]}][$CellContext`showManips$\
$]], PassEventsDown -> Automatic, PassEventsUp -> True}]]},
            {"", 
             PaneBox[
              DynamicBox[ToBoxes[
                $CellContext`DistributionExplorerData$$[$CellContext`curSel$$,
                  "Manipulate"], StandardForm],
               ImageSizeCache->{319., {132., 139.}},
               SynchronousUpdating->False],
              ImageMargins->0]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[$CellContext`showManips$$, 
           Function[
           Null, $CellContext`showManips$$ = Not[$CellContext`showManips$$]]],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          EventHandler[
           Style[
            Dynamic[
             $CellContext`DistributionExplorerData$$[$CellContext`curSel$$, 
              "ManipulateDistribution"]], 12, FontFamily -> "Helvetica"], {
           "MouseClicked" :> Through[
              Flatten[{
                Function[
                Null, $CellContext`showManips$$ = 
                 Not[$CellContext`showManips$$]]}][$CellContext`showManips$$]]\
}], 
          Dynamic[
           $CellContext`DistributionExplorerData$$[$CellContext`curSel$$, 
            "Manipulate"], SynchronousUpdating -> False]}, 
         Dynamic[$CellContext`showManips$$, 
          Function[
          Null, $CellContext`showManips$$ = Not[$CellContext`showManips$$]]]]]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
    "Column"],
   DynamicModuleValues:>{{
     DownValues[$CellContext`DistributionExplorerData$$] = {HoldPattern[
          $CellContext`DistributionExplorerData$$[]] :> {
         "Version", "NameStrings", "Properties", "ParameterizedNames"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$["Entities"]] :> {
         "Version", "NameStrings", "Properties", "ParameterizedNames"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$["NameStrings"]] :> {
         "Arcsin", "Bates", "Beckmann", "Benford", "Benini", 
          "Benktander Gibrat", "Benktander Weibull", "Bernoulli", "Beta", 
          "Beta binomial", "Beta negative binomial", "Beta prime", "Binomial",
           "Binormal", "Birnbaum Saunders", "Borel Tanner", "Cauchy", "Chi", 
          "Chi-square", "Dagum", "Davis", "Dirichlet", "Discrete uniform", 
          "Erlang", "Exp-gamma", "Exponential", "Exponential power", 
          "Extreme value", "Fisher hypergeometric", "Fisher-Z", "F-ratio", 
          "Frechet", "Gamma", "Geometric", "Gompertz Makeham", "Gumbel", 
          "Half-normal", "Hotelling's T-square", "Hoyt", "Hyperbolic", 
          "Hypergeometric", "Inverse Chi-square", "Inverse gamma", 
          "Inverse Gaussian", "Johnson SB", "Johnson SL", "Johnson SN", 
          "Johnson SU", "K", "Kumaraswamy", "Landau", "Laplace", "Levy", 
          "Lindley", "Log-gamma", "Logistic", "Log-logistic", "Log-normal", 
          "Log-series", "Max-stable", "Maxwell", "Min-stable", "Moyal", 
          "Multinomial", "Multinormal", "Multivariate hypergeometric", 
          "Multivariate Poisson", "Multivariate t", "Nakagami", 
          "Negative binomial", "Negative multinomial", "Noncentral beta", 
          "Noncentral Chi-square", "Noncentral F-ratio", 
          "Noncentral Student's t", "Normal", "Pareto", "Pascal", "Pearson", 
          "Pearson I", "Pearson II", "Pearson III", "Pearson IV", "Pearson V",
           "Pearson VI", "Pearson VII", "PERT", "Poisson", "Poisson Consul", 
          "Polya Aeppli", "Power", "Rayleigh", "Rice", "Sech", 
          "Singh Maddala", "Skellam", "Skew normal", "Stable 0", "Stable 1", 
          "Student's t", "Suzuki", "Triangular", "Tukey lambda", "Uniform", 
          "Uniform sum", "Von Mises", "Wakeby", "Wallenius hypergeometric", 
          "Waring Yule", "Weibull", "Wigner semicircle", "Zipf"}, HoldPattern[
          $CellContext`DistributionExplorerData$$["ParameterizedNames"]] :> {
          ArcSinDistribution[{\[FormalA], \[FormalB]}], 
          BatesDistribution[\[FormalA]], 
          
          BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
          BenfordDistribution[\[FormalA]], 
          BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
          BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
          BernoulliDistribution[\[FormalA]], 
          BetaDistribution[\[FormalA], \[FormalB]], 
          BetaBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          
          BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], 
          
          BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
          BinomialDistribution[\[FormalA], \[FormalB]], 
          
          BinormalDistribution[{\[FormalA], \[FormalB]}, {\[FormalC], \
\[FormalD]}, \[FormalE]], 
          BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
          BorelTannerDistribution[\[FormalA], \[FormalB]], 
          CauchyDistribution[\[FormalA], \[FormalB]], 
          ChiDistribution[\[FormalA]], 
          ChiSquareDistribution[\[FormalA]], 
          DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          DirichletDistribution[{\[FormalA], \[FormalB], \[FormalC]}], 
          DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
          ErlangDistribution[\[FormalA], \[FormalB]], 
          ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          ExponentialDistribution[\[FormalA]], 
          ExponentialPowerDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          ExtremeValueDistribution[\[FormalA], \[FormalB]], 
          
          FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
          FisherZDistribution[\[FormalA], \[FormalB]], 
          FRatioDistribution[\[FormalA], \[FormalB]], 
          FrechetDistribution[\[FormalA], \[FormalB]], 
          GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          GeometricDistribution[\[FormalA]], 
          
          GompertzMakehamDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
          GumbelDistribution[\[FormalA], \[FormalB]], 
          HalfNormalDistribution[\[FormalA]], 
          HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
          HoytDistribution[\[FormalA], \[FormalB]], 
          
          HyperbolicDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], 
          HypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
          
          InverseGammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
          InverseGaussianDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          JohnsonDistribution[
          "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          JohnsonDistribution[
          "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          JohnsonDistribution[
          "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          JohnsonDistribution[
          "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          KDistribution[\[FormalA], \[FormalB]], 
          KumaraswamyDistribution[\[FormalA], \[FormalB]], 
          LandauDistribution[\[FormalA], \[FormalB]], 
          LaplaceDistribution[\[FormalA], \[FormalB]], 
          LevyDistribution[\[FormalA], \[FormalB]], 
          LindleyDistribution[\[FormalA]], 
          LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          LogisticDistribution[\[FormalA], \[FormalB]], 
          LogLogisticDistribution[\[FormalA], \[FormalB]], 
          LogNormalDistribution[\[FormalA], \[FormalB]], 
          LogSeriesDistribution[\[FormalA]], 
          MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          MaxwellDistribution[\[FormalA]], 
          MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          MoyalDistribution[\[FormalA], \[FormalB]], 
          MultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}], 
          
          MultinormalDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}], 
          
          MultivariateHypergeometricDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
          
          MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], 
          
          MultivariateTDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], 
          NakagamiDistribution[\[FormalA], \[FormalB]], 
          NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
          
          NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], 
          NoncentralBetaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
          
          NoncentralFRatioDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], 
          NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
          NormalDistribution[\[FormalA], \[FormalB]], 
          ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          PascalDistribution[\[FormalA], \[FormalB]], 
          
          PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
          PearsonDistribution[
          1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PearsonDistribution[
          7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
          PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \[FormalD]], 
          PoissonDistribution[\[FormalA]], 
          PoissonConsulDistribution[\[FormalA], \[FormalB]], 
          PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
          PowerDistribution[\[FormalA], \[FormalB]], 
          RayleighDistribution[\[FormalA]], 
          RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          SechDistribution[\[FormalA], \[FormalB]], 
          SinghMaddalaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          SkellamDistribution[\[FormalA], \[FormalB]], 
          SkewNormalDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          StableDistribution[
          0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          StableDistribution[
          1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
          StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          SuzukiDistribution[\[FormalA], \[FormalB]], 
          TriangularDistribution[{\[FormalA], \[FormalB]}, \[FormalC]], 
          TukeyLambdaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
          UniformDistribution[{\[FormalA], \[FormalB]}], 
          UniformSumDistribution[\[FormalA], {0, 1}], 
          VonMisesDistribution[\[FormalA], \[FormalB]], 
          
          WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], 
          
          WalleniusHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], 
          WaringYuleDistribution[\[FormalA], \[FormalB]], 
          WeibullDistribution[\[FormalA], \[FormalB]], 
          WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
          ZipfDistribution[\[FormalA], \[FormalB]]}, HoldPattern[
          $CellContext`DistributionExplorerData$$["Properties"]] :> {
         "ParameterizedNames", "NameStrings", "DomainType", "Dimensionality", 
          "Manipulate", "ManipulateDistribution", "Image", "ImageRawBoxes", 
          "PlotCodes"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Arcsin", "ParameterizedNames"]] :> 
        ArcSinDistribution[{\[FormalA], \[FormalB]}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Bates", "ParameterizedNames"]] :> BatesDistribution[\[FormalA]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Beckmann", "ParameterizedNames"]] :> 
        BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Benford", "ParameterizedNames"]] :> 
        BenfordDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Benini", "ParameterizedNames"]] :> 
        BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Benktander Gibrat", "ParameterizedNames"]] :> 
        BenktanderGibratDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Benktander Weibull", "ParameterizedNames"]] :> 
        BenktanderWeibullDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Bernoulli", "ParameterizedNames"]] :> 
        BernoulliDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Beta", "ParameterizedNames"]] :> 
        BetaDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Beta binomial", "ParameterizedNames"]] :> 
        BetaBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Beta negative binomial", "ParameterizedNames"]] :> 
        BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Beta prime", "ParameterizedNames"]] :> 
        BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Binomial", "ParameterizedNames"]] :> 
        BinomialDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Binormal", "ParameterizedNames"]] :> 
        BinormalDistribution[{\[FormalA], \[FormalB]}, {\[FormalC], \
\[FormalD]}, \[FormalE]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Birnbaum Saunders", "ParameterizedNames"]] :> 
        BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Borel Tanner", "ParameterizedNames"]] :> 
        BorelTannerDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Cauchy", "ParameterizedNames"]] :> 
        CauchyDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Chi", "ParameterizedNames"]] :> ChiDistribution[\[FormalA]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Chi-square", "ParameterizedNames"]] :> 
        ChiSquareDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Dagum", "ParameterizedNames"]] :> 
        DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Davis", "ParameterizedNames"]] :> 
        DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Dirichlet", "ParameterizedNames"]] :> 
        DirichletDistribution[{\[FormalA], \[FormalB], \[FormalC]}], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Discrete uniform", "ParameterizedNames"]] :> 
        DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Erlang", "ParameterizedNames"]] :> 
        ErlangDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Exp-gamma", "ParameterizedNames"]] :> 
        ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Exponential", "ParameterizedNames"]] :> 
        ExponentialDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Exponential power", "ParameterizedNames"]] :> 
        ExponentialPowerDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Extreme value", "ParameterizedNames"]] :> 
        ExtremeValueDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Fisher hypergeometric", "ParameterizedNames"]] :> 
        FisherHypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Fisher-Z", "ParameterizedNames"]] :> 
        FisherZDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "F-ratio", "ParameterizedNames"]] :> 
        FRatioDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Frechet", "ParameterizedNames"]] :> 
        FrechetDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Gamma", "ParameterizedNames"]] :> 
        GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Geometric", "ParameterizedNames"]] :> 
        GeometricDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Gompertz Makeham", "ParameterizedNames"]] :> 
        GompertzMakehamDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Gumbel", "ParameterizedNames"]] :> 
        GumbelDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Half-normal", "ParameterizedNames"]] :> 
        HalfNormalDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Hotelling's T-square", "ParameterizedNames"]] :> 
        HotellingTSquareDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Hoyt", "ParameterizedNames"]] :> 
        HoytDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Hyperbolic", "ParameterizedNames"]] :> 
        HyperbolicDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Hypergeometric", "ParameterizedNames"]] :> 
        HypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Inverse Chi-square", "ParameterizedNames"]] :> 
        InverseChiSquareDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Inverse gamma", "ParameterizedNames"]] :> 
        InverseGammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Inverse Gaussian", "ParameterizedNames"]] :> 
        InverseGaussianDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Johnson SB", "ParameterizedNames"]] :> 
        JohnsonDistribution[
         "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Johnson SL", "ParameterizedNames"]] :> 
        JohnsonDistribution[
         "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Johnson SN", "ParameterizedNames"]] :> 
        JohnsonDistribution[
         "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Johnson SU", "ParameterizedNames"]] :> 
        JohnsonDistribution[
         "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$["K", "ParameterizedNames"]] :> 
        KDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Kumaraswamy", "ParameterizedNames"]] :> 
        KumaraswamyDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Landau", "ParameterizedNames"]] :> 
        LandauDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Laplace", "ParameterizedNames"]] :> 
        LaplaceDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Levy", "ParameterizedNames"]] :> 
        LevyDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Lindley", "ParameterizedNames"]] :> 
        LindleyDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Log-gamma", "ParameterizedNames"]] :> 
        LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Logistic", "ParameterizedNames"]] :> 
        LogisticDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Log-logistic", "ParameterizedNames"]] :> 
        LogLogisticDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Log-normal", "ParameterizedNames"]] :> 
        LogNormalDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Log-series", "ParameterizedNames"]] :> 
        LogSeriesDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Max-stable", "ParameterizedNames"]] :> 
        MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Maxwell", "ParameterizedNames"]] :> 
        MaxwellDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Min-stable", "ParameterizedNames"]] :> 
        MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Moyal", "ParameterizedNames"]] :> 
        MoyalDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Multinomial", "ParameterizedNames"]] :> 
        MultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Multinormal", "ParameterizedNames"]] :> 
        MultinormalDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Multivariate hypergeometric", "ParameterizedNames"]] :> 
        MultivariateHypergeometricDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Multivariate Poisson", "ParameterizedNames"]] :> 
        MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \[FormalC], \
\[FormalD]}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Multivariate t", "ParameterizedNames"]] :> 
        MultivariateTDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Nakagami", "ParameterizedNames"]] :> 
        NakagamiDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Negative binomial", "ParameterizedNames"]] :> 
        NegativeBinomialDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Negative multinomial", "ParameterizedNames"]] :> 
        NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Noncentral beta", "ParameterizedNames"]] :> 
        NoncentralBetaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Noncentral Chi-square", "ParameterizedNames"]] :> 
        NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Noncentral F-ratio", "ParameterizedNames"]] :> 
        NoncentralFRatioDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Noncentral Student's t", "ParameterizedNames"]] :> 
        NoncentralStudentTDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Normal", "ParameterizedNames"]] :> 
        NormalDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pareto", "ParameterizedNames"]] :> 
        ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pascal", "ParameterizedNames"]] :> 
        PascalDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson", "ParameterizedNames"]] :> 
        PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson I", "ParameterizedNames"]] :> 
        PearsonDistribution[
         1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson II", "ParameterizedNames"]] :> 
        PearsonDistribution[
         2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson III", "ParameterizedNames"]] :> 
        PearsonDistribution[
         3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson IV", "ParameterizedNames"]] :> 
        PearsonDistribution[
         4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson V", "ParameterizedNames"]] :> 
        PearsonDistribution[
         5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson VI", "ParameterizedNames"]] :> 
        PearsonDistribution[
         6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Pearson VII", "ParameterizedNames"]] :> 
        PearsonDistribution[
         7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "PERT", "ParameterizedNames"]] :> 
        PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \[FormalD]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Poisson", "ParameterizedNames"]] :> 
        PoissonDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Poisson Consul", "ParameterizedNames"]] :> 
        PoissonConsulDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Polya Aeppli", "ParameterizedNames"]] :> 
        PolyaAeppliDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Power", "ParameterizedNames"]] :> 
        PowerDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Rayleigh", "ParameterizedNames"]] :> 
        RayleighDistribution[\[FormalA]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Rice", "ParameterizedNames"]] :> 
        RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Sech", "ParameterizedNames"]] :> 
        SechDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Singh Maddala", "ParameterizedNames"]] :> 
        SinghMaddalaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Skellam", "ParameterizedNames"]] :> 
        SkellamDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Skew normal", "ParameterizedNames"]] :> 
        SkewNormalDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Stable 0", "ParameterizedNames"]] :> 
        StableDistribution[0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Stable 1", "ParameterizedNames"]] :> 
        StableDistribution[1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Student's t", "ParameterizedNames"]] :> 
        StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Suzuki", "ParameterizedNames"]] :> 
        SuzukiDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Triangular", "ParameterizedNames"]] :> 
        TriangularDistribution[{\[FormalA], \[FormalB]}, \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Tukey lambda", "ParameterizedNames"]] :> 
        TukeyLambdaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Uniform", "ParameterizedNames"]] :> 
        UniformDistribution[{\[FormalA], \[FormalB]}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Uniform sum", "ParameterizedNames"]] :> 
        UniformSumDistribution[\[FormalA], {0, 1}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Von Mises", "ParameterizedNames"]] :> 
        VonMisesDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Wakeby", "ParameterizedNames"]] :> 
        WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Wallenius hypergeometric", "ParameterizedNames"]] :> 
        WalleniusHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Waring Yule", "ParameterizedNames"]] :> 
        WaringYuleDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Weibull", "ParameterizedNames"]] :> 
        WeibullDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Wigner semicircle", "ParameterizedNames"]] :> 
        WignerSemicircleDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
          "Zipf", "ParameterizedNames"]] :> 
        ZipfDistribution[\[FormalA], \[FormalB]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ArcSinDistribution[{\[FormalA], \[FormalB]}], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ArcSinDistribution[{\[FormalA], \[FormalB]}], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ArcSinDistribution[{\[FormalA], \[FormalB]}], "NameStrings"]] :> {
         "Arcsin"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BatesDistribution[\[FormalA]], "Dimensionality"]] :> "Univariate", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BatesDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BatesDistribution[\[FormalA]], "NameStrings"]] :> {"Bates"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BeckmannDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "NameStrings"]] :> {"Beckmann"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenfordDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenfordDistribution[\[FormalA]], "DomainType"]] :> "Discrete", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenfordDistribution[\[FormalA]], "NameStrings"]] :> {"Benford"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BeniniDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Benini"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderGibratDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Benktander Gibrat"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BenktanderWeibullDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Benktander Weibull"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BernoulliDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BernoulliDistribution[\[FormalA]], "DomainType"]] :> "Discrete", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BernoulliDistribution[\[FormalA]], "NameStrings"]] :> {
         "Bernoulli"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaBinomialDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Beta binomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BetaDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Beta"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaNegativeBinomialDistribution[\[FormalA], \[FormalB], \
\[FormalC]], "NameStrings"]] :> {"Beta negative binomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BetaPrimeDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "NameStrings"]] :> {"Beta prime"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BinomialDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BinomialDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BinomialDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Binomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BinormalDistribution[{\[FormalA], \[FormalB]}, {\[FormalC], \
\[FormalD]}, \[FormalE]], "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BinormalDistribution[{\[FormalA], \[FormalB]}, {\[FormalC], \
\[FormalD]}, \[FormalE]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           BinormalDistribution[{\[FormalA], \[FormalB]}, {\[FormalC], \
\[FormalD]}, \[FormalE]], "NameStrings"]] :> {"Binormal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BirnbaumSaundersDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Birnbaum Saunders"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BorelTannerDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BorelTannerDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           BorelTannerDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Borel Tanner"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           CauchyDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           CauchyDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           CauchyDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Cauchy"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiDistribution[\[FormalA]], "Dimensionality"]] :> "Univariate", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiDistribution[\[FormalA]], "NameStrings"]] :> {"Chi"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiSquareDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiSquareDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ChiSquareDistribution[\[FormalA]], "NameStrings"]] :> {
         "Chi-square"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DagumDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Dagum"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DavisDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Davis"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DirichletDistribution[{\[FormalA], \[FormalB], \[FormalC]}], 
           "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DirichletDistribution[{\[FormalA], \[FormalB], \[FormalC]}], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DirichletDistribution[{\[FormalA], \[FormalB], \[FormalC]}], 
           "NameStrings"]] :> {"Dirichlet"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
           "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           DiscreteUniformDistribution[{\[FormalA], \[FormalB]}], 
           "NameStrings"]] :> {"Discrete uniform"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ErlangDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ErlangDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ErlangDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Erlang"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExpGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Exp-gamma"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialDistribution[\[FormalA]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialDistribution[\[FormalA]], "NameStrings"]] :> {
         "Exponential"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialPowerDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialPowerDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExponentialPowerDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Exponential power"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExtremeValueDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExtremeValueDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ExtremeValueDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Extreme value"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           FisherHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "NameStrings"]] :> {"Fisher hypergeometric"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FisherZDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FisherZDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FisherZDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Fisher-Z"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FRatioDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FRatioDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FRatioDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "F-ratio"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FrechetDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FrechetDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           FrechetDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Frechet"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GammaDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Gamma"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GeometricDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GeometricDistribution[\[FormalA]], "DomainType"]] :> "Discrete", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GeometricDistribution[\[FormalA]], "NameStrings"]] :> {
         "Geometric"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           GompertzMakehamDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           GompertzMakehamDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           GompertzMakehamDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "NameStrings"]] :> {"Gompertz Makeham"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GumbelDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GumbelDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           GumbelDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Gumbel"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HalfNormalDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HalfNormalDistribution[\[FormalA]], "DomainType"]] :> "Continuous",
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HalfNormalDistribution[\[FormalA]], "NameStrings"]] :> {
         "Half-normal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HotellingTSquareDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Hotelling's T-square"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HoytDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HoytDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HoytDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Hoyt"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           HyperbolicDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           HyperbolicDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           HyperbolicDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "NameStrings"]] :> {"Hyperbolic"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           HypergeometricDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Hypergeometric"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseChiSquareDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Inverse Chi-square"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           InverseGammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           InverseGammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           InverseGammaDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "NameStrings"]] :> {"Inverse gamma"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseGaussianDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseGaussianDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           InverseGaussianDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Inverse Gaussian"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SB", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Johnson SB"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SL", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Johnson SL"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SN", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Johnson SN"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution[
           "SU", \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Johnson SU"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {"K"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KumaraswamyDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KumaraswamyDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           KumaraswamyDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Kumaraswamy"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LandauDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LandauDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LandauDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Landau"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LaplaceDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LaplaceDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LaplaceDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Laplace"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LevyDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LevyDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LevyDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Levy"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LindleyDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LindleyDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LindleyDistribution[\[FormalA]], "NameStrings"]] :> {"Lindley"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogGammaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Log-gamma"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogisticDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogisticDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogisticDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Logistic"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogLogisticDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogLogisticDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogLogisticDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Log-logistic"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogNormalDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogNormalDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogNormalDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Log-normal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogSeriesDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogSeriesDistribution[\[FormalA]], "DomainType"]] :> "Discrete", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           LogSeriesDistribution[\[FormalA]], "NameStrings"]] :> {
         "Log-series"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Max-stable"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxwellDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxwellDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MaxwellDistribution[\[FormalA]], "NameStrings"]] :> {"Maxwell"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MinStableDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Min-stable"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MoyalDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MoyalDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MoyalDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Moyal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}], 
           "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}], 
           "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           MultinomialDistribution[\[FormalA], {\[FormalB], \[FormalC]}], 
           "NameStrings"]] :> {"Multinomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultinormalDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}], "Dimensionality"]] :> "Multivariate", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultinormalDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultinormalDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}], "NameStrings"]] :> {"Multinormal"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateHypergeometricDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateHypergeometricDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateHypergeometricDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "NameStrings"]] :> {"Multivariate hypergeometric"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariatePoissonDistribution[\[FormalA], {\[FormalB], \
\[FormalC], \[FormalD]}], "NameStrings"]] :> {"Multivariate Poisson"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateTDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], "Dimensionality"]] :> 
        "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateTDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           MultivariateTDistribution[{\[FormalA], \[FormalB], \[FormalC]}, {{\
\[FormalD], \[FormalE], \[FormalF]}, {\[FormalE], \[FormalG], \[FormalH]}, {\
\[FormalF], \[FormalH], \[FormalI]}}, \[FormalJ]], "NameStrings"]] :> {
         "Multivariate t"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NakagamiDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NakagamiDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NakagamiDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Nakagami"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NegativeBinomialDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Negative binomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], "Dimensionality"]] :> "Multivariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NegativeMultinomialDistribution[\[FormalA], {\[FormalB], \
\[FormalC]}], "NameStrings"]] :> {"Negative multinomial"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralBetaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralBetaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralBetaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Noncentral beta"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralChiSquareDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Noncentral Chi-square"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NoncentralFRatioDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NoncentralFRatioDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           NoncentralFRatioDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD]], "NameStrings"]] :> {"Noncentral F-ratio"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NoncentralStudentTDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Noncentral Student's t"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NormalDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NormalDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           NormalDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Normal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]],
            "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]],
            "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ParetoDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD]],
            "NameStrings"]] :> {"Pareto"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PascalDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PascalDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PascalDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Pascal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           PearsonDistribution[\[FormalA], \[FormalB], \[FormalC], \
\[FormalD], \[FormalE]], "NameStrings"]] :> {"Pearson"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson I"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           2, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson II"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           3, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson III"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           4, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson IV"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           5, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson V"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           6, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson VI"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PearsonDistribution[
           7, \[FormalA], \[FormalB], \[FormalC], \[FormalD], \[FormalE]], 
           "NameStrings"]] :> {"Pearson VII"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \[FormalD]],
            "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \[FormalD]],
            "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PERTDistribution[{\[FormalA], \[FormalB]}, \[FormalC], \[FormalD]],
            "NameStrings"]] :> {"PERT"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonConsulDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonConsulDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonConsulDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Poisson Consul"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonDistribution[\[FormalA]], "DomainType"]] :> "Discrete", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PoissonDistribution[\[FormalA]], "NameStrings"]] :> {"Poisson"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PolyaAeppliDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PolyaAeppliDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Polya Aeppli"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PowerDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PowerDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           PowerDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Power"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RayleighDistribution[\[FormalA]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RayleighDistribution[\[FormalA]], "DomainType"]] :> "Continuous", 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RayleighDistribution[\[FormalA]], "NameStrings"]] :> {"Rayleigh"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           RiceDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Rice"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SechDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SechDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SechDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Sech"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SinghMaddalaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SinghMaddalaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SinghMaddalaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Singh Maddala"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkellamDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkellamDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkellamDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Skellam"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkewNormalDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkewNormalDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SkewNormalDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Skew normal"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           0, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Stable 0"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[
           1, \[FormalA], \[FormalB], \[FormalC], \[FormalD]], 
           "NameStrings"]] :> {"Stable 1"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StudentTDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Student's t"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SuzukiDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SuzukiDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           SuzukiDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Suzuki"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TriangularDistribution[{\[FormalA], \[FormalB]}, \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TriangularDistribution[{\[FormalA], \[FormalB]}, \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TriangularDistribution[{\[FormalA], \[FormalB]}, \[FormalC]], 
           "NameStrings"]] :> {"Triangular"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TukeyLambdaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TukeyLambdaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           TukeyLambdaDistribution[\[FormalA], \[FormalB], \[FormalC]], 
           "NameStrings"]] :> {"Tukey lambda"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformDistribution[{\[FormalA], \[FormalB]}], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformDistribution[{\[FormalA], \[FormalB]}], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformDistribution[{\[FormalA], \[FormalB]}], "NameStrings"]] :> {
         "Uniform"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformSumDistribution[\[FormalA], {0, 1}], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformSumDistribution[\[FormalA], {0, 1}], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           UniformSumDistribution[\[FormalA], {0, 1}], "NameStrings"]] :> {
         "Uniform sum"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           VonMisesDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           VonMisesDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           VonMisesDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Von Mises"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WakebyDistribution[\[FormalA], \[FormalB], \[FormalC], \[FormalD], \
\[FormalE]], "NameStrings"]] :> {"Wakeby"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WalleniusHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WalleniusHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "DomainType"]] :> "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           
           WalleniusHypergeometricDistribution[\[FormalA], \[FormalB], \
\[FormalC], \[FormalD]], "NameStrings"]] :> {"Wallenius hypergeometric"}, 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WaringYuleDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WaringYuleDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WaringYuleDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Waring Yule"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WeibullDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WeibullDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WeibullDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Weibull"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
           "Dimensionality"]] :> "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
           "DomainType"]] :> "Continuous", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           WignerSemicircleDistribution[\[FormalA], \[FormalB]], 
           "NameStrings"]] :> {"Wigner semicircle"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ZipfDistribution[\[FormalA], \[FormalB]], "Dimensionality"]] :> 
        "Univariate", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ZipfDistribution[\[FormalA], \[FormalB]], "DomainType"]] :> 
        "Discrete", HoldPattern[
          $CellContext`DistributionExplorerData$$[
           ZipfDistribution[\[FormalA], \[FormalB]], "NameStrings"]] :> {
         "Zipf"}, HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ArcSinDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ArcSinDistribution[{$CellContext`min, $CellContext`max}], \
$CellContext`x], {$CellContext`x, $CellContext`min, 4}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-4, 4}, {0, 0.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`max, 2.5}, 1, 
           4}, {{$CellContext`min, -2.}, -4, 0}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ArcSinDistribution], "ManipulateDistribution"]] :> Defer[
          ArcSinDistribution[{$CellContext`min, $CellContext`max}]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BatesDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BatesDistribution[$CellContext`n], $CellContext`x], \
{$CellContext`x, 0, 1}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 1}, {0, 3.8}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`n, 4}, 1, 8, 1}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BatesDistribution], "ManipulateDistribution"]] :> Defer[
          BatesDistribution[$CellContext`n]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeckmannDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BeckmannDistribution[$CellContext`\[Mu]1, $CellContext`\[Mu]2, \
$CellContext`\[Sigma]1, $CellContext`\[Sigma]2, $CellContext`\[Rho]], \
$CellContext`x], {$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 0.8}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Rho], 0.}, -0.9, 
           0.9}, {{$CellContext`\[Mu]1, 0.}, -4, 
           4}, {{$CellContext`\[Mu]2, 0.}, -4, 
           4}, {{$CellContext`\[Sigma]1, 1.55}, 0.1, 
           3}, {{$CellContext`\[Sigma]2, 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeckmannDistribution], "ManipulateDistribution"]] :> Defer[
          
          BeckmannDistribution[$CellContext`\[Mu]1, $CellContext`\[Mu]2, \
$CellContext`\[Sigma]1, $CellContext`\[Sigma]2, $CellContext`\[Rho]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenfordDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            BenfordDistribution[$CellContext`b], $CellContext`x], \
{$CellContext`x, 1, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, AxesOrigin -> {0, 0}, 
           PlotRange -> {{0, 15}, {0, 1}}, PlotMarkers -> {Automatic, Tiny}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`b, 8}, 2, 15, 1}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenfordDistribution], "ManipulateDistribution"]] :> Defer[
          BenfordDistribution[$CellContext`b]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeniniDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BeniniDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 2.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 2.55}, 0.1, 
           5}, {{$CellContext`\[Beta], 50.05}, 0.1, 
           100}, {{$CellContext`\[Sigma], 4.}, 1, 7}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeniniDistribution], "ManipulateDistribution"]] :> Defer[
          
          BeniniDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderGibratDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BenktanderGibratDistribution[$CellContext`a, 
             3], $CellContext`x], {$CellContext`x, 0.5, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0.5, 3}, {0, 4.8}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`a, 3.55}, 2.1, 5}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderGibratDistribution], "ManipulateDistribution"]] :> 
        Defer[
          BenktanderGibratDistribution[$CellContext`a, $CellContext`b]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderWeibullDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BenktanderWeibullDistribution[$CellContext`a, $CellContext`b], \
$CellContext`x], {$CellContext`x, 0.5, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0.5, 3}, {0, 3.8}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`a, 1.55}, 0.1, 
           3}, {{$CellContext`b, 0.55}, 0.1, 1}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderWeibullDistribution], "ManipulateDistribution"]] :> 
        Defer[
          BenktanderWeibullDistribution[$CellContext`a, $CellContext`b]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BernoulliDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            BernoulliDistribution[$CellContext`p], $CellContext`x], \
{$CellContext`x, 0, 1}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, AxesOrigin -> {1/2, 0}, 
           PlotRange -> {{0., 1.}, {0., 1.}}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`p, 0.5}, 0, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BernoulliDistribution], "ManipulateDistribution"]] :> Defer[
          BernoulliDistribution[$CellContext`p]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaBinomialDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            BetaBinomialDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta], $CellContext`n], $CellContext`x], {$CellContext`x, 0, 30}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotMarkers -> {Automatic, Tiny}, 
           PlotRange -> {{0, 30}, {0, 3}}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 15}, 1, 30, 
           1}, {{$CellContext`\[Alpha], 7.55}, 0.1, 
           15}, {{$CellContext`\[Beta], 7.55}, 0.1, 15}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaBinomialDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          BetaBinomialDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta], $CellContext`n]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BetaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, 0, 1}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 1}, {0., 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 3.05}, 0.1, 
           6}, {{$CellContext`\[Beta], 3.05}, 0.1, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaDistribution], "ManipulateDistribution"]] :> Defer[
          BetaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaNegativeBinomialDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot[
           PDF[
            
            BetaNegativeBinomialDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta], $CellContext`n], $CellContext`x], {$CellContext`x, 0, 
            50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 50}, {0, 0.2}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 25.05}, 0.1, 
           50}, {{$CellContext`\[Alpha], 12.55}, 0.1, 
           25}, {{$CellContext`\[Beta], 12.55}, 0.1, 25}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaNegativeBinomialDistribution], 
           "ManipulateDistribution"]] :> Defer[
          
          BetaNegativeBinomialDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta], $CellContext`n]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaPrimeDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BetaPrimeDistribution[$CellContext`p, $CellContext`q, \
$CellContext`\[Alpha], $CellContext`\[Beta]], $CellContext`x], \
{$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.7}, 0.4, 
           3}, {{$CellContext`p, 3.15}, 0.3, 6}, {{$CellContext`q, 1.55}, 0.1,
            3}, {{$CellContext`\[Beta], 3.1}, 0.2, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaPrimeDistribution], "ManipulateDistribution"]] :> Defer[
          
          BetaPrimeDistribution[$CellContext`p, $CellContext`q, $CellContext`\
\[Alpha], $CellContext`\[Beta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinomialDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            BinomialDistribution[$CellContext`n, $CellContext`p], \
$CellContext`k], {$CellContext`k, 40}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 40}, {0, 1}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 20}, 1, 40, 
           1}, {{$CellContext`p, 0.5}, 0, 1}, SynchronousUpdating -> True], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinomialDistribution], "ManipulateDistribution"]] :> Defer[
          BinomialDistribution[$CellContext`n, $CellContext`p]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinormalDistribution], "Manipulate"]] :> Manipulate[
          Plot3D[
           PDF[
            
            BinormalDistribution[{$CellContext`\[Mu]1, $CellContext`\[Mu]2}, \
{$CellContext`\[Sigma]1, $CellContext`\[Sigma]2}, $CellContext`\[Rho]], \
{$CellContext`x, $CellContext`y}], {$CellContext`x, -6, 
            6}, {$CellContext`y, -6, 6}, Lighting -> "Neutral", PlotStyle -> 
           RGBColor[0.7, 0.5, 0.2], 
           PlotRange -> {{-6, 6}, {-6, 6}, {0, Full}}, Filling -> Axis, 
           PerformanceGoal -> "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu]1, 0.}, -6, 
           6}, {{$CellContext`\[Mu]2, 0.}, -6, 
           6}, {{$CellContext`\[Rho], 0.}, -0.9, 
           0.9}, {{$CellContext`\[Sigma]1, 3.05}, 0.1, 
           6}, {{$CellContext`\[Sigma]2, 3.05}, 0.1, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinormalDistribution], "ManipulateDistribution"]] :> Defer[
          
          BinormalDistribution[{$CellContext`\[Mu]1, $CellContext`\[Mu]2}, \
{$CellContext`\[Sigma]1, $CellContext`\[Sigma]2}, $CellContext`\[Rho]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BirnbaumSaundersDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            BirnbaumSaundersDistribution[$CellContext`\[Alpha], $CellContext`\
\[Lambda]], $CellContext`x], {$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Lambda], 0.55}, 0.1, 
           1}, {{$CellContext`\[Alpha], 0.8}, 0.1, 1.5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BirnbaumSaundersDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          BirnbaumSaundersDistribution[$CellContext`\[Alpha], $CellContext`\
\[Lambda]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BorelTannerDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            BorelTannerDistribution[$CellContext`\[Alpha], $CellContext`n], \
$CellContext`x], {$CellContext`x, 0, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, AxesOrigin -> {0, 0}, 
           PlotRange -> {{0, 50}, {0, 0.9}}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 5}, 1, 9, 
           1}, {{$CellContext`\[Alpha], 0.5}, 0.1, 0.9}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BorelTannerDistribution], "ManipulateDistribution"]] :> Defer[
          BorelTannerDistribution[$CellContext`\[Alpha], $CellContext`n]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[CauchyDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            CauchyDistribution[$CellContext`a, $CellContext`b], \
$CellContext`x], {$CellContext`x, -8, 8}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-8, 8}, {0, Full}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`a, 0.}, -9, 
           9}, {{$CellContext`b, 4.55}, 0.1, 9}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[CauchyDistribution], "ManipulateDistribution"]] :> Defer[
          CauchyDistribution[$CellContext`a, $CellContext`b]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ChiDistribution[$CellContext`\[Nu]], $CellContext`x], \
{$CellContext`x, 0, 4.4}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 4.4}, {0, 1.4}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Nu], 10.05}, 0.1, 20}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiDistribution], "ManipulateDistribution"]] :> Defer[
          ChiDistribution[$CellContext`\[Nu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiSquareDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ChiSquareDistribution[$CellContext`\[Nu]], $CellContext`x], \
{$CellContext`x, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 0.6}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Nu], 10.05}, 0.1, 20}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiSquareDistribution], "ManipulateDistribution"]] :> Defer[
          ChiSquareDistribution[$CellContext`\[Nu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DagumDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            DagumDistribution[$CellContext`p, $CellContext`a, \
$CellContext`b], $CellContext`x], {$CellContext`x, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 0.3}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`p, 1.55}, 0.1, 
           3}, {{$CellContext`a, 1.55}, 0.1, 3}, {{$CellContext`b, 4.55}, 0.1,
            9}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DagumDistribution], "ManipulateDistribution"]] :> Defer[
          DagumDistribution[$CellContext`p, $CellContext`a, $CellContext`b]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DavisDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            DavisDistribution[$CellContext`b, $CellContext`n, $CellContext`\
\[Mu]], $CellContext`x], {$CellContext`x, 1, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{1, 5}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`b, 1.725}, 0.45, 
           3}, {{$CellContext`n, 1.55}, 1.1, 2}, {{$CellContext`\[Mu], 2.5}, 
           1, 4}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DavisDistribution], "ManipulateDistribution"]] :> Defer[
          
          DavisDistribution[$CellContext`b, $CellContext`n, \
$CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DirichletDistribution], "Manipulate"]] :> Manipulate[
          Plot3D[
           PDF[
            
            DirichletDistribution[{$CellContext`\[Alpha]1, $CellContext`\
\[Alpha]2, $CellContext`\[Alpha]3}], {$CellContext`x, $CellContext`y}], \
{$CellContext`x, 0, 1}, {$CellContext`y, 0, 1}, Lighting -> "Neutral", 
           PlotStyle -> RGBColor[0.7, 0.5, 0.2], 
           PlotRange -> {{0, 1}, {0, 1}, {0, 9}}, Filling -> Axis, 
           PerformanceGoal -> "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha]1, 3.05}, 0.1, 
           6}, {{$CellContext`\[Alpha]2, 3.05}, 0.1, 
           6}, {{$CellContext`\[Alpha]3, 3.05}, 0.1, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DirichletDistribution], "ManipulateDistribution"]] :> Defer[
          
          DirichletDistribution[{$CellContext`\[Alpha]1, \
$CellContext`\[Alpha]2, $CellContext`\[Alpha]3}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DiscreteUniformDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            DiscreteUniformDistribution[{
             1, $CellContext`b}], $CellContext`k], {$CellContext`k, 35}, 
           PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotMarkers -> {Automatic, Tiny}, 
           PlotRange -> {{0, 7}, {0, 1}}, FillingStyle -> Opacity[1], Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`b, 4}, 1, 7, 1}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DiscreteUniformDistribution], "ManipulateDistribution"]] :> 
        Defer[
          DiscreteUniformDistribution[{1, $CellContext`b}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ErlangDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ErlangDistribution[$CellContext`k, $CellContext`\[Lambda]], \
$CellContext`x], {$CellContext`x, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 0.75}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Lambda], 1.05}, 0.1, 
           2}, {{$CellContext`k, 5}, 1, 9, 1}, SynchronousUpdating -> True], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ErlangDistribution], "ManipulateDistribution"]] :> Defer[
          ErlangDistribution[$CellContext`k, $CellContext`\[Lambda]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExpGammaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ExpGammaDistribution[$CellContext`\[Kappa], \
$CellContext`\[Theta], $CellContext`\[Mu]], $CellContext`x], {$CellContext`x, \
-9, 9}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-9, 9}, {0, 0.9}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Kappa], 1.05}, 0.1, 
           2}, {{$CellContext`\[Theta], 2.3}, 0.6, 
           4}, {{$CellContext`\[Mu], 0.}, -6, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExpGammaDistribution], "ManipulateDistribution"]] :> Defer[
          
          ExpGammaDistribution[$CellContext`\[Kappa], $CellContext`\[Theta], \
$CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ExponentialDistribution[$CellContext`\[Lambda]], $CellContext`x], \
{$CellContext`x, 0, 8}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 8}, {0., 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Lambda], 0.55}, 0.1, 
           1}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialDistribution], "ManipulateDistribution"]] :> Defer[
          ExponentialDistribution[$CellContext`\[Lambda]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialPowerDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ExponentialPowerDistribution[$CellContext`\[Kappa], $CellContext`\
\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, -5, 5}, 
           PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-5, 5}, {0, 1.3}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Sigma], 1.65}, 0.3, 
           3}, {{$CellContext`\[Kappa], 3.05}, 0.1, 
           6}, {{$CellContext`\[Mu], 0.}, -5, 5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialPowerDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          ExponentialPowerDistribution[$CellContext`\[Kappa], $CellContext`\
\[Mu], $CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExtremeValueDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ExtremeValueDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta]], $CellContext`x], {$CellContext`x, -8, 12}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-8, 12}, {0, 0.38}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 0.}, -6, 
           6}, {{$CellContext`\[Beta], 3.5}, 1, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExtremeValueDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          ExtremeValueDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherHypergeometricDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot[
           PDF[
            
            FisherHypergeometricDistribution[$CellContext`n, \
$CellContext`nsuc, $CellContext`ntot, $CellContext`w], $CellContext`k], \
{$CellContext`k, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 1}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 8}, 1, 15, 
           1}, {{$CellContext`nsuc, 8}, 1, 15, 1}, {{$CellContext`ntot, 23}, 
           16, 30, 1}, {{$CellContext`w, 8}, 1, 15, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherHypergeometricDistribution], 
           "ManipulateDistribution"]] :> Defer[
          
          FisherHypergeometricDistribution[$CellContext`n, $CellContext`nsuc, \
$CellContext`ntot, $CellContext`w]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherZDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            FisherZDistribution[$CellContext`n, $CellContext`m], \
$CellContext`x], {$CellContext`x, -3, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-3, 3}, {0, 0.65}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`m, 1.55}, 0.1, 
           3}, {{$CellContext`n, 1.55}, 0.1, 3}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherZDistribution], "ManipulateDistribution"]] :> Defer[
          FisherZDistribution[$CellContext`n, $CellContext`m]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FRatioDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            FRatioDistribution[$CellContext`n, $CellContext`m], \
$CellContext`x], {$CellContext`x, 0, 2}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 2}, {0, 4}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`m, 2.05}, 0.1, 
           4}, {{$CellContext`n, 2.05}, 0.1, 4}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FRatioDistribution], "ManipulateDistribution"]] :> Defer[
          FRatioDistribution[$CellContext`n, $CellContext`m]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FrechetDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            FrechetDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, 0, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 6}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 0.55}, 0.1, 
           1}, {{$CellContext`\[Beta], 0.55}, 0.1, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FrechetDistribution], "ManipulateDistribution"]] :> Defer[
          FrechetDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GammaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            GammaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Gamma], $CellContext`\[Mu]], $CellContext`x], {$CellContext`x, 
            0., 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 6}, {0, 2}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.05}, 0.1, 
           2}, {{$CellContext`\[Beta], 2.5}, 1, 
           4}, {{$CellContext`\[Gamma], 2.05}, 0.1, 
           4}, {{$CellContext`\[Mu], 0.}, -3, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GammaDistribution], "ManipulateDistribution"]] :> Defer[
          
          GammaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Gamma], $CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GeometricDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            GeometricDistribution[$CellContext`p], $CellContext`k], \
{$CellContext`k, 30}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 30}, {0, 0.3}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`p, 0.55}, 0.1, 1}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GeometricDistribution], "ManipulateDistribution"]] :> Defer[
          GeometricDistribution[$CellContext`p]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GompertzMakehamDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            GompertzMakehamDistribution[$CellContext`\[Lambda], $CellContext`\
\[Xi], $CellContext`\[Theta], $CellContext`\[Alpha]], $CellContext`x], \
{$CellContext`x, 0, 1}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 1}, {0., 6.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 1.}, 0, 
           2}, {{$CellContext`\[Theta], 1.}, 0, 
           2}, {{$CellContext`\[Lambda], 1.05}, 0.1, 
           2}, {{$CellContext`\[Xi], 0.55}, 0.1, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GompertzMakehamDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          GompertzMakehamDistribution[$CellContext`\[Lambda], $CellContext`\
\[Xi], $CellContext`\[Theta], $CellContext`\[Alpha]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GumbelDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            GumbelDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, -20, 10}, {
           PlotRange -> {{-20, 10}, {0., 0.4}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 0.}, -6, 
           6}, {{$CellContext`\[Beta], 3.}, 1, 5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GumbelDistribution], "ManipulateDistribution"]] :> Defer[
          GumbelDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HalfNormalDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            HalfNormalDistribution[$CellContext`\[Theta]], $CellContext`x], \
{$CellContext`x, 0, 5}, {PlotRange -> {{0., 5}, {0., 1.3}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Theta], 1.05}, 0.1, 2}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HalfNormalDistribution], "ManipulateDistribution"]] :> Defer[
          HalfNormalDistribution[$CellContext`\[Theta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HotellingTSquareDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            HotellingTSquareDistribution[$CellContext`p, $CellContext`m], \
$CellContext`x], {$CellContext`x, 0, 40}, {PlotRange -> {{0, 40}, {0, 0.4}}}, 
           PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`m, 7.05}, 5.1, 
           9}, {{$CellContext`p, 4.}, 2, 6}, SynchronousUpdating -> True], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HotellingTSquareDistribution], "ManipulateDistribution"]] :> 
        Defer[
          HotellingTSquareDistribution[$CellContext`p, $CellContext`m]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HoytDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            HoytDistribution[$CellContext`q, $CellContext`\[Omega]], \
$CellContext`x], {$CellContext`x, 0, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 3}, {0, 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`q, 0.55}, 0.1, 
           1}, {{$CellContext`\[Omega], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HoytDistribution], "ManipulateDistribution"]] :> Defer[
          HoytDistribution[$CellContext`q, $CellContext`\[Omega]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HyperbolicDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            HyperbolicDistribution[
            2, $CellContext`\[Beta], $CellContext`\[Delta], \
$CellContext`\[Mu]], $CellContext`x], {$CellContext`x, -8, 8}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-8, 8}, {0, 0.85}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Beta], 0.}, -1.9, 
           1.9}, {{$CellContext`\[Delta], 1.55}, 0.1, 
           3}, {{$CellContext`\[Mu], 0.}, -6, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HyperbolicDistribution], "ManipulateDistribution"]] :> Defer[
          
          HyperbolicDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Delta], $CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HypergeometricDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            HypergeometricDistribution[$CellContext`n, $CellContext`nsuc, \
$CellContext`ntot], $CellContext`k], {$CellContext`k, 0, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 50.}, {0., 1.}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 25}, 0, 50, 
           1}, {{$CellContext`nsuc, 25}, 0, 50, 1}, {{$CellContext`ntot, 75}, 
           50, 100, 1}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HypergeometricDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          HypergeometricDistribution[$CellContext`n, $CellContext`nsuc, \
$CellContext`ntot]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseChiSquareDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            InverseChiSquareDistribution[$CellContext`\[Nu], $CellContext`\
\[Xi]], $CellContext`x], {$CellContext`x, 0, 6}, {
           PlotRange -> {{0, 6}, {0., 2}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Nu], 3.05}, 0.1, 
           6}, {{$CellContext`\[Xi], 3.2}, 0.4, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseChiSquareDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          InverseChiSquareDistribution[$CellContext`\[Nu], \
$CellContext`\[Xi]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGammaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            InverseGammaDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta], $CellContext`\[Gamma], $CellContext`\[Mu]], $CellContext`x], \
{$CellContext`x, 0, 8}, {PlotRange -> {{0, 8}, {0, 1.2}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 1.05}, 0.1, 
           2}, {{$CellContext`\[Beta], 4.}, 2, 
           6}, {{$CellContext`\[Gamma], 1.25}, 0.5, 
           2}, {{$CellContext`\[Mu], 0.}, -2, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGammaDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          InverseGammaDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta], $CellContext`\[Gamma], $CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGaussianDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            InverseGaussianDistribution[$CellContext`\[Mu], $CellContext`\
\[Lambda], $CellContext`\[Theta]], $CellContext`x], {$CellContext`x, 0, 16}, {
           PlotRange -> {{0, 16}, {0, 1}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Theta], 0.}, -3, 
           3}, {{$CellContext`\[Lambda], 3.05}, 0.1, 
           6}, {{$CellContext`\[Mu], 3.25}, 0.5, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGaussianDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          InverseGaussianDistribution[$CellContext`\[Mu], $CellContext`\
\[Lambda], $CellContext`\[Theta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SB", 
            BlankSequence[]], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            JohnsonDistribution[
            "SB", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, -4, 4.5}, {
           PlotRange -> {{-4, 4.5}, {0, 2}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Gamma], 0.}, -1, 
           1}, {{$CellContext`\[Delta], 0.8}, 0.1, 
           1.5}, {{$CellContext`\[Mu], -1.}, -4, 
           2}, {{$CellContext`\[Sigma], 3.}, 1., 5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SB", 
            BlankSequence[]], "ManipulateDistribution"]] :> Defer[
          JohnsonDistribution[
          "SB", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SL", 
            BlankSequence[]], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            JohnsonDistribution[
            "SL", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, -4, 4.5}, {
           PlotRange -> {{-4, 4.5}, {0, 1.7}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Gamma], 0.5}, -1, 
           2}, {{$CellContext`\[Delta], 2.05}, 0.1, 
           4}, {{$CellContext`\[Mu], -1.}, -4, 
           2}, {{$CellContext`\[Sigma], 2.75}, 1.5, 4}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SL", 
            BlankSequence[]], "ManipulateDistribution"]] :> Defer[
          JohnsonDistribution[
          "SL", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SN", 
            BlankSequence[]], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            JohnsonDistribution[
            "SN", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, -4, 4.5}, {
           PlotRange -> {{-4, 4.5}, {0, 1}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Gamma], 0.}, -3, 
           3}, {{$CellContext`\[Delta], 2.55}, 0.1, 
           5}, {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 3.}, 2, 4}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SN", 
            BlankSequence[]], "ManipulateDistribution"]] :> Defer[
          JohnsonDistribution[
          "SN", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SU", 
            BlankSequence[]], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            JohnsonDistribution[
            "SU", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, -10, 10}, {
           PlotRange -> {{-10, 10}, {0, 0.55}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Gamma], 0.}, -3, 
           3}, {{$CellContext`\[Delta], 1.05}, 0.1, 
           2}, {{$CellContext`\[Mu], 0.}, -5, 
           5}, {{$CellContext`\[Sigma], 5.25}, 1.5, 9}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SU", 
            BlankSequence[]], "ManipulateDistribution"]] :> Defer[
          JohnsonDistribution[
          "SU", $CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\
\[Mu], $CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            KDistribution[$CellContext`\[Nu], $CellContext`w], \
$CellContext`x], {$CellContext`x, 0, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 5}, {0., 3.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Nu], 1.725}, 0.45, 
           3}, {{$CellContext`w, 3.05}, 0.1, 6}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KDistribution], "ManipulateDistribution"]] :> Defer[
          KDistribution[$CellContext`\[Nu], $CellContext`w]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KumaraswamyDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            KumaraswamyDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta]], $CellContext`x], {$CellContext`x, 0, 1}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 1}, {0., 5}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.55}, 0.1, 
           3}, {{$CellContext`\[Beta], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KumaraswamyDistribution], "ManipulateDistribution"]] :> Defer[
          
          KumaraswamyDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LandauDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LandauDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, -4, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-4, 6}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 2.15}, 0.3, 4}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LandauDistribution], "ManipulateDistribution"]] :> Defer[
          LandauDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LaplaceDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LaplaceDistribution[$CellContext`\[Mu], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, -5, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-5, 5}, {0., 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Beta], 1.25}, 0.5, 
           2}, {{$CellContext`\[Mu], 0.}, -5, 5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LaplaceDistribution], "ManipulateDistribution"]] :> Defer[
          LaplaceDistribution[$CellContext`\[Mu], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LevyDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LevyDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, -1, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-1, 5}, {0, 1.8}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -2, 
           2}, {{$CellContext`\[Sigma], 1.625}, 0.25, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LevyDistribution], "ManipulateDistribution"]] :> Defer[
          LevyDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LindleyDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LindleyDistribution[$CellContext`\[Delta]], $CellContext`x], \
{$CellContext`x, 0, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 3}, {0, 2.25}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Delta], 1.55}, 0.1, 3}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LindleyDistribution], "ManipulateDistribution"]] :> Defer[
          LindleyDistribution[$CellContext`\[Delta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogGammaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LogGammaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Mu]], $CellContext`x], {$CellContext`x, 0, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 6}, {0., 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.55}, 0.1, 
           3}, {{$CellContext`\[Beta], 0.55}, 0.1, 
           1}, {{$CellContext`\[Mu], 1.5}, 0, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogGammaDistribution], "ManipulateDistribution"]] :> Defer[
          
          LogGammaDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogisticDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LogisticDistribution[$CellContext`\[Mu], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, -12, 12}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-12, 12}, {0., 0.37}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Beta], 1.85}, 0.7, 
           3}, {{$CellContext`\[Mu], 0.}, -3, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogisticDistribution], "ManipulateDistribution"]] :> Defer[
          LogisticDistribution[$CellContext`\[Mu], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogLogisticDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LogLogisticDistribution[$CellContext`\[Gamma], $CellContext`\
\[Sigma]], $CellContext`k], {$CellContext`k, 0, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 50}, {0., 0.3}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Gamma], 10}, 1, 19, 
           1}, {{$CellContext`\[Sigma], 15}, 1, 29, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogLogisticDistribution], "ManipulateDistribution"]] :> Defer[
          
          LogLogisticDistribution[$CellContext`\[Gamma], \
$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogNormalDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            LogNormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, 0, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0., 6}, {0., 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Mu], 0.5}, -1, 
           2}, {{$CellContext`\[Sigma], 1.05}, 0.1, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogNormalDistribution], "ManipulateDistribution"]] :> Defer[
          LogNormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogSeriesDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            LogSeriesDistribution[$CellContext`\[Theta]], $CellContext`k], \
{$CellContext`k, 1, 10}, {PlotRange -> {{0, 10}, {0, 1}}}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, FillingStyle -> Opacity[1], Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Theta], 0.5}, 0.1, 
           0.9}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogSeriesDistribution], "ManipulateDistribution"]] :> Defer[
          LogSeriesDistribution[$CellContext`\[Theta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxStableDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            MaxStableDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Xi]], $CellContext`x], {$CellContext`x, -4.5, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-4.5, 6}, {0, 1.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.25}, 0.5, 
           2}, {{$CellContext`\[Xi], 0.25}, -1.25, 1.75}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxStableDistribution], "ManipulateDistribution"]] :> Defer[
          
          MaxStableDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Xi]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxwellDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            MaxwellDistribution[$CellContext`\[Sigma]], $CellContext`x], \
{$CellContext`x, 0, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 6}, {0, 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Sigma], 1.6}, 0.2, 3},
           SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxwellDistribution], "ManipulateDistribution"]] :> Defer[
          MaxwellDistribution[$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MinStableDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            MinStableDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Xi]], $CellContext`x], {$CellContext`x, -7, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-7, 5}, {0, 1.3}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.25}, 0.5, 
           2}, {{$CellContext`\[Xi], 0.25}, -1.5, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MinStableDistribution], "ManipulateDistribution"]] :> Defer[
          
          MinStableDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Xi]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MoyalDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            MoyalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, -5, 9}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-5, 9}, {0, 0.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.25}, 0.5, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MoyalDistribution], "ManipulateDistribution"]] :> Defer[
          MoyalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinomialDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot3D[
           PDF[
            
            MultinomialDistribution[$CellContext`n, {$CellContext`p1, 
              1 - $CellContext`p1}], {$CellContext`x, $CellContext`y}], \
{$CellContext`y, 0, $CellContext`n}, {$CellContext`x, 0, $CellContext`n}, 
           ColorFunction -> "FallColors", FillingStyle -> Opacity[0.5], 
           PlotRange -> {{0, 20}, {0, 20}, {0, 1}}, ExtentSize -> All, 
           ViewPoint -> {4, 10, 5}, Boxed -> {Bottom, Left, Front}, BoxStyle -> 
           GrayLevel[0.67], ExtentMarkers -> None, ColorFunction -> 
           "DarkRainbow", RegionFunction -> 
           Function[{$CellContext`x, $CellContext`y, $CellContext`z}, \
$CellContext`z > 0], Filling -> Axis, ImageSize -> {270, 150}, AxesStyle -> 
           GrayLevel[0.67]], {{$CellContext`n, 10}, 1, 20, 
           1}, {{$CellContext`p1, 0.5}, 0.1, 0.9}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinomialDistribution], "ManipulateDistribution"]] :> Defer[
          
          MultinomialDistribution[$CellContext`n, {$CellContext`p1, 
            1 - $CellContext`p1}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinormalDistribution], "Manipulate"]] :> Manipulate[
          Plot3D[
           PDF[
            
            MultinormalDistribution[{-1, 
             1}, {{1, 0.6}, {
              0.6, 4}}], {$CellContext`x, $CellContext`y}], {$CellContext`x, \
-3, 3}, {$CellContext`y, -3, 3}, Lighting -> "Neutral", PlotStyle -> 
           RGBColor[0.7, 0.5, 0.2], 
           PlotRange -> {{-3., 3.}, {-3., 3.}, {0., 0.08341985676628685}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu]1, 0.}, -6, 
           6}, {{$CellContext`\[Mu]2, 0.}, -6, 
           6}, {{$CellContext`\[Rho], 0.5}, 0, 
           1}, {{$CellContext`\[Sigma]1, 0.}, -6, 
           6}, {{$CellContext`\[Sigma]2, 0.}, -6, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinormalDistribution], "ManipulateDistribution"]] :> Defer[
          
          MultinormalDistribution[{-1, 
           1}, {{1, 2 $CellContext`\[Rho]}, {2 $CellContext`\[Rho], 4}}]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateHypergeometricDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot3D[
           PDF[
            
            MultivariateHypergeometricDistribution[$CellContext`n, \
{$CellContext`m1, $CellContext`m2}], {$CellContext`x, $CellContext`y}], \
{$CellContext`y, 0, $CellContext`n}, {$CellContext`x, 0, $CellContext`n}, 
           ColorFunction -> "FallColors", FillingStyle -> Opacity[0.5], 
           PlotRange -> {{0, 20}, {0, 20}, {0, 1}}, ExtentSize -> All, 
           ViewPoint -> {4, 10, 5}, Boxed -> {Bottom, Left, Front}, BoxStyle -> 
           GrayLevel[0.67], ExtentMarkers -> None, ColorFunction -> 
           "DarkRainbow", RegionFunction -> 
           Function[{$CellContext`x, $CellContext`y, $CellContext`z}, \
$CellContext`z > 0], Filling -> Axis, ImageSize -> {270, 150}, AxesStyle -> 
           GrayLevel[0.67]], {{$CellContext`m1, 15}, 10, 20, 
           1}, {{$CellContext`m2, 15}, 10, 20, 1}, {{$CellContext`n, 15}, 10, 
           20, 1}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateHypergeometricDistribution], 
           "ManipulateDistribution"]] :> Defer[
          
          MultivariateHypergeometricDistribution[$CellContext`n, \
{$CellContext`m1, $CellContext`m2}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariatePoissonDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot3D[
           PDF[
            
            MultivariatePoissonDistribution[$CellContext`\[Mu], \
{$CellContext`\[Mu]1, $CellContext`\[Mu]2}], {$CellContext`x, \
$CellContext`y}], {$CellContext`x, 0, 15}, {$CellContext`y, 0, 15}, 
           ColorFunction -> "FallColors", FillingStyle -> Opacity[0.5], 
           PlotRange -> {{0, 20}, {0, 20}, Automatic}, ExtentSize -> All, 
           ViewPoint -> {4, 10, 5}, Boxed -> {Bottom, Left, Front}, BoxStyle -> 
           GrayLevel[0.67], ExtentMarkers -> None, RegionFunction -> 
           Function[{$CellContext`x, $CellContext`y, $CellContext`z}, \
$CellContext`z > 0], ColorFunction -> "DarkRainbow", Filling -> Axis, 
           ImageSize -> {270, 150}, AxesStyle -> 
           GrayLevel[0.67]], {{$CellContext`\[Mu], 7.55}, 0.1, 
           15}, {{$CellContext`\[Mu]1, 7.55}, 0.1, 
           15}, {{$CellContext`\[Mu]2, 7.55}, 0.1, 15}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariatePoissonDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          MultivariatePoissonDistribution[$CellContext`\[Mu], {$CellContext`\
\[Mu]1, $CellContext`\[Mu]2}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateTDistribution], "Manipulate"]] :> Manipulate[
          Plot3D[
           PDF[
            
            MultivariateTDistribution[{{
              1, $CellContext`\[Rho]}, {$CellContext`\[Rho], 1}}, 
             10], {$CellContext`x, $CellContext`y}], {$CellContext`x, -3, 
            3}, {$CellContext`y, -3, 3}, Lighting -> "Neutral", PlotStyle -> 
           RGBColor[0.7, 0.5, 0.2], 
           PlotRange -> {{-3., 3.}, {-3., 3.}, {0., 0.11042694907215171`}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Sigma]1, 0.}, -6, 
           6}, {{$CellContext`\[Sigma]2, 0.}, -6, 
           6}, {{$CellContext`\[Nu], 3.05}, 0.1, 
           6}, {{$CellContext`\[Rho], -0.10000000000000003`}, -0.9, 0.7}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateTDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          MultivariateTDistribution[{{
            1, $CellContext`\[Rho]}, {$CellContext`\[Rho], 1}}, 10]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NakagamiDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            NakagamiDistribution[$CellContext`\[Mu], $CellContext`\[Omega]], \
$CellContext`x], {$CellContext`x, 0, 4}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 4}, {0, 3.7}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Mu], 1.05}, 0.1, 
           2}, {{$CellContext`\[Omega], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NakagamiDistribution], "ManipulateDistribution"]] :> Defer[
          NakagamiDistribution[$CellContext`\[Mu], $CellContext`\[Omega]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeBinomialDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            NegativeBinomialDistribution[$CellContext`n, $CellContext`p], \
$CellContext`k], {$CellContext`k, 1, 30}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 30}, {0, 0.4}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 15.}, 0, 
           30}, {{$CellContext`p, 0.55}, 0.1, 1}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeBinomialDistribution], "ManipulateDistribution"]] :> 
        Defer[
          NegativeBinomialDistribution[$CellContext`n, $CellContext`p]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeMultinomialDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot3D[
           PDF[
            
            NegativeMultinomialDistribution[$CellContext`n, {$CellContext`p1, \
$CellContext`p2}], {$CellContext`x, $CellContext`y}], {$CellContext`x, 0, 
            15}, {$CellContext`y, 0, 15}, ColorFunction -> "FallColors", 
           FillingStyle -> Opacity[0.5], 
           PlotRange -> {{0, 15}, {0, 15}, {0, All}}, ExtentSize -> All, 
           ViewPoint -> {4, 10, 5}, Boxed -> {Bottom, Left, Front}, 
           ColorFunction -> "DarkRainbow", Filling -> Axis, 
           ImageSize -> {270, 150}, AxesStyle -> 
           GrayLevel[0.67]], {{$CellContext`n, 7.55}, 0.1, 
           15}, {{$CellContext`p1, 0.05}, 0.1, 0.}, {{$CellContext`p2, 0.3}, 
           0.1, 0.5}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeMultinomialDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          NegativeMultinomialDistribution[$CellContext`n, {$CellContext`p1, \
$CellContext`p2}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralBetaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            NoncentralBetaDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta], $CellContext`\[Delta]], $CellContext`x], {$CellContext`x, 0, 1}, 
           PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 1}, {0, 3.5}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.55}, 0.1, 
           3}, {{$CellContext`\[Beta], 2.05}, 0.1, 
           4}, {{$CellContext`\[Delta], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralBetaDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          NoncentralBetaDistribution[$CellContext`\[Alpha], $CellContext`\
\[Beta], $CellContext`\[Delta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralChiSquareDistribution], "Manipulate"]] :> 
        Manipulate[
          Plot[
           PDF[
            
            NoncentralChiSquareDistribution[$CellContext`\[Nu], $CellContext`\
\[Lambda]], $CellContext`x], {$CellContext`x, 0, 30}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 30}, {0, 0.4}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Lambda], 15.}, 0, 
           30}, {{$CellContext`\[Nu], 1.05}, 0.1, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralChiSquareDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          NoncentralChiSquareDistribution[$CellContext`\[Nu], $CellContext`\
\[Lambda]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralFRatioDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            NoncentralFRatioDistribution[$CellContext`n, $CellContext`m, \
$CellContext`\[Lambda], $CellContext`\[Nu]], $CellContext`x], {$CellContext`x,
             0, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 3}, {0, 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`m, 2.55}, 0.1, 
           5}, {{$CellContext`n, 2.55}, 0.1, 
           5}, {{$CellContext`\[Lambda], 2.5}, 0, 
           5}, {{$CellContext`\[Nu], 2.5}, 0, 5}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralFRatioDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          NoncentralFRatioDistribution[$CellContext`n, $CellContext`m, \
$CellContext`\[Lambda], $CellContext`\[Nu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralStudentTDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            NoncentralStudentTDistribution[$CellContext`\[Nu], $CellContext`\
\[Delta]], $CellContext`x], {$CellContext`x, -7, 7}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-7, 7}, {0, 0.4}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Delta], 0.}, -3, 
           3}, {{$CellContext`\[Nu], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralStudentTDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          NoncentralStudentTDistribution[$CellContext`\[Nu], $CellContext`\
\[Delta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NormalDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            NormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, -7, 7}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-7, 7}, {0, 0.8}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.75}, 0.5, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NormalDistribution], "ManipulateDistribution"]] :> Defer[
          NormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ParetoDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            ParetoDistribution[$CellContext`k, $CellContext`\[Alpha], \
$CellContext`\[Gamma], $CellContext`\[Mu]], $CellContext`x], {$CellContext`x, \
-2, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-2, 10}, {0, 1.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`k, 3.05}, 0.1, 
           6}, {{$CellContext`\[Alpha], 1.55}, 0.1, 
           3}, {{$CellContext`\[Gamma], 0.55}, 0.1, 
           1}, {{$CellContext`\[Mu], 0.}, -2, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ParetoDistribution], "ManipulateDistribution"]] :> Defer[
          
          ParetoDistribution[$CellContext`k, $CellContext`\[Alpha], \
$CellContext`\[Gamma], $CellContext`\[Mu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PascalDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            PascalDistribution[$CellContext`n, $CellContext`p], \
$CellContext`x], {$CellContext`x, 1, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 50}, {0, All}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 5}, 1, 10, 
           1}, {{$CellContext`p, 0.5}, 0, 1}, SynchronousUpdating -> True], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PascalDistribution], "ManipulateDistribution"]] :> Defer[
          PascalDistribution[$CellContext`n, $CellContext`p]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PearsonDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            PearsonDistribution[
            45, -85, 37, 
             26, $CellContext`b0], $CellContext`x], {$CellContext`x, -10, 15},
            PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, 
           PlotRange -> {{-9.999998958333334, 14.999998958333334`}, {0., 
            0.03306538175217568}}, Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`a1, 0.}, -6, 
           6}, {{$CellContext`a0, 0.}, -6, 6}, {{$CellContext`b2, 0.}, -6, 
           6}, {{$CellContext`b1, 0.}, -6, 6}, {{$CellContext`b0, 0.}, -6, 6},
           SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PearsonDistribution], "ManipulateDistribution"]] :> Defer[
          PearsonDistribution[45, -85, 37, 26, $CellContext`b0]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PERTDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            PERTDistribution[{-3, 
             3}, $CellContext`c, $CellContext`\[Lambda]], $CellContext`x], \
{$CellContext`x, -3, 3}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-3, 3}, {0, 0.68}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`c, 0.}, -2.9, 
           2.9}, {{$CellContext`\[Lambda], 2.}, 0, 4}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PERTDistribution], "ManipulateDistribution"]] :> Defer[
          PERTDistribution[{-3, 3}, $CellContext`c, $CellContext`\[Lambda]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonConsulDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            PoissonConsulDistribution[$CellContext`\[Mu], $CellContext`\
\[Lambda]], $CellContext`x], {$CellContext`x, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, All}}, 
           PlotMarkers -> {Automatic, Tiny}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 7.55}, 0.1, 
           15}, {{$CellContext`\[Lambda], 0.45}, 0, 0.9}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonConsulDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          PoissonConsulDistribution[$CellContext`\[Mu], \
$CellContext`\[Lambda]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            PoissonDistribution[$CellContext`\[Lambda]], $CellContext`k], \
{$CellContext`k, 0, 30}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 30}, {0, All}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Lambda], 20.05}, 0.1, 40}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonDistribution], "ManipulateDistribution"]] :> Defer[
          PoissonDistribution[$CellContext`\[Lambda]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PolyaAeppliDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            PolyaAeppliDistribution[$CellContext`\[Theta], $CellContext`p], \
$CellContext`k], {$CellContext`k, 0, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotMarkers -> {Automatic, Tiny}, 
           PlotRange -> {{0, 50}, {0, All}}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`p, 0.5}, 0.1, 
           0.9}, {{$CellContext`\[Theta], 13.}, 1, 25}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PolyaAeppliDistribution], "ManipulateDistribution"]] :> Defer[
          PolyaAeppliDistribution[$CellContext`\[Theta], $CellContext`p]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PowerDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            PowerDistribution[$CellContext`k, $CellContext`a], \
$CellContext`x], {$CellContext`x, 0, 0.5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 0.5}, {0, 12}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`k, 2.05}, 0.1, 
           4}, {{$CellContext`a, 1.55}, 0.1, 3}, SynchronousUpdating -> True],
         HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PowerDistribution], "ManipulateDistribution"]] :> Defer[
          PowerDistribution[$CellContext`k, $CellContext`a]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RayleighDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            RayleighDistribution[$CellContext`\[Sigma]], $CellContext`x], \
{$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 0.78}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Sigma], 1.9}, 0.8, 3}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RayleighDistribution], "ManipulateDistribution"]] :> Defer[
          RayleighDistribution[$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RiceDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            RiceDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, 0, 12}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 12}, {0, 0.9}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 3.}, 0, 
           6}, {{$CellContext`\[Beta], 1.85}, 0.7, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RiceDistribution], "ManipulateDistribution"]] :> Defer[
          RiceDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SechDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            SechDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, -8, 8}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-8, 8}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SechDistribution], "ManipulateDistribution"]] :> Defer[
          SechDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SinghMaddalaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            SinghMaddalaDistribution[$CellContext`q, $CellContext`a, \
$CellContext`b], $CellContext`x], {$CellContext`x, 0, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 5}, {0, 3}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`a, 3.5}, 1, 
           6}, {{$CellContext`b, 3.05}, 0.1, 6}, {{$CellContext`q, 3.05}, 0.1,
            6}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SinghMaddalaDistribution], "ManipulateDistribution"]] :> 
        Defer[
          
          SinghMaddalaDistribution[$CellContext`q, $CellContext`a, \
$CellContext`b]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkellamDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            SkellamDistribution[$CellContext`\[Mu]1, $CellContext`\[Mu]2], \
$CellContext`x], {$CellContext`x, 0, 50}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 50}, {0, 0.37}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu]1, 25.05}, 0.1, 
           50}, {{$CellContext`\[Mu]2, 25.05}, 0.1, 50}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkellamDistribution], "ManipulateDistribution"]] :> Defer[
          SkellamDistribution[$CellContext`\[Mu]1, $CellContext`\[Mu]2]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkewNormalDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            SkewNormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Alpha]], $CellContext`x], {$CellContext`x, -6, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-6, 6}, {0, 1.5}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Alpha], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.725}, 0.45, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkewNormalDistribution], "ManipulateDistribution"]] :> Defer[
          
          SkewNormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Alpha]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StableDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            StableDistribution[
            1, $CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, \
-10, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-10, 10}, {0, 1}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 1.05}, 0.1, 
           2}, {{$CellContext`\[Beta], 0.}, -1, 
           1}, {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StableDistribution], "ManipulateDistribution"]] :> Defer[
          StableDistribution[
          1, $CellContext`\[Alpha], $CellContext`\[Beta], $CellContext`\[Mu], \
$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StudentTDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            StudentTDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Nu]], $CellContext`x], {$CellContext`x, -7, 7}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-7, 7}, {0, 1.2}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Nu], 1.05}, 0.1, 
           2}, {{$CellContext`\[Sigma], 1.65}, 0.3, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StudentTDistribution], "ManipulateDistribution"]] :> Defer[
          
          StudentTDistribution[$CellContext`\[Mu], $CellContext`\[Sigma], \
$CellContext`\[Nu]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SuzukiDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            SuzukiDistribution[$CellContext`\[Mu], $CellContext`\[Nu]], \
$CellContext`x], {$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 2}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Mu], 0.}, -2, 
           2}, {{$CellContext`\[Nu], 1.55}, 0.1, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SuzukiDistribution], "ManipulateDistribution"]] :> Defer[
          SuzukiDistribution[$CellContext`\[Mu], $CellContext`\[Nu]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TriangularDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            TriangularDistribution[{0, 
             4}, $CellContext`c], $CellContext`x], {$CellContext`x, 0, 4}, 
           PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 4}, {0, 0.5}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`c, 2}, 0, 4, 1}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TriangularDistribution], "ManipulateDistribution"]] :> Defer[
          TriangularDistribution[{0, 4}, $CellContext`c]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TukeyLambdaDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            TukeyLambdaDistribution[$CellContext`\[Lambda], \
$CellContext`\[Mu], $CellContext`\[Sigma]], $CellContext`x], {$CellContext`x, \
-8, 8}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-8, 8}, {0, Full}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Lambda], 0.}, -3, 
           3}, {{$CellContext`\[Mu], 0.}, -3, 
           3}, {{$CellContext`\[Sigma], 2.05}, 0.1, 4}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TukeyLambdaDistribution], "ManipulateDistribution"]] :> Defer[
          
          TukeyLambdaDistribution[$CellContext`\[Lambda], $CellContext`\[Mu], \
$CellContext`\[Sigma]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            UniformDistribution[{$CellContext`min, $CellContext`max}], \
$CellContext`x], {$CellContext`x, 0, 5}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 5}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`min, 1.5}, 0, 
           3}, {{$CellContext`max, 5.}, 4, 6}, SynchronousUpdating -> True], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformDistribution], "ManipulateDistribution"]] :> Defer[
          UniformDistribution[{$CellContext`min, $CellContext`max}]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformSumDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            UniformSumDistribution[$CellContext`n, {$CellContext`min, \
$CellContext`max}], $CellContext`x], {$CellContext`x, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 2}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`n, 2}, 1, 4, 
           1}, {{$CellContext`min, 0.8}, 0, 1.6}, {{$CellContext`max, 3.05}, 
           2.1, 4}, SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformSumDistribution], "ManipulateDistribution"]] :> Defer[
          
          UniformSumDistribution[$CellContext`n, {$CellContext`min, \
$CellContext`max}]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[VonMisesDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            VonMisesDistribution[$CellContext`\[Mu], $CellContext`\[Kappa]], \
$CellContext`x], {$CellContext`x, -4, 4}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-4, 4}, {0, 0.52}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Kappa], 1.}, 0, 
           2}, {{$CellContext`\[Mu], 0.}, -2, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[VonMisesDistribution], "ManipulateDistribution"]] :> Defer[
          VonMisesDistribution[$CellContext`\[Mu], $CellContext`\[Kappa]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WakebyDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            WakebyDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\[Mu]], \
$CellContext`x], {$CellContext`x, 0, 4}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 4}, {0, 4}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`\[Alpha], 1.55}, 0.1, 
           3}, {{$CellContext`\[Beta], 1.55}, 0.1, 
           3}, {{$CellContext`\[Gamma], 1.55}, 0.1, 
           3}, {{$CellContext`\[Delta], 1.55}, 0.1, 
           3}, {{$CellContext`\[Mu], 1.5}, 0, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WakebyDistribution], "ManipulateDistribution"]] :> Defer[
          
          WakebyDistribution[$CellContext`\[Alpha], $CellContext`\[Beta], \
$CellContext`\[Gamma], $CellContext`\[Delta], $CellContext`\[Mu]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WalleniusHypergeometricDistribution], "Manipulate"]] :> 
        Manipulate[
          DiscretePlot[
           PDF[
            
            WalleniusHypergeometricDistribution[$CellContext`n, \
$CellContext`nsuc, $CellContext`ntot, $CellContext`w], $CellContext`k], \
{$CellContext`k, 0, 15}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 15}, {0, 1}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`n, 8}, 1, 15, 
           1}, {{$CellContext`nsuc, 8}, 2, 15, 1}, {{$CellContext`ntot, 23}, 
           16, 30, 1}, {{$CellContext`w, 1.}, 0.1, 1.9}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WalleniusHypergeometricDistribution], 
           "ManipulateDistribution"]] :> Defer[
          
          WalleniusHypergeometricDistribution[$CellContext`n, \
$CellContext`nsuc, $CellContext`ntot, $CellContext`w]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WaringYuleDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            WaringYuleDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta]], $CellContext`k], {$CellContext`k, 0, 60}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotMarkers -> {Automatic, Tiny}, 
           PlotRange -> {{0, 60}, {0, 22}}, FillingStyle -> Opacity[1], 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 1.05}, 0.1, 
           2}, {{$CellContext`\[Beta], 1.05}, 0.1, 2}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WaringYuleDistribution], "ManipulateDistribution"]] :> Defer[
          
          WaringYuleDistribution[$CellContext`\[Alpha], \
$CellContext`\[Beta]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WeibullDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            WeibullDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]], \
$CellContext`x], {$CellContext`x, 0, 10}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 10}, {0, 2.3}}, 
           Filling -> Axis, PerformanceGoal -> "Speed", 
           ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Alpha], 3.05}, 0.1, 
           6}, {{$CellContext`\[Beta], 3.5}, 1, 6}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WeibullDistribution], "ManipulateDistribution"]] :> Defer[
          WeibullDistribution[$CellContext`\[Alpha], $CellContext`\[Beta]]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WignerSemicircleDistribution], "Manipulate"]] :> Manipulate[
          Plot[
           PDF[
            
            WignerSemicircleDistribution[$CellContext`a, $CellContext`r], \
$CellContext`x], {$CellContext`x, -6, 6}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{-6, 6}, {0, 1}}, Filling -> 
           Axis, PerformanceGoal -> "Speed", ImageSize -> {270, 150}, 
           AxesStyle -> Opacity[0.3]], {{$CellContext`a, 0.}, -3, 
           3}, {{$CellContext`r, 1.825}, 0.65, 3}, SynchronousUpdating -> 
          True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WignerSemicircleDistribution], "ManipulateDistribution"]] :> 
        Defer[
          WignerSemicircleDistribution[$CellContext`a, $CellContext`r]], 
        HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ZipfDistribution], "Manipulate"]] :> Manipulate[
          DiscretePlot[
           PDF[
            
            ZipfDistribution[$CellContext`\[Rho]], $CellContext`k], \
{$CellContext`k, 0, 20}, PlotStyle -> {
             RGBColor[0.2, 0.4, 0.3], 
             RGBColor[0.5, 0.3, 0.1], 
             RGBColor[0.8, 0.5, 0]}, PlotRange -> {{0, 20}, {0, 0.9}}, 
           FillingStyle -> Opacity[1], Filling -> Axis, PerformanceGoal -> 
           "Speed", ImageSize -> {270, 150}, AxesStyle -> 
           Opacity[0.3]], {{$CellContext`\[Rho], 1.05}, 0.1, 2}, 
          SynchronousUpdating -> True], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ZipfDistribution], "ManipulateDistribution"]] :> Defer[
          ZipfDistribution[$CellContext`\[Rho]]], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[1, 0, 
            BlankSequence[], 0, 1], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmV9MU3cUx0m2Bx993KN7WLZHE1+W3t+vt5fWtkitCFqgAiIUSoFSsJt0
/Gk7tAVub2HYwr2/EtNsS1BfMHNmm0scGUs0MRijZGPqA9MsLJssbDpnXGLc
71x2G6xlLRvt1e2bnLRPv55Pz/l9z7ntqw2e8oaXioqKXqOBaLxMQxxlt4kC
ricRHCQCnpEEfE+K4BtiBA1ORhjdpIB2ZAoSMGrEPY5BUtyxQBptzklXRU16
sJg8Gaht7i90hJrq+FGf9ezEIPeDyOOH8aOGhZEjZdPDrdXxogxK8JrtREAi
jWUSYaYIj43rcUu2g26ib7+WiVevHb/rtXVFC8l5PGC+KA5rV8b6Si8EDzh7
a5HQa2eioXL8XsKC49OZeBUlA+wWicedJIIWJQEF1q21wT1DyhpH1eQNdNTM
jh01/NblaLlpZGPf6pD4YBeOP2lEQ0u92P8Tj7uXx9HhR3/Hm+IeZbeSKErS
ep8nQ1jzDG99pZ3oPLcLxdtf4xxwWPs+KDfys7uNI9/3e+1P/Ifty9X6oY+6
kf/cCHr7soS67hPUtSjhzpM0WkTGo0uynq258Cqida6ivT2fEJDlmb7Wddwg
lbW9a3nNxWMLzj3vnNgsTmC0GEauc3ji4S796DWHzXcudmznd2KD7RTBXTOU
6x5lTNKo2ijbelq923gunVnc3RQlxtbPNpu3x+4O7TcPfVGMxfsyo7VvPNZc
fUhqLQ9Qz1wmpU0rq4yess3gyyTw9HRm0llmJFrPL5vJW2sJThu08buVJeHp
cF19O5wJs4BUNH5Jekr+kMocw5tVx5yYaW+v9W46m+ZI+cGQwmvRj8w1WPun
Nsp5pMrNlxSP3bQahFmFE0KyNCclU+vPZKB4aWLA9HohONdqIsq8CXVWPEye
x4bWC0p+kC/UaCOsrr3dCahp214fr5xD7DVHCNdxK2FuOZPgtV/DnSo0qyLZ
w6hvZ+rpjfKCH8Ed4BvrUvsLzDnCuefFGns97EP0s/J2TzfAPEjncyy9p/eZ
hs5WmsOfb4QVvCjFWtJyGmb7ZLdJR1kJ7IBqsyqi+Xwq8ci9tqfBZ8Bbs7HC
jDbqYrefqiv1emJ2JeXvMMJ4KesZtRnXCnYS2LtJd2kD7em7ufLC7mDiYne8
+z1BmbXZdkjSt12C+QasMAPoTn8VzlebMV2KfyUM7Vegp3Phrd4V+qTCOJya
28AqlTXIuyv4IJwH56rNtp7kZy2/8Tr0dDZemDuwcyp3lhjaZhXWv/p4CvZ3
tZmyiYTZ96WD9t+z8e7ZKVyuswSTq97kmialLpLaT4dRD+3jk2qz5CJ4riK9
5h/9duc87PTZaktKnR8So2sqVVeesVN/ugTnqM2Sq8RS5z6xz/TowN7AN5l4
4Xuwlxw7nbA6xmkfn0+xRnGFzPoc+lM2HTe3Lwm91geDLXXRdE+mtV0ZsTon
5GfngFGjeDH4E+yqauf+T3QYvSuETN5fx0P6Rb6talzhhZ26iTt2ay2rKGjq
YR9/UVlBLCPq+pB/OWpxT4nh4jtj/pLZcOOhkIcL3olwby3IrBFGJ/9mRHs4
zrOvqJ3zvxHwcohcOY68F2O4az7usi2QkO7xmG/34/ggd0p+1hDQ8oswc3IR
8GoxmePQ5I5h1B2LYN8JhzY8ccDW8xVl9Ym0ti+SB2cTq0ls12LpBvAqoWXI
FIul/0Q908Wy4jYWkaWneBFZZFnyhtq55UPpvCxKWIBX7bzypWd4GTFIeZNq
55UvsWxyixZJj1K9jMnHLBbr1c4rn4L/kP4Pd1eRXF9MNCwzqaPvV9TOJ9+S
a0p9SscQL+3n5+o3mXyIzt+rHEPstK8JjaDa+eRbtKYzHJKaYc+CfUvtfPIt
mD+rc0h6CH6tdj75FuUdhRpDqJ1LIQTzFjya3l2f2rkUQrSHt8o9TV/VzgX0
J6j9JF8=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           StableDistribution[1, 1, 
            BlankSequence[], 0, 1], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmVtM01ccx0m2Bx999HF7WOKjiS8LPaf/tvQCUu73cisFixRo+y9QQG4t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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SB", 
            BlankSequence[]], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmU1MG1cQx5HaQ4855tgeKvWIlEvkfeO1gRgElPCRQuJAYyiF8GHwBzh8
JTYEYvDaoQGb3TEHS41EWilKpHCg7YUbXCxFEVIRCpLDhSgKStXecmrfW9jU
Juv1Lo6hpH9pLoB47+eZ+c/s+ou2/vq2T4qKir6kQWh8WvSvoiH+LIbJ7mKY
nFNCqmsbQUv/TrymPbbY1dCsFqP2Ll9P3VDoUvn0E5tlfueCde5le83YjxMt
HTdZzPQ1xmNTpanYHevu3Rs1yzPdV6KTra1TPuutVjeZataKIBmeXQD3Xgw8
2yEYwiHi7+iBYIOVLJ5TC54TA2aQnvIELxfpEIZhVQqTjnRm9NtMWNK7hvXX
prIxp4evyTlaWTr7rKrkh98jN2p/i02WbTO+XGzp4YNA5xwMrN+DwVU3N2HP
xpceFg69ZsAVnk98pof1gHcIBZJI55WZXbU2tPY9j7dcdelhZhEcbFj3OR1v
2iHkMsJ6E/yuBfC8GCejI3o45bySeDVl3eD56Fm9rExSiFTQml47zCszX7rm
xdLepB5WDJTdx/HSpevctL0UFjY7YbpTL2sUvJt6c6oEZV2lNVxrhJXpoIf3
1HhlZlbXdd+FNFmHywMYtCbR1mVaJN5z+8zidh+5o9mvPnK7lfWpUVaeSE5W
x0ZZFVHelxgCmyqvo8nO/EuTd4bfwY5v7IxViRYSdl4A8ZkW7zwMJG9xY14j
rPu5lbZ4U7z4yLwCrIthkyN7jvuS2bxLCpQl4hMlD9NZlaiBOayG6CM11ggM
/iyQoYRRViuROlgtH5VV5o2QBPVof1bebH3cU9dK6+I1NrXZ1HjD4DOVgZi8
ygmBdNZxbjQQBc+Gcdaj920GbxaPzmA296XQ3uzLyK3/QhwnS5bVWJXog8kG
2ssvlF5mPcu8WGumZg0O7WzW5sMq8wrkMu3hX7V4xa+/j6Ct+5eMvp22PBe7
6x1avCwuknvzlVx0mfHeBd8jtkccKbccLvEgufLljYdMxZIAW5r5ZTuIuf81
fnulV2YdqPLhjDmVi1Wpa5Zjp3kyGCOe1EWImQzzAtrMBFNGdotsyjWT3jHb
upawqvO+zHvb+kQaK5/Xw6v49QSM/nkUP5ZnEIgRyjubL6si6ldvcRpMmrxs
56I5XuxolH0q3tJSrZdXIh7nFAy/YjvgkWqZ4J7RXUpLtIc3MQINOXNc5lwV
2xt/wqBlQy8rgseE4NoYMo1VspqktWmong/25McfinWfFx6jwHlz8YrNdgf2
1L8xUssiuCJIPHItUt6ghUjzx7lfqPKGiSgKJJiLV35mnCh9i02OAX25HbAh
cacSvF/2GeY3dH7uMv85zhn0Pm/uGcwiHibVOG1+heBe1cVLXGsScVekn8X2
BbY3HNd+ocqrYwbLuaV7GNvHaD+uiyaP5uyViGtEAtcDtfNYP+byrnyfC7S0
EOHOU8/dyOlXEVgWw+CIm/qLKcuWdh27NhN8/xm182hdnznwrqx1XYi+VaR3
Bkth+Csxy8sMtKYDNPA9Xs5roT9Pss9E60wLifGUeUfNr3lApBEoBKsi2sN/
a+Y2xNkpb4Z30LpeEYk7mJFXynq4Z7OJ1mwFrdkke1/xbv5Q/6afQ6IwlGl3
D5MU86Oss0iACP2bjB2H+S713wTzYMZJa3hvgXOfN3Iuz4kWtk/sc+Mum1kf
lkxdau/uMvJLf095Vb0Sec9XItdvyed8xs3z4uf5/A8jorX6QJohI3p692OQ
1gxW693TLq0ZrNa7p11aM1ird0+rWG+yHv0/9K4imVfgLB977yqidbsihYjz
0M48T3v7WGbicYt5EvOmQ72bFGnOT/puhZAkwPW4QB6+46WckkD+OOl7FUqH
31Uqz38nfa9CKt2z2Dxmc/mk71RIKXsl+w6NPUMk/Hze73z/y1L2DvZsL4Ug
7/f5p0HyLv2R7I//AIgTVII=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SL", 
            BlankSequence[]], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmV9MU3cUx0m2Bx993KN7WOLjEl+W9vfrbSmUIjDAYsEKA4u2QCn9Cyl/
asvfkt5WBhTuPSVbk7mYsBBdxhLnw0ZmNpxJp3MmI6hb3ZbhFk1kJjywF/b7
3XJrqQVhtlznNzkhRh7Oh+8553d+v/um0XbM+FpBQcFbJBCJ10mE2/R/TFh1
627Gd1+BYUGBIMZg8DAMd6ggB4IQc5hj5UoIoSpgsX+HuAQhvAAjyu8hoFqC
AHMPhpU/QL/6DvQXJXYd3pKH0FfyOGt0ld311beaxvuOXp8w638OqZ3XT1V4
ozUlo5+pFVOPj2mCV7315oGBBpN3t8Haaz6Y8GkXuZHC30j+G1MjqpXIYNHS
pL8kfq6r6iKNMXf1/KRNdy1iqVniWo7/yZn0T6CucQOqT29M6Yy/RPTGO1N1
TfciNc3L47XNX587YZzfbfQbzJ/0GFpnPXXtn9r1jkUalmOdiVZd5++md7u/
pR4If/8gvgGKjkS04aR9plVXT8NQOjRbVvj+Tz0G6/DzOEMO3UfTAdUDysY6
dB/3Nzb7HWi4Xoxu7LeEcefsNHbe55BjbRx3LgSxB7rRWasFB3QqNHNk14FB
o0K8SYn4SQWKzpG6jJO6fETqckOB+ZtCnWK4RP7tFwLxWkbOKRkGDlPe2Bhz
kA/hJ6BtjUFpy6zIS8NS7QlqCycSO/lM/YwMaG75T5p70xlFznHkvkoYV1nk
iTnkA4Y9sQmRZGMQLFIuIZK9F2Aw35Jkibyxlz7jQ2gdahs8oG6Pp/OKzNTn
bMyRfs0N6mcmJw3BT+R42C/v9u/VPyXiApQp6dkmG/Vpj1zbzxWUgCG1DrB9
bcakP5XJTPu6oujcjS2+9pV9Rfsxk7ML+81T2HmP+lmJp2R7ZIxvesgRP6ty
wZadF1/mg8jKKzuWic+9mbw06ssGz1cXs4viXKK9msnqxT477VGnbKBpF4wy
Uov+Tf+SjKQ288W4hTeMYqSmfdHitjm+3BTLxkujtnTk4nFt4Bs6fzP7lfoa
wa6l5/Uog6LlwpxJMsby6eO2vCwKEN5JrvJ0AIravtyOl0ZPe+OP3R2Nf5nx
qDnFigZP0RrelvWpl7ReE8KcYWIH95vzKS8580MYoKnWAErbrzvxkt9dPVPq
86vk3EoVHv+Q8k5id/ysvM/1rJe8dYuX+1SvzxPP4pYoi+ZmQugImVn/ZJtZ
Amu3Nkj2nsUZ5DrSi32aoygyZ0Sj617kfUBmKdCgXEkf+XXy87LUXmZTcufD
cYFXZb0Nxxv9WXkDTBxcFS7KSyOKnOUcst8tQdMNqfOd7qPCmRg7IDXXdtrC
q2m9AGXm88+w2irNZA97RP5fJvICdsQ5uU0pdf57FTfGHCJn8Arl5auNPbza
ci2Tl/cVR2GocF5kJTtTAJCDkzr3/yJxpxT8bdHrgOlY2amWATtlhHUlwrhz
su9IIXqfobwCs8K2Cu+daN/CG8RrM5VmpcArd1zgsc0udc4vIrpTRkOoXOAt
bp/nK85EU6wezTC5l8aT3ro1xNtEjPG9tPNoN0rnzdw7YEB9Ec5qYHNGzXPY
1iR1vi8q+r5AdiwT5Y1aqspJTT9M8Y4yt3h7pZXUsYHHjptS55oLiXeGVA+n
ncNi75Jd5Pa03PGO1LnmQuKdQeTlKs6EQdP2BXRpe/lRZpnD9jAg55jUeeZK
pH/HOBaHU/76NDJ6LoG77HPwlF4nfbvwf59R6RLvDCJvqo9dFX9zzbXfxRjb
S7UDv6i4EG6CMJ5P5xX2LRYvR4Oyt6XOL9cid+A6UtNXtvCSvZpn0WOpc8uH
0u8MKW/J+UTPKalzy4fotwDicSKDd5K+fUidWz4U8zEH6LtsOq/wjSOE9v19
ab8k3JFIXT/lRSv0rih1XvkSqd0lMqN1r/qsEpW+QwMrd9HvdlLnlE+l75TC
eyXZQaTOKZ9K37Ho2UTPKKlzyqfEnQNGsYz2Lp3ZUueUT4nvdvReSO+HUuez
HxK+FdJaJvu01Lnsh4i3WjqXX8Va/herRKvu
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SU", 
            BlankSequence[]], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmF9MW3UUx5vowx559BEfTHhcwovp/f16C9YOHHUdxMAa1I4wHPKnvS2W
QeZaqqXSP9SNwr2nxNTEBB9EfMCE+TTDA3shIQsPCy9uJqY+gBlhMUZjoucU
r2u729Lb0rXhJCdNml/S36ffc77n3PvqgKt74CWDwfAaJsN82XAcyzHWWm7K
/Q6n4ugfUi4PTMPFYYD20S3g7r/AMrIJjn7f8nBPf7k58+6Q+0rnp9/YrPO/
JEOWzLzPvubvG/VJLNSfmyE2FVkUPJk5NrngMQadbWy5tdKEGLNDRHDoYS5M
8FuNin3AD+J4BjqH1/QwU8qz7Y/77Ld+G2ezVwtZ/aaPfbf5R/d6hYS5Gk5K
M5PDxKvE+A5+ZiDGASLcWhU7aY5al8uaumldhIAl/Ta/A108uVbIu8Q9jyUh
6KiGUzTKThODR5jyfyVtkBNiM0R5IMsdFVaq4c5qXQYzjNtGIWLKgHXY+Ing
N5sZHOZqHGZTCdK2Ok2VBROH+6IILQaNSPvFc0qEu4lbibEF+IwbK9L5zdF1
xXYtVZI31HZXnu6ILzNvK2UHX1zv5p+nVN4k9z6YYrfGKtYVyxU1TWhxanFD
lIWVKN+rqL8nL5iz/fzelVFNVtelD7CGDkhblbeXzU9b+eJ9Yp3igZEl5slc
4ovGSlkxA+Ww5gbExBa8166M7HqZZdu1OFg/vKvJG7B8BTNvrKislDHuM6Kn
/E41PccnUwnuW6+IVZADqGtaL2ue1jEmU1/r9W0wufa1NIY58WcYeseRy0tp
4fK2Q4iHbrOJzRlhKqC7Xzn0mLiyI4rpc5XyqpHt6zhf1+3XBTMKpi4EIGze
LWSlVH16iUn7g2yuSy8vsu6JxtT5alnVkGPcqYc5NWLvIo3zeGfNm8qNt/xa
vIPGsLPTtPiTzKUj/T0rx8v1p1oyQ/v4NnS/HyrmU4U93Mfif99h3i1dvByM
IoOMKCZfOW1evcy5vqXlU4Up8eBBkN1cbQRtcwNn1fVUlK2eqK/bbsWaPlwe
uXwVtd2H3gFrKV7ckzODLPxto2ibG8c7GYcTmdvGdmHi4vepYPtqKVZK9Kqn
nTz5YyNpm8+MewnuYiV3TNvQFxC0HGrNoLwUvGaZu49Ir0bTNo85ztLI7C/a
w5OdX4LHdnCStiBIDoVLO6jXr8hirfVucQrMz+mcirEuJWp6AO1jT4F7NH1Z
TZlJYWCSjDv+hsiUE3fn0563upmxtrGft5UIG8v2bVTwZndw2ku5+75s9DhL
6sukNJ67Qbsv7cAleQVw0C5VL1Y1kLUDmTcw/6FPetak74F5Etib8ZK8XLoH
zGVHbTuwL0vOYKyBdfQqZ31piwdxEM8J+j4C0dNC+6/IlSPyo2I+ZWLKk9PY
k2sVadHVpKD3luJVmPuPtOjPMlCtUs1qPhcwOZz7vqJRg7yXPLhILfcAcz9U
z9JMpdnaiD5VbpD3kgdra+sZQ6/aUM9i/9qxR59/n9MgPlVOYD1fTzG35o5F
Xkaepp7F3mxCjQ8Kexi/+wH/i756cpQbKaPrPDLvFdk1VhTucueeR32/Mwvg
/X+/YKkuetdYr/tXEuhJf2rtHdi7WwqTOnLPFtZ0o88graCZhMxDGrwHSXEi
bw+meaP6NO1bxF6ve1caWp5FetMs0jovinIzPRMcv0dON73o+1YbMnc5UeN1
reeEet+tFiGLrmbUOFOwZ/hpd6733WoV2T0Ln3VLefNZCuT9GjWdfta/7t0l
QXq93veqVZCWpOkzr5KeqHvzWYzcHqbZRDOq3neqdajP/8gKmIF636fWodY0
6Vy4Z5zVOH7n4XK+qN/7F3qWSCo=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           JohnsonDistribution["SN", 
            BlankSequence[]], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzNmUtMG1cUhpHaRZZddpkuKmUZKZvKcy8z5uE8agqEQBICiY0SmwSwxzY4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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ArcSinDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmHtMU3cUx7sxFaduyEQKVh7zhVERW14ipcUKtL0Xi1QEGYXSlhYYDJQK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           "], {{0, 0}, {60., 38.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 38.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BatesDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdl2tMW2UYxw8iGxAlJDoXwq0ESOYY4tJtUSxZtwGlpWu5hQljs1wLojKE
cemFlrOWEkSLArtAMmJGIHEEA3zYyGBFDBRGdVESMUqyiwl+2MzUmH0wfvD9
a5oca0/pbZxtT/IPOZz3fZ//L+/7PO9pXFldXlkgRVGJRAKiZ6l/o1mcNKLN
SpmtFxhLmOopKGwaLd/fN3t6h9Wq3fbg8qnkcfpElfZxE3xZtUF/zLeErQ2X
pZrhm8nRIFCXasR75sEJ3kOCQX69aJ+pTRK/3iisrXXkhozSqtprDTvnp5sj
bhgVJ2muGSH4uN76wnfw1SaqUzrzXS9sVGolCWvgA6edF6rIOKoAc9Ph42qn
c4nGqpMvfqEK/+FxYcX5Y/MKDl123G1w2RmZvFDxkQopmFXp6azrjNe8PIx9
5pJ3tvXFb12xtmaIzersOBt4mHyOvJAkrTO1VZI4rRYdGGdbD2eIq3pGXuRn
86bKeGNYJUmwyA+qhY5sznjtahS/ckEr2W1FvTuuiXpZ0ATf+6g8v2srWZHP
qtl2z1m9wif8oi+xMbnihd4TCVSod2d97LOqvQMzLTu/3kpe5ENetr4Ev654
NuO19zHUvbM+tqgKvT1Qndm/FazIg3zu9CVfeKFjh97NdNbHcN+hT24FL/Ig
339qlfjRSHirjn3JV15XfWwr9visUvzJgjp4g5lXLeJPwQ98ucvgCS+zj7WJ
d9nsfQz309WmqMVHyYv1kcdeq8jfmPVqr6fe+ZVSM78i1+apZMfT1hvkCQ+P
KMTraeXy7+e02//KUkrupFXm3PK3pNWiuzOakD+RB/mQF/m98Z2ilPP4ymyh
Nyoq4ldojsb8VJsr6J5o2jFz6XTstRqlzOhvYV2sX5OX1ol8BSUHTnrrmfIx
dPLYcL004sr5Ql7vUlvQxmBNfom/hXXPFsYNkDwW5PPVs8/MB2ODiZehueag
+xMNyXp/smI9su4v+uyIc8jDNSszxmpCR6bqQn/tq5Qo/cGKdbDe2Nshn3LN
5iwsOip4WRfw0JATddd8QqD2hbW39PApgzxmfbkt4LebOorzM8wWX+mpoauq
sB5azlvrfnN/lzesHxTxzbQs+s5ka7jZpqdGuWZyFSs6SrisD7T1qvlCOjdy
sbNwz5AnrJ0FSZfo3CgL5i/pAxeXdVQW10ybxYo+4P7ljl2Zg90C/pn86DFD
bvz8+SpZqStOvDfmJMwaCqJHMG/UlCQke/szaoRrns2C+DTN06G98A11lPB0
tCz2R7Y+1qdIfwfn31DMM9nnXKefN5F1znHN4k7YdNRr5Cyu2r1DXdW7i1GT
jn0Mz/h/lzJRwRyPmkBtcM3ibpC9WZs0xeQzGXreT5Jin9GPwNp1bG9/uyxy
9ePGlEzmuImOOCmZf4trBk+C7HHLQnvIEJMD6te9nop+dCYn9hs6L3Iaz45j
vqRDL5C91XPN4EmQO5N3Q//MhiOLXaa34hvY3mEe5nPN4GmQM2mZNrxUxcbl
TBiPeVx79ybImVZY27dPecKL8ZjHtXdvAncnuYt/v9i573816kwYt6KnHjwJ
dy5b4Ptyjg7TucOLcRjPtWdfwv596Q4v7mzc3Vx79jVI/7k5aYwqdsWK9xjH
tVd/BNmznKX2IIvLvSXvMY5rr/4KV3v8NO2tPVzV8dNSt46B3muhn/uQyYpn
8n8z194eReBeJef2c3wf4zsKf8nzlSf5vt0s/vkGIb8F8M3IxW+CvwGJe2x5

           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeckmannDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmHtMU3cUxzsV8YXDTQdFoCBjA4lBLVXAOkChQm9fWBGsaFvoAxUELJbS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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BeniniDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmX9MG2UYxzsZDk2WVaOuBTYgbIrBuEEpv9auVRi/rrS05UfBQlso1wFz
jLVkoxDu2g4LRMTIJkMiU2LEzIVlY8gIxGZoBgIZMcSQRSMxCv+I2cJItgUT
fJ8uZ5pb28XA7ZBP8s390TR5Pn3ee9/nrhGl1arSAA6Hsx9FhLIdpfc4d+Eb
S9AqPf3VLz0crQ2845kR87N3B0+++Os0yXFRmSS2jY00PPdj3bGDVwXlGAmJ
xWWuJyXJmP5dZoloRlGcOFuS/+Y8PWX50b/XKCPvVCv3rcAVYi8KXW4uDr4H
adXxVz6r4N73l95K7gNwGbIE/Q3Xr0/sXG4u32NqM/HP0mPJz7xyVvdam2c+
0r/RblOr+z7VHmmC1OBil7Yq6Z7hqPjnQn3uDQWe3Q+pMMmb6Kk0yloshTED
9arIn8hs/mqjLPhBvXLv7TpV+Iwl/9UBz5zS7BvswHljX9Vyb45YgxbGGrb/
hX7bNXT941tr4C+QUeuOuYvmndf9pa9m17VHPsHdH+D88y14yCmODySibu1b
om6BZ1IlnySWiNvqakRNWnFJ/tjbOuWXREqV1JFUf7ixsLK2u0Kt9ZbWgphz
Nnnon47cPQNN70RazxFJyd3viwT0jNpfME/YAmHdrKEMTREcEkU6TXCifNW5
UfjzPaIp/kJiyLnULTILIL58z+NygyMnYtyuChn+8GS0zJsj5TlJPrOIHC8j
txym3f6Lr0baZI83Zi9CX/35guuZnPBp6Kcvz6vOveoJMmAWPGcITjgbnk/y
TVVVXYN1TLn68gVXpy7S7LOnNq51iuSMo34msulJ4cs3UVuyWKYqLvLn+576
9X5HfliXL9cx+/MdqKd9qKdctj0pvPmKFacLErXaBU9XyOc5atkVc8QtcG0v
FtXb5CGzvvakcduOAeTqZNuPjjff+MIyx+FCww26L2SyMWDxYvWhE3ZF+FyL
cT9O9+xpjkt2uxIcPdtu3vDmKzRoBtOVFR9783XV7G67buHesitDXd5c3efM
JnUFvPkmlCp+wzNyer359qTpk7+3Bqx2Ho+o9HTtc0ZLwfUHgpPBtpM/6L6H
UpxSoTHrbiMW+tCbrzNNaO7R75oAN+gnuA6feQWH82azuwJ03wTVMb0Ax8ZJ
jDfXlpKmpvvasNDbRFbwQVizU+S2JTQ/zLtn7KcwG20EdN/4Iq0z1oR1kjJe
X1N6rNXTtSUtCSdlfBf1XdRP3v/Fk4LuKzDkXRIYZUcJjE86MqO6PH3tWeEu
QsZnZQ7cKB7zNSqnBSZMSmC7pXYsbJpybU1NLUI9n2G73vXyuK98XoDLoghJ
WBCJhSx1SHTSrdJbgO6LntHvS3SSIPiMxPidZzKi22BPRvftENu1bgSevskK
ixrtzXPUZ0TWyzy0H8/DOiYUYZtmBl4Pnr5CjfFdQblsS/TRF2Jpu4l+FrFd
E5MIDXkrlG+cXnMB7VWn2a6JSZDf2r++pXkDscZsPds1MQm6X+eTshtkj84i
xSzy3RTvIZgC9mPYl939NcoXD5gU4WzXxCTud+IFFbi7v2hts10P01C+sKZh
bbNdD9PAeQvnLjiDO9v1MA1awxeEhToyQVNmRvfyZbbrYRrKV6jTdMF/YGzX
wzQwT8FcRT33sl0P00BPobdxBtXNGDxr079/Wi8wT8FcRT33sl0P08SVYxqB
IXcYuS4f0Cm2xDOfP2B+RFnyfO7dyggrs3gwV6Gzt4/tWp4WcO7COzq269hI
/gHGOWZW
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenfordDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQAGIbIGYBYqMU3wTjNJ/5DFCgn+6vYJzqc58BCYD4IHEY
3yjNZ79xurcDQt67AYThfKAcSA2KGWk+//GZCXIDyC1wO9DcRYyZuNylBlRn
DMWj/h1+/mVwD18O8a/z0PMvktvhZsLFPP9buSjORPDd/pv5GWxGCZPB5l+4
W13/m0banEXwXf4bxzjcQE6bxvE2/3UY0sNQxKKs/mui8PX/RzAwaA8a/8L9
4/HfwlttGYrbY0wx3I7OH/T+RfKfvbVrgxoB/6DzxZDSs4stQwWqmVAxbGro
4V8ke8Fpk4i4wPAPHreTA6jqX6S8ZhJucRw97jDTHo74oiGgyL/I5WCg8R5C
aROcj+jsP3RArn+ljILqUPwXbURcXhtgQDX/DlL/oQOS/IuUfm3sRToGOm2S
A4j1L498TCZ6fCLXa0MFjPoXyb/w9Oo9ZNMvOsDtX8y6cijGJzoY9S+29Dx0
0y86IKa8Gk5g1L8jxL9IedUk3uXZQLuLVgDm3+FYFmMDI9W/w7HuwQbQy6vh
Dkb9O7zBqH+HNxj17/AGo/4d3mDUv8MbjDT/wuZih3MfARmMhD4gMgAAlDMB
7Q==
           "], {{0, 0}, {60., 40.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 40.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderGibratDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmW1MU2cUx7sxN3wZYXNEmMCKwIQxI3LLQGiwCCi9t5RCQaEU2tJScCKF
FSpt6QudlY3BSBSnTIFlYagbAQfZgCl2wAI4upDNROOyBN0SIJFIopuJMVv2
nIwmlVGwtXBF/sn/Sz8053fPyz3Pc/1yZam5LhQKJRCZjvwCZXUIk7KCMAmr
AMtj1ZEdy1JouyDZHTFykJvD8liTmIQ9jonS29L47+SQHZuztD0/mQo5DJOy
TJiUmKHlpprwfUR9EUE7pca3DGkJrwd6wusk2XE+iYAxTEoUI8YxmoQ9ATnM
TImrOcwMadWyvCe0OHWighnaUx5PVMvpahHZ8ToiqNUwSZIQ5XAYGOnZKW1S
dsQpJR7YCznU4AHXVQnRLYrd0uISupFvbbJjt0fQjyiPZ6EfYwSsi2L2zjMq
PMCkI16/W8F8e0AVH18POZzLCG7kJxh7Snx6ftJTmsnmWEjh7+KeiLMczdXx
CBGnPycl+pyK8O/XEt7TwKhMYNbNx1ceWy5qyY2quyjfNHBF4/JXv9ptvOO9
rd+O6ShUYL6io4SSzWYtVK+RMFuBM31/TJ+C9Wb/f7X61rAtRiNLerCtYFuT
SfGqGRgvKzde+6p4W/tHIp7RkC3VgOG/EbP7YMWG378oorVafifL/NzM1qg8
9mSSkPFHKTf4mp7ldd+Q4m0yZvmrTtfQsbn++qgfy2TYUDuid7k6qn9u2qyn
nDTrKByTjuK60POE/MNz6Sr1u0wG577c/e0xYnw6h0e7pWX73K5kb756hEet
Oq7GGHMZu49sEg4a1jX8qH9+HPGNo/qsQ4yR9tSPpSY6D/m3Q64/yWceW658
Jgrjpw+lBU9pkzbfe5/r01ZbFMK15mv6gBZ1yfCKfLjypS6Uw7ujesrwqI6i
R4xBjvaLdR80ZDL1P1SsnfxG8caAde0702IRrzEtK2qmjLPlT22y982jfKru
hG5nlIWx0+jNGzCsO47qdAjxPUB57EB8Qug9Rxlt8VrmW2dh4PlhzYszwF2f
l1zrDE5ZNveMIIN2R8X2eahO9R2qzg8UWvrwe4ObDnKI6nQC8Y0hV6E5mugM
vsV4LdbuleVbuPtV7r/CvPtYzK22l1PDSz0mSwuZUrJ9/tZmUi9dUHmUQQ+O
VK4xzfJBHzbP5pC6FIyPw2vtJmFMdV+Zx/CIZs094O9TvvYLzLdzsh1ffnaQ
3jifPy8I7m05sHHmfOHL/3Qr196BGQo9iPhMsz3IWQ4+R3itXZssKD4rDq+H
+QbPoL/c7bq1TYfX3/qu1PX+hZL1D0/IPKd6Na4KxMdA9em53GzzyV5eW4Zd
QEf43ZSzA39LzGZMwg5INtt8chanEg8YTOAn/Ay7Eez1ZHPZkqOcqr2MT+HM
BXs7h4t/COfqHVJ8SWaqM+VIPrWE720lsbVLEMfn0oQZsOt2w35PNsvjyN66
hXzy4iSs6LgqBiZJMcMZhmwGe7QYJ9wPWDjF8em8WPppLDq1iBcmTr6B5RMM
suO3VzY54zhGuC+A+x8LJzgiQyyH+wW4TyE7dkdkk5PwMx/Ykyi1cIJpObxa
xNqxS7BrwTPX0ywLp2J3ltoWJxjuw56FO1zg1DKDzBWE7435OGNja6IwUVov
3HeSHeuTSk94VgFn4R6G/H+cs6xwl0vLIzLIjtUZ0uEenvNyWrGuhB3CHq0m
VtBqYgWtJlbQI+9XxPq0nuOcpUfer8/AO2cxAWu4IKMByyP0ZMeyHIrMFKrg
WxTZcSyHwiV4KOz+K3kftkeItWqlnNOdoX8BfC1HxQ==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BenktanderWeibullDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmHtMW2UYh+s2BBaczAuMS6EEimwYAYsYsGR4AYWeHtrCyr0tpTc25CKX
UQo9pWsHdpsgGzLYGCqIYRCMEMO2IIQy6DZQYjTDjUSEP0ADDDfN5pyxno95
9FgBgQIHeJLf/++T9/2+93zHTZjBEW4nkUhUNHQ0O0gPUSdJijZbamRhle8f
otd+lO7f2J7j1gXSJX/yeo9i1yhIb6HN+KCKZMSnT2E1sZF935OGV2A+nfn2
XwIPQ9Gjs6D2/oKd3/fk7xruzntisO1N91aQBmFQWU3ii6er433rK2P9GhSv
B7Q+DK29KMJjGGSj+B5LjtcCt8/yXPXAa0C57QHoB+ZzXuJXU5sYqj3GgtT5
r7K0BaEvzfnIIc8ROZM6poQcf1dBDsZ8pstsBtvjTjrH83YS128iIeb52Zh4
f2MYf/9ciPQFMwl6d7nQevKqcvu9Obc0ahPwKgjl52a8AZVnMf31uZDXd7mw
xy3gcxh2uZ/Opt7jxfoY4+JoRmZi0HA4jz4UIAo/TxMzVHORMkL+jgTyIpmw
no7vpETp2rLdL/UVWk2BmQS9K+fCiBgOr5exad+8xfK8rWQ6/pHHohhRr994
3OdGOQkBvXBS4FmaCJIt5LAc1sMT3C09BbY3DUqLX+qz3K4c5NP74mMCfjzE
eWZuDrPY7rOiA969sbF+6mBhaJg5PkT61qaG1FxQPP7Dp/LdM+ky3xl+jM8D
eaTLr3KYPJXDojRnM9yi19JtPXxzBAIdTxTZUZVL/qmlwNYoF1InCpguM0VM
p28RhkMmEmlPWW/H1fYt4gnVXGFMa7CYNZqcFnC3s9Dq7jnxU6MqhtO0iuFQ
hUAOZp251cQczzQBryJMxLkWIGL+HCph6pvz7L7ozLGcKWXbjSBMewHRbvOx
Es+DfF7lyyL29UAJNMGVwHVlYrry81yr6UaxzS20lyyinRZjuf0EnkES5phA
yio7kxqVWJ6w94NLOZb3G8Q2FUS7LIWleOYnpWjB3IJ+Yp6nxBHSt6PIQ12H
LaY7cq2CifZYKv/nykuO+zBQBE+BuQWeIGVJdIWG5TyuV+wYu4qQfIl2WA6L
uUakROtDJNBXGikrDXPVxfhVFsNOX19WWhgGEdKGPqvzsdAOBbuFLYGbME+Q
kuh9TWqO00U9Yn12ACGpiK59JZi6ZvKTT9DF8HiqFNbiXY9G7W3VHnCpu6ix
k6Bvsm6i614ppnsmSAxPFsnYmaauR7iu1R+XeIdcU20bRc/sHqLrXin4XUOX
QCOlUrYU71rKfbbuSBS55cxxOs1QbNmOnlkB0TWbAzbD4Lya9vV47As6Ndup
H7i2aZ3j0TkeIrpecwG7FZzXPGlkHt71ZPIrmcWww42TCloI8EXn+MZm2z3z
ESJi3UyRRurwrqclcLI6kjKsk1IFwLVTvTsb7e0nRNdqLjQxVMaRwvV4V/z9
BFzPlfoHgTtqCCFRiK7XXMD/EVNX8O0EvicqkcAg4NulfqwE7W0V0bWuFv+Z
Y9h1RCfbFw9ct9K5xfjX7on2rtdEkxsx161ybvFgrqcEr6WpYfLYuzk+YZjv
lWKL7s34jbwY/9xR1AuaWMoJzLX5qFcY2ttJoutbbbDeqmDHCeyOAulV76ze
rG+CxZivt3/dUxNbYQeZMl9vOzT2ggEVyUB0bWsBeNOCdx6+t/0qyxZ0lmVE
17baIPtdrYph5yn8nQwyoHrkDjrLtkTXt9qAf8RHosnteNfN/p5fDBXDwYD/
lgLpK7auQ3duPtG1rQVIxNN78K5b+V5eiK24czH+BDaf+hM=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BernoulliDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzt2LENwjAQhWFLsEgKBsC0GQAlpmECFCWmpM0mGSejZAzK5GCDk2zr7vx+
ye2zv9bN8HkOJ+fchU5L5+zSdYthTzhXfJ8bvLr2ucGra58bvLr2ucGra58b
vLr2ucGra59bTV56y/x7j3/3S8Y75HinsP29MXyz3SHIe43dnayrHx+vXHdI
8pYIXtvBazt4bQev7eC1Hby2g9d28NquJm+J/zFJlfgfk1TK/7EDWNJ5aQ==

           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaBinomialDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGZhgIDCQOX38WG6BVAuQ7m/3O/ISGMbGL/BR/I/
jA1SB1IP4yeF6czJDla/DeOnBWsdAGEYnxSzQeIgeWLNBskFe6ruSACa0QDF
ZUjsiiDN/8hyBSEWPxjcw5cbp/n8N05z+e9iy1Ax2P0b66NyCdkPVS5y95H5
pUjszDgfFP9mhbt+UwP7FYrjnKFs1/+OLmJTB4N/0wIUnyC7udJT4TUyv9xB
4SI+/8LM0k/3VzBO9bmP4l9kHA/zu/P/2ECgm5DSQXCw8jda+hfFfz7yn1H8
46FyD5lf4aB8AaYf5B+Qv+D8NEz/Ivzh9l8Pl9+TzP5rIvMTzP6LwfW5/g8I
VHzCgMT3DlS9Qy3/lnqrosRnsZvOLST/zDdK8U0gyb8QO/fXe4s7IMehHj7/
xhuj8uOs0fjGKOHh5ia2HDk80PMKsn9qfBX+oZQxPuaPEf7xbgBhqvkX4Yb7
om5BW7CnZ+f/4d7it9Xw+TcWjR9thRZeqHkFpUwJc4LnX5BfQH6ih3/r/cUV
kPhwfSB1IPXI/g/1Ej6JnDYC3E22q+HxbyZymRJp9D8NmR+OmldMI23ODgr/
wvi+4glA/nyEvGQDCCP739NBbBpKGYPsv1B91LiPQuNHGyH53+2/WaDxnkHp
X4Te/a7aMqW46oxyC4aryGkF1AZASRtRVhj+j2Bg0B5M/k2ykl6K7L8WM8GD
yPxuI4YNDPgAiv+90PyvjxTfHv+tXBRnDjb/dhgybMHrP0KAgP/h8U0n/+Y4
Se9B9l+jvehVkuKTJJAehju+vf/b2It00Nu/bSZsO6jnPyyA2Pimon+R/dfg
JHafdvFJCGDGNz7/YnMnqf6leXwSAmjlO0yYEv+ixKer8POBi0/iASn+TUT2
H5p/O40YNg2cLwgApLjGlX8hQM0TV5ug2YLr2FCITxBAycux5vC8TIp/B7P/
0AGusouQf4eSH1EAjrIL07/DG4z6d3iDUf8ObzDq3+ENRv07vMGof4c3GPXv
8Aaj/h3eYKT6FwDsK28f
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmGtMU2ccxrsxFZ0ydSogCDiGQ3FDKZWLIOVWoOeclquUWun9VAZVFK2F
CudQKDBGgwuYrZDCogaHM2ziDDgvlRq5aKdxfCBMEzRL2AdMtmkysuyDO6+z
pB5be0Go7kmeEJLDyfvj+V/edr1oX7bIg0KhhBCOI/wO5T8dTN/SUsn8cEyR
xFfsj9PwLF2Vtk+m56VqgHvlwT0Xy7yNgxVL7o9UeUxfLl/18zf7tp7+XMjV
qHejla+jC4UFx5niXGOMhDVVKI35FfAmxrVTJamIAIPW31elR3WTma0Z/B9O
iWmtlw+tHhquXPD4ktL7lr6I3uZOtlK+UMsTFXQh4twr8dLMCSoKP6Gj8J0s
lNWtkLEVOsFGnZkXmBnfEKvI2NxZxQy+Zy1rW1YmKoWn0a1txvKl9wZUXhNf
F8fp55uNhsLT0SgylYTCJjaK9BTJWJr2ohyepfXCgD5LXrMtsy6LUwkd5QYG
dT+g9BobqFj+S9sexrFXwSYV8Npyhfm9DEn2jae5SZF/yGwNsiwZmY/srwrX
jFvjtcwacCtToEZnmIE7BDsaQZ+fVwQanelvsZCrZ4vyfkyVZN8y12QcCt9N
Q+HLO1FWJ2BrKcoS2mMju1XKlLVy3//TFq/Z/GRejor5wWBVRqhJkYSWOsvd
WxLSff2I59Txkujj1mqSK+ScBvPEzBYvQ8YgGdJbgLLbrNWkq27IDTvRIVlp
sMdrdgmDXlbFDJpUpW3rcbbGNTBaPHB4xZ3vDwUM7RTl94C6BPPyWU0OgXny
KtleqGOUJaxm+U9dUHk1OcprrvGDGZ/oqqCAqYrU7Scd4c5DivHEXQXnosSZ
9yv3h07/oFr2qKSY/i2Yl3PFR3Z97qZuTV5Ap1G9pMUZXrPzE+WMwxlhXSDv
ipSUVjJjASxXJfI4/TQx649oCTKaujunRZy9m9seV0btE4ULhisXPjhb9jE+
H6xH+TsU1Szf8WNYTOw19RKdK7xmc5MlcDkz5ALIW5mWoE/P53dsE7Eno8TI
OKMwR6uEUQZgJPsUlE8fUS0ynT8U0jyXrGBGqVnrHhw9EAa3N8VRh6oXnZsN
L/D25Hp6Mg/qkuZt/kuF+E+XI2EnWxL4dGuclu5gCGKHKxYbLirXnpgTVkFK
iZodNNa4ZxMXsAKP4B4ml3kTm2JpfI4uUsKapEohnPYp0wdjrvbBIZ96HPJ7
WAMFn2tMjRfY4x5UvNdlVK3sf5WsTRxaI8jVkhX4Bv72hCu8Udklgggxexxw
hvPZyykkYQmBnhjiLcAh36FqyH+iNj1MezQZgW0xG/Z7a6+pvIz6YtjpvUrO
tDYr2KjO8hv84mA4w5K1oyEy1oRTpp3lBZlSUWiI2JWhZE5rwmDfUBz2acZh
v0mCfVyTsaHTWu5X9/pj1yvfNbnC3CJMKq3LCemvRvwn63hBmCWn2b0afy7B
e9thXqJ+I0XZBpCpI5xW2ZlrtxD8SpA74b/VzCBDTUaorp4RLQf59xd9JHeU
WculaepyNvSCusVZaydrOUHaFhWVbo0V+KraC/sJp3Q6xEuwUiVZJiLTTFdZ
X2AHNQ/7ZmKQL47Dvn0gf+LnE92uVXf7Dng+rssKuFWXs7HH7JrMwDtg/oAM
wXPqTD9TDSewhdyjtjxYvajrBkYptcv7LNetKDP9VbG+9P8AedPPlHgqrlYs
HK3LX6ev2RmoA67nh8g/k4Sg2r1hOY7wkT2Me4yaMEq0PV4aP78rAoVK54PV
UiMYJX24eoEBzBlX+Miz6iZO+d2AUTxfxhvFEZcRs+m7+WZ9jhn3GDxVH2az
Lx1xf81qOTGr+szvtVnHxG4Fe9VdvEA3MQod3BNmw2zZu7Z43VXH1kTkvAX0
39m69bArvDfxtx4S75jJjcwaD2MMqhSeSOAneLqT01LErAkFzGCPOsN6Sb2i
jKjl53rS6p1iFnt2rgQyArUN+tFRXuIOOQ7qw/I9ZN4ICfLQ3X1rS7cxynIw
e65XL+60N7uvqJfVE89+SX4H+W4M7ovuYHFGRH0rQXYXategtmYysYOGzDvI
Uq/rnLIn0NNEfgbQ1wb1Ui1gB/0KPucCVlAL1v7OkhfsoHAZO2iejz4rgXsT
cTduBuxgNhG/C172vJk1BjkCg7k8T8d0m2ZquYCPE58JOt19nrmWmZcqzDtD
lcB73H2eudYMr4Q9SuyiaHefZ641w4vCj6x9P/N/k/kOGSGFf3P3WeZDT2cV
RyInZnOf/afffD3du4VcLcHb7O6zzIde588Ic6VIKcRx9DvWN1n/AgR0ZfU=

           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaNegativeBinomialDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztlj1Lw0AYgA90cXJztoNdFAo9v7Baq41aTUR0UBELUmwyujoK/gJHJzf9
E4J/w82fct619PqmORND7itpHngpvXzcPbwfpNJ7uOjNIISWaGzTmKVRvz+9
w773hgC47z6xSFyjz7Hn4Vrd975w4LaS1nDf+6kFZ4uJa75H4H92nd2XtMb2
Y/uGzkHPWvoW25e9D/sd4uygx8L6Hl19DD0PyPCXxk2NXCO0nHtf7uaQ1e7e
YK06coRREN+Q2+3awCnq285nPfNctqlb6zviO8ohuA8JyItvkhvMYRxW+gIP
YV+CfkyLjb6ycinCuC/syzhfSZj2Dbl1N6TmUoRVvpJzKcK0r8pcitDuy/2O
yW5jLrSHDvT6Bpe663eS0ldXPevp10mU+nK3E9Jszj/LP3161Pmar10Rpa+K
ejbTqyJ0zCubkOYLviO2nMqr0kNnQI6vnb0qYmp8ef0dkvVz/AkvZatne2bT
mPh8ZJlXdjJtvii2/hJ9wSxu7C+8aDuzIuJ9czCbUlL6/lXPNs7i9Px3XhWF
kC/PZYdsutV3syeTTOQbpHi9OibqtpJz3197oZqY
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BetaPrimeDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmn1MU2cUxqvAQGWGuQlF5CuIKJrpLGwIdRSZrPQbiuNT2tL2lkJBUMoK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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinomialDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmV9IFEEcxwfswiIQShTfLEgKievuSkotlDvRcEXsD2mh7J22l6typ3h4
/sk7jaAIejXsQYgi6Cko6EHpUipI+/MUvSX0Ej2UET2EYdPM7s06u+2/6/bo
9vQLw35vd2f295mdmd+wtzsQOhnIAwCUoVKNyhZUXsUBlJWYCT+yB96NpliH
9mNOODGEjkNHoYdjjAvvghxTAuPJEtXxt0Ko3VAhvKMVn6LMDzokv6Dhn3Dl
a8PBfNVrT6OFkp8dUfcL43L20yqM3RRHt98Mb5GccUw99gCHjr17YTuLjp0F
0M0xCcH786HnArNMvAvFECLv5JwTFtWfvSf+3ge7qH4dYnzvxPMeeLylYYl4
36m696J3Q3/3zp/k+XN8xarI6IXDPZVrxE9QTJf7AAToeeTakTMtD4n3tjXO
E9/ZV/BNem/c4a/keQdbSaxu6O5qYtH9M2hoA0+wsQbzYu8MNpdiXuJddP8j
3lYAyoGgshMsFdt1N3iAzyI/E2sqZrGPNZbEcRE8OoevCf0YcOA6wvPuX9wW
nos4VgTP76ieotrEfQmSQizLb2OgNOkTSzFQg/3rOJhB45YV2mXX71fKLO8B
P/OD9KPvGIhqtUdkxCueL67BvEKMQQekeZ8N5/2iGHV5hfphYZ6yRnGZ5SVe
X/J3PVm1fcmIdzpCzbloAbyRrDvFO34b8T4fBS+uDVD1+wFEQdb+L94rnq2z
RrxjnOMLiTcRLJLqTvFg1YgXv1++FyyS+m/awAejCDPJS+ayqfGM5nKEqnuT
B9/N8ErjWWfOZo5XXUa8So95MJdZ3lRi0eNdX6N88JC/fiXXeWU5qKOSykH2
5RV5GoQco8sry7l25xV5qrwVHerj2VzOtTtvOmsUrVR4xf2rkF8yyOtVHc/p
8WrsPRS8dA66HVHfO6jxCv2C7k+VV8aeQV4pF+vwTg+ChNregeZ9OQ4+TvZT
/RI23lNlKy++R23voHy/bT1gPpU9lZas5VWX1vzVk+Z4Nrmn0pKdeK2IZZN3
k/dfRa9dI5SP1+36ZFTX7rz0mnzVBR5p1SFrUi7xkjyl1KUwlWMHxBwr8I8C
aAfeVNXcCx7TOVbGn8Yeg1Y28WLROVbJb0X72carlBV7DFrZzmu1NiLv/g7m
sxXfrOwgzOu06JuVHfQXbxrfrOwg+XhO75uVHUSvVxtBm7w5Kum/c5SD2mtz
OudildFr8nl3Tq/JfwAAHRcX
           "], {{0, 0}, {60., 38.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 38.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BinormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmXdzlFUUhzOjn0NagIAQqtRAEsD/cFSwoFgwdkCCEHpJQieU0CG0JISW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           "], {{0, 0}, {60., 46.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 46.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BirnbaumSaundersDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmGtMU3cYxquoIFOHS7xwUSCROUEnoSAX6yigIPSc00IpxQ7o/RQGkwKm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           "], {{0, 0}, {60., 39.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 39.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[BorelTannerDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmO1LU1Ecxw/YDV8USom2ojKfKsSsLUpsxsZctnxMQi2zXUVcM2M+zHSx
OQMrRCIIC9MXRQ8IvopeVG9iKBa9kKJ/oPWyF0JQLxLCTvfedq6/c9rcdt2D
Tr9w2Ply7nbP5/x+v3Pu3b4WW21LEkIoV2haoW0S2twgwlJz+z7F5tiFn/dD
n46fQd+bgp8yfqQT+J6t2IuQvokX+k4O37GoRpFPM9c34ZuWPeegL6o8817T
VoE1bQY87EQ4T+r7WnshPgi9NYi3FOK2ChUe9DWrmfZkjjN2Tu6/vZKPHZZk
4LNxL/DTfMaCnfKqheoO9Jr4WT513uWHn+Itq58kjOrl+ELgXY7P2vTPT9iE
edjSsK1P+OxT48MN9ZOkX1qC+sX5UF6QFK+OXKxureShzzEeGeHBbzp1Oz7T
/NvnYTyrtIa7VAwZvnSwFmK84doM9XKLPOC5cZn7A/2AGf2EcxG9y7609ihM
Cfd9RHiJJ7zkns4Tqg/yethU2FxX0AnnXGUqHqN4zQZM8QHBOU61b9HOOpJ+
w3uNWdEC9Pdb0Dcqt7oQdoC1jwavq0j1jox3nc3+rtfqH1N8F+kY1pQl3/PH
FxJvO/ohr22rxOSBufXxPPoij/OR4YVeqEWPxlKuC8bbgFC+OC7OX+RYjpeO
J7dIxj65UaYw7qXi2Y2W9koFfJHgZfMZxjNsXl88Ia+/eEZKIfPKfEZsNKY9
CcSnlFeKX7PE6JV9BOKphHenunaAyt/GwPkbCi/p+83fHiSfddHQSnilGPRz
eOJS6qHleGE8xXOF5Y1m/irhpfO5FJt0yQ+omHRyckyU8Ir9aOWvYl6fhDl7
3OUZOhiTuUbuKxkPlZet11hJKa/Yl+Z8NQW7qzMyyXgo9RvLemW1El6f94bL
G8t6ZRWQV65XEy4uzXkIc3Lo2OZpcr0/3rYA9SqK8MeqXln5483S14xS+/GF
A7gZMNzWoFfk+lB5CZ+SZ95ISgnviBq9INdDXonJxWGWl6rXa7GtV1bB89kg
vz/6k8hbUpB2MtD5FO96ZRVsvwomEl/2fAL5+0u8Ll71yioSvPt3Z/HwnXy8
G8Y6vvnLShlvngnu17eObnsD/bgdeVZL/rKKBO+wOuUlz+xnqyV/WUWCF+7X
q10rrd+1pg3eDd5E0v/PU6eE94O9o8G/uTbl/3l56f+pRNN65A3n/WCtK9H3
J1YbvImtdcMr70+n8fGK/Kl4Tye6stQlyvnzF7jjt2A=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[CauchyDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzVmXtQU3cWx9OiU+2oSzvtymsRq3RQuxXzKMKGmoAESG4SQoiJaSDvG5CH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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmGtMU2cYx0+mm9uyGbMEuch1rouK25SKYC2jRWi155yWUpSChZZeTkFX
ZNNhKZZzWi5FAmEOjbFM2JZlZJvBjCYTE5XJEuoFNZtLCNNE/YIfWOIys5hl
H9z7MA5pmpaWI6Uu/JP/h/YDPL8817dp+gNF+mUYhvGQhcjLkRki/l5dHlX7
obBF4+/uksKGb6nN7osfx3iv2F987DmUdqlFV+F0llN2Lt6nrTihNOz+Ic+o
/CXbRD7im8h/cszkeB5FeBUUOQA2mBXtFn3+sUOlmz12Fe+GQ5445cAT/nIW
rhlrUiWdadqTcsql5VmOGnkUuL1qQ1lPh5Dv73PNsbpRx4qvrzEvTIwx2FPk
YeSTDBF3qy5vb0MgXl9bxdbKQcvaAa/9pUef7xeeDpfRpNO4C4xFNzMp4omA
Ih/IKHKogpKfsFcpa3uqVRrWx00yc9uejX1OedIDhlzzR1NxkqdVk0p/8lE6
EYgnkL9rXScZcb7ajRgnrzOY9xqN1V6lsU2Yjxg87mx9wa6uULysWwhq/2Xr
ynHIdTBGe4XeWVxZMrjNKJ8SUsSdUkrhbjMrzb58vpytqvUDkEfIX7B8heKc
yeUkyqHrFo2lYkGE8ttlK9j+Vbi8rCHXF6yxN/05oV63GsnHUoq4WGdW1AVi
ZO0q3vDNNCeq0e4Gvmi+nOCZfN6DXA7T2MvBOFnReILaLtvgnS8vGHqbZa6o
LP1SYJI/hHoNlkvWXeVZjINMnGzZndzHlXPQlay6wiy7PZPPVaE4Z3kVsamN
ePIUF15wP7Xp9BeHE6ZEFPFzqHyCW1VvDzrka2531qSruHCCLzlfdyHOW2M0
lh0up68aicTJYDN6Lmt31tVm65V3P63hDY3YVl2ci/O4Lv8DpzzlTpM6pZsr
Z2/bFsEos+IMzNlwajeYrLL1Z2zSnN75sBYXVrdkGQrvG4rKy3qEB/k/HXrj
1KX6mIG56rfdzNNxZe13pYtQ/Y5ep7EqrpysjAWkrlG29m64rLI9le7tlfJR
esd+EbCy9ta/5jl/OMXty3q05F037E6ufcr2KuxRxCp6VlaQWNjDP4InT4Sz
h4H1fb3S0yGuFviyBmJuVfGGYI+eoLcJuLKeb15NwS6da8dw4T0gzWKO7No4
MherXGXqEurlw4E4WfdKdAJv/SuXe7Srf2tWp3Zy5QRfcKyyoV49N5/5Gy4v
2I4nodtSWxesX6GGg+WV9TGxStJMJP460rD8wVBTjIXzXEL3A2Ltf5a5FIq3
Riq0BdrFMIezDOSEf7/6uz0/v8yBJ07QsoRNECeK9yzkaD6s37emEVeZZWNw
Pyw0pz8vuF7GO2+Titwsa01uYyXaOeOaIo1uLtYWaYaNweO9tCwmjv27M8z9
kCvIWSjWH50r6en7nuNe5cIry2kTwKxmZ5d4b6mnoFzVHYyzO1crasLXetBd
2k/npgSsPRS/FW4+4PHnhs8s5w0G61voXg3FCy7bYSRoPO1+FYF/BnUcjNUl
yTyI6vceTcbqQv0PmK/Ag2bt31CvrOEzfO//jomk/HnBJWKLpLbwrScN5Juj
Lkm2hWXs3CFRNUvfcQEnvK186zdcwR5lHQGckArEm6U2HORT+Fl4TzBE/DDy
02njceOoT0/SRPy6aMS6EArEm2FQTGQaZYtWY4upYLmNdlyRkj/vFn3RMJ8i
CqMdV6Tky5pD0JIME/Ew2jFFUr68W8s0rgwzfjLaMUVSvrx8o3KMb8ZF0Y4p
kprlFXcI0Jx6lKvNXfAb/XkSy5upNlr4JuJctOOJtGZ5tepTfBPORDueSGsp
9S5olpci/nxPq4j4+yTaWip7lxXwbiuppjIoYjjasSyGpm/IirJONJu7oh3L
YmiaV6fuQ/1rjXYsi6Gl8Ebw1X+7SHE7w0hG9Hey50XT73sj+XvmPtm8f5v5
v2op3FWgfwEzEBwz
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ChiSquareDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzd13tMU3cUB/Bu6nzMbC6LQx5CCaI4TRgUBEkJBXn2PtpSnh3Q960MkDoU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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DagumDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmGtMW3UYxqu4MU00RIOAIBS3Gi4j6gphYyVcxsC25/RCuZSOS2+cwjZu
4rZy85wWCoggKjPKUJo4ZXEQkoGJYCY1EMtgVbIsWYNLZPMDX1hmsi9L9AP+
38IxJw0FOnoZ4UmeT03PeX59L+d/Gq2uyVUHsFgsDjIP+TlkEgvTN+Vwx+t4
pmJwX6Gk6Yca9vivzQdWhmsTRo0lRIs/rS/RmDQqxdeuLFbn/4Rr8qZcOVub
O59aLlmiTQqCQz8QRq7U85pUNDPYhBFnfj4XPDt5IWzeE7lPl5V+DvmK1UVD
zDwZWukdZh4uga0ynURgj1N1uN2VhTp8TEzgo65cQIjMlTqRiTYqMatBwJls
zMq6yOSlPVKRMDjV8Mqd7TCVK4svFagLR4EjXSv5w5G/HP8XcqcQ+H3Il0lg
NmYepU7Sy8wzUCkr9qaBV5OVryCF0fc24gVfJd65dF0f8rtznylU8qt8jczK
Kxf9BUw8Art7ksCngUOjE3dB/r5KqcrbDO7yZvAGuI2CQ5aGk/xeV8yjlbHf
TpyPsAIj9CD0GarVbK5OdLlKJ6b8zeEub2FGVfZGc0wbz1Nf/PRc5GNjXeyf
0IP+zr2ZvyREqh5FkgncLosdBbdJD04bxWw7zQuuyUmmmvmHp5mc2pwLZ44r
827xVOLJ8xJF7lxToO1afYLf69mnyqwFno68uO+Bp1USdcsoirpLYWGryP8Y
JeE2cGtBVD+4vZhNfqjlEExesF4QO9KYkzoIrEVYVVOyRnIvTy6vGuDVc8HD
Miz7Rsv++9+dTTvrCy5g6iw4bHbUSMK2GUQRKw4m0WvLwGPKjzQDT0cZp6pL
x1EOdPO4m9mZV5DamQKzXMc/8c1RtdRejWsxmpX2JBFHWFuet3u6/9a4OBPQ
dzSXo0ay10fWmA7Wf/JePLYVkzu8DubMloxKWczDBhFnpi+tLN2ZFzzz/sv9
Uw3Bo+6y9ZbwmrrlSV1QLwcXHrFM9x9wtcnZPdB3O+VyhzepTN7PLRdSJB6i
pLDwZRP/TXPPiWyZMzPM8lh93IbPzN6SZOqjIm7v2mxFz9KzZRCFLRql4Vao
F3D1VMfLvMHF9ERrcNWsIXD8JvXMI2feVIzM5pZjS2llaQfgM1IcFQRnTkoY
aqeEYY+MwihbG//QUCs/pv9j6RuXLQ37H352KnoCZovZhwZR+G2jNMICXKZT
Bxu3M1ue9LX2aGzG+EL/PPXsso1i/WgjWcoFkhXkzJuolJvR2UHP2kAOdmFI
OikMq0WmwAOlQV9Z9PuWu1RRem/24XY82JmY8ovxJXKOCrAhxqWbJItCjGxn
DibvES3+IOm0IHQjXleaJ1nyWcO+SX9xQi2tVOAI6tcHv1EsM+JM3ywvzXqs
sJI4QmAWd1hpwW8J/eNLTpjLG1SAdb2WFXS/bqXt9PJ2hO7b4W3mKx3x6VPG
FzvQXC7BXM6RrHfdzfl/L2vEi0lawdtPykszWw2BQ57mHOuIlMF11/fPF2j/
xDxpRgdvRncKlxD+Te/lnQjNcy3sjOH2mOydcl43BDWu7x87XHe7PbsV7/Hc
agWa3YWdXosW+v0lqBaLsC/dZZxse5Wg9w/ivLLV/nFXjjNGURmFZtfsyeui
2QqFfQk9CHM9ZopQuNqvUEcGowX2D3zfk3loMc9U3rg+PANhfyOOBeRV2DXQ
o+uzuAr7db2OXmNkyrGb1bkWVF+Jt+8Fgl0DPbrRWcAXAl6uVnwbnTWO+uP+
vpajvlrR8ls6MdvfWXwhR30JbNXfOXylY3gzBu9E/s7hK3n62fu0ayfvCbtR
3jhrPM3aa7yJpYoetK96/Z3DV9rpe+9uU6I6fxydrZT+zuEr7TVerlZq4+qE
6f7O4SvtPV6swt3/YHer/gNFwaL1
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DavisDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmHtMU3cUx6+KCuiMzjFASoGhk8GGjzpfqYMRx1zfpVTetJRyK6wGLIKV
Um5bKDimYw6JE4Y4yBCng60y7VRk4KRY8J2NOY3MF2aTqdEYp3Nh95jdpOkK
tuNxwW9y/rq3zfncc37nfO/1k6RHSCYgCDIHDzoeTsh/Zcodd6MgjtrLSI5s
1SWg6uctrHnNGJJRL3e9zRCFXU0Rx5eTnd9g46NkQfGu9+mVezPeqN+/3u+o
Ne8JDJl/TOXUu0EY1LoihddNdr6OcFXLl1YDU9PGl861qKZ1d+SN/6tdPfF+
i3Ja1+FM99av5dRDNloa6dAgj/K5XjeXo+wraaLEMrJZbEVlami5IdP/UEvO
9F9O5E14+JRrw4yzhrX+9TWS17/YHhvUkLdqwQE1Y3ZXHpN6S8Py7FOxqDdt
8XZqkOayuJm9aPLKyrel/J/IZoPQixN1dekLvjyidD8FfK0bp15qTPfdvzNx
ybZ8Br1CvWpeUy7T/1fgUrKpd9IEAb/FRdGuh4tC+uiS8McLUVYzhC3ekxqk
pC5t2o8fRAWXL0NZPXJx4idkcUKPQn9CbzZluZnq0OBdwJfNDDbnsHzu5rC9
H6UKAm5HxC3pe0cU0kNDmQ20FKaGhrJ4NBkz1BafrZllzHI263mzmyJknJr3
kgVtI13Lr9YFGkzqSXegRyulC6vTOCv2r+MG3MhleT1JiQz8Wxiz6NpKceju
hVK22F6u/oTPrFXH1U5ndBzvK5tkfNliKfu+OlGiGwnWBsXcA8DZoPAyZ8Qu
bk8VBD5QsSl9MmHAzegYWh2whYhCnAfDZ4PXo0MzrlfLnPVgWwpDxkDZRn6y
8MBwcsLOaMl1uVue6XM9KX7+n0ou9XEG/5VLct6ryqFk608wo/WCWS0fxtBK
CmQ8+TIp59Zw1HitlF/z+YZZt+qULz5RJAT8nsv2vqviUHZgXHffkeAkhM/o
rjKxx55CwWv1FamC+KE8x+vF4mKuRHhImPbWvW9VUx+WraGcwZiUqxjTU4Nx
faaPJKcF78E6xcytOq5vF/CWpvKToMaDmdWJSTHVYVL+OZgHeRnB5mM5ky5v
ifD8Gd8hVRjDzYMMTgveou/zpmzHc3kMvBCpMo4ePJcjfa1MSNZHJkUZ4FmF
oqyziSinzJjl89mRTJcrOrb7BYz98lIyOQl1YMiaNs3kfVqO1/mShCUagjkG
5ZaDBwGOgTjBe4dLI8xQy3dRVlO2jJsNvzdmuTU2prv0YizPEZlD9qoTQ3jt
2onNBZHetZsig2oIXgioEdQLziDhN6HP4yUxtQQjHWVdXI1yquAcEL9rVMww
7Uud8sdoqamlcN4As2Z8d5HIP7OA59tpyQsBM5spYxvAY+Nepg98WBjK6gRG
uGZ9/165W1tjuvNlsubRs9SMIc6wk0pVtFDYw9b52xufopykCpHHyaZsp6vw
n2RzDSR8ZnV/U+jHsj7DjrCWRHmdP64af+00hozKuloKdpIx321t/mqfHcQe
doS1kE899UOuUze8U5PNYo9w3u1HdS8UFcvmiHUcn4v2soIHhfuN2a6H8Tkw
qubwQIJcj2tdqio202lajueFkgS6yi5W3KPUKjww/PybyGZwRMROAt6CaN8t
hYI5RntYN6fNFeOz/QLMeLIZHBGxk4B36/p54Vo2pQeYbLGWJoVlwPtj8ZrA
2GM61x24X9GQnb+jInYS8A5U483RbxbDef1YEcQyFFEF+Lk/Pdp3T38idhLB
rONTmosiA/dAnWFH5fP8TDq+VxvUH65D/8M5IDvv/ytiJxG8Zdiy5XohtQo8
COxlfZx/DnHtiG5GJn5/A9k5D0bwntSqcy0lmPqLnZsWLW/XTDg/VnZtfzJj
SLRJO/G7Z/E266Zuge+aZOc7WFnO6IFqi9/TA9+9yM53KNShGXdvd1FQ6PNe
W0LWM8sy9hYGhMO3rrHwPmCvwDuAh7DF26adXAvf58nOcSiFn+GlMHutWQ16
Six45LHqLQaSte946i3wZwDPguzchkPQs9C7BCvsZNjNZOc1XIKehb0EHupf
1oPPYx9bCp/BvuAXoa5jlfUfLZ9AiQ==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DirichletDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmflXVVUUx1mr/g9nRVHAEURUcPixicrmMmxOQxzBEU1FcMBZcUBRQQYb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           "], {{0, 0}, {60., 46.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 46.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[DiscreteUniformDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztml9IU1Ecxw/oLcFECHGIIPZQUUa5DXrIGYWh1SazLHPY8jrW1qao4XRz
qLsPRYYQPQVB4Esh1YuCIER/VIKQ0qDHiuyhl+hB8MVK4tc553ruPVecu9po
CucHP/z+9tmu58MO7LC7Pb6O874shNBe3A7c2bjvtRZOPe3MW0QrNR3PhpvB
kgskD7ft/kqasXcKApbJ4xcDLrCzDh+DA/zMd8gKAVcRKCsd43JI3iRrNrKH
MQRkfbTjxfCInxN6zrhv8yaZ18huBXM0pxetZdDLzdMRKS2+d/2OJdWpCm73
YVZzaYTNQV/lAss3uqU/PKu7XD2nsSj6YZZVeZxTLPdfRx9Xs44odora4FQl
ihHG5vJGPf+LbzI21r5zkjTJT8K7HK97s5YZm1XQMN5fMsnvE6gUv27eDMP5
1dsEOkEy+UvmtViqEr7CV/gKX+ErfLeC750O8jmcR9fqlXHuk6CrZd8Zmrvy
4X6o4DPNuF/2SPrz1mOdEjy+ljtKs0+CZ5EdSxpro+e7OvY6tm46tyMg66a5
hbIJ/ZoIZhKoXL0mZSOrmRlf7YzZz503+TzA5VgeDHVugvXkGhl/ffx4WhjO
eDOcNOs7G0HfWJ6JSN/1s2fOT5Yng4XgbkMTZtibiLTA8pS/4DfP+P8150Ff
0sHIbOb9jYTIPiri9qIFPB67Q917FgjUH5xke4+cy/V9uQ4L5ELCWaSo+1Ii
bF5jMoLVOV3MTPkaDj1ord//ic1Rd8ky8SWZ+JBmjDmlYsSVNM1uSynz3Qol
fIUvY8JX+JISvsI3U8W+3+vmvuvr4XKcywO1xSAnYcpZyy+e9XI5UWNZTL2S
/1Nr+fI5yuWwt8Lgy7NBa/64nOQag1Y0nmlPVql8+fc6dOW4wZdnQ7b80WS+
QzY0mmlPVjZ/rWwPuIbZbL/qmj8SdJeq2amQ1ljABfrzjGy7lPAVvhoTvgra
ZiV8ha/GhK+Ctlmp94tP03vCanbC4Yb6MTVXQ3lT7Qd2T5n6aveYq+HoOfvz
TK9/o7Xm7w+SdVOF8TcLTVZoRKgs0w4bqb9Rj0bv
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ErlangDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmX1MU2cUxiuIqDOLqJsMQSCI4lymUojSFa1iobS3hUL4aG3tBdpbmaAo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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExpGammaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmF1MU2cYx8/81mjGjE5APkoMU+OimwUFUseBYcGe0w8og1KRtrQ9RwZM
EGyqpe3pgVLENajoNiVKoptu02iG2QQnaYKx+NHNuIsRsiVsu2AXmGi2md0s
YefRnVnJaXtai1X+yf+uF++v/+d5n+c9adW7SqpnIwiSzljEeA7yWI0iZyVf
2wp3kScqtzrBn1bndPXVr7pwZXfi4NDexT/7KGRycO+yHz7f9faXTm0VTe8g
rNFwnbbqsERfOpRllN7fZJD+mU/gw3JCeqGGlDnBBzXvmGi5YMQhTRxrVaV2
7zekE4eaN4h7PhQJwUP0om7mbJ6bdsQQLm8on9VnHhncs3x42Drv/sXdq7+J
lNFaVU2X6sr7sg2yiWwCHy8mZF9YdxY39NQoK/3dUbrutEOWMAqMLJ+/r9GL
jjGsLsRP0eRl7cSJ2v7G5P7rLQsmPiK3HebL2azVdrJZFhL4oImUm6Yysm5X
pve3lSafOWrPzuFiHWh7nYBc/VkpPKHXtm2Nb18herwRbSajzX2wtMx0rWXx
b6fqsk4F42zQ6NxbDSXfQ71Clm2koi4QJ8vaWpZ6jIuT9S1q1ihTw28hU1Qn
Rpv2Yqsv2bCUCWvRhkFTvsYUTWboeY9pqY+LuUpXcSrPUPxjFiGdqCDkx4Mx
PmFdeyEU61VH3D4m27NTWUF5oh4hWJ5rQRsLM1xWLHkMMje/q3BGi9mcZ9bB
nXaiBj1u3qF3sr2JEvhdLano4sMJPlAh7KKLkzzBWINlu0Ejj2N5/Q2ZW7A0
n02y+q4pf7vlWXmN+RZSq1ae/Nqy5O8CUvxXqN7kcrcuvwHupm6LEA3GytW3
rIQE3st4cqNBek9oKPYJdaUDmRrVsU3qSld2eQ2hxQvsLVjKKNR5M1pby5ev
Aq+3yJTGrrxKVf9mveKXTIP0oUgnH3DUCHu81oUj4XCCPyFkOpg5nWS6NlS2
Xsf8M7fsSAMXL6vM9yXxQhJDM4yYSmjEqI0k9vFGAvdkGGTj8H+UbN88uUcm
+KesIns8q7p4JJAz9bIH8PvNeumoqFrmEVcp3fqSHeoeUZOQtde85PwVc1Jv
OLyP7mKVwB2K9WRHRs5t6pV7d+xIXDBePpJWidabFILLFqlg1PhegU1driam
2owTYn82Lp/FytEbtrnjn9XlBr2DWbvVmU5asdIXijVULUcqO7YCdWBJo+1F
6+2h2ALZ07jCPWRZ2h+K9Yi2oI6WJf/qvy8FrWVq/vnbdmRnNHkfMeemLoDZ
TUtSvN25GjRc3pNibc5N25yJUBm3KQQ+l2ZVEx/W/+7lcaaWBdHm/Z9bEl/E
ZD3WuXWLNtoZd5S92duqTD7Pl7XPlaJkanlkulifMC+Pp7CE4daitd3Ryhje
ADB7Au2KXPbQi93fUUjXdPOyorB4V7j1zZXxEaOEpGWpP7k/WKfkywq+4Zjr
8dkRxfPiBbH17RJn1fPN+JZt1sMTtbiOnbOtitS7gd47wczMoT+iMYfCZ2bq
G0+4TEvSBg7lKUPOJ6/p1TPfmhNPP8qV2SlcmvT6cFn7nElqpnfvPG/Wp7ix
RBVk3Va0zn10izEnEG9fZY7S2zJnAmo4EtZY9G5AZnlqHIXHd1H4ynHntjd6
OwsKntq19ouziVZs1aWBpnkPzu1Ztj8S1lj1bjBBjdvxBDPDfoep9Uk/e+zS
FVo4K5w5EtbHOyRy32NHFsSak6/grLArnGtfw2uPmu4d8nkI+g/6MFxe+EbF
7JBUrM8fruB9Du/0cHlvUrN9DC8a6/NHItgHYS+cyb3rL+beMl93LOzly3uV
fq2J+Y8uxvrckYqp6Xh4r/Pl5fMt40UX5AW58eEN9F3uZRLfWfxVexrO/Ddj
sT7vs4rvLH5RdshoCOYpzNWZOoemCu4tyBjmDRcrZM/U8u+xPmc0Fezemkm1
zCrYvjUT7mUucWX8sr4P+Ai+rTJZjvn38Uy6p7jE7E+qG9RsL+QK39Nh54z1
maZbsINADT/r7vgvhqTa3g==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGZhGPxgfz0Dx+l6Bgd0fKqeoQBIN5CCQXpAZjbF
ptUOBF6QbTMXhDeXKO7bWiZ/6GA1330QPlnH/P1MA8N/ED5dx/T7YAXfdXS8
o1B2x6Zc5XXrsqQPwfCaTNErqzNEr8HwqgzRmyvSBV7D8PwEvsP08u+0dM9J
64vUt+2rFL52pIbzOcgvMLeD3L0pR3Xl3BjXVhCuc89PL3NKK6hwDmitcrVe
Uu1utq7WQ39vrZfKdRCu95H61eAj+R+Eq70VzwDxuXJf5Zt5frrbs/wMNsNw
eoDRJv8Ix80w7Bln005L/4Libme55KnjtWzvj1ZzPAPFyZIkq/7J4QHVKe7l
2SEBma1J/j4LsvxsN2cEmFwq8ld/WeGr8Bnkj0pfuc8FAaofk0L1X8aGGT4L
izB76Blrf88t3v6/aar3f+M0Hzg2SvX5aZTmsx8dG6f6bDdO9W6AYaMU3wRK
/FsQn9ibnBg1F4YDk0O3RaT6HppUpHZ3by3nr9WVgl+r8nWf+6W5PgC5yzHR
+X9olNn/5DDd/yX+in9B/ioKUPqYHqrxPDlE+3holMkSjzi7KTD3GaZ5eRin
ezvAMNC9FtQoE5D9kJoQMwvk9rCk8HW+ySH7QNgtJeiUbWrAfRC2TPF7DQtX
izTf17bpvtdB2Cnd68bUUoU7B2vZv84plTmfn+jcmhrqUlfkr7eq2lfpUoO3
5KcGH4nzQNxf7yueUO8jqUENt5MKQHFsler3HOYHmzSf2yD3u6b5HvJP810H
wmFpfvMz0/1aQbgs3b9sdmZwDDLeXKLRdbKO5fXhEqGZU31Mspq9lNc0+Eg/
a/CWuA72n5eER72/vMBA+A8d6Kf7KxSl+1Wj+4EYvCDHNf1wNd+hY5Xs53oD
5LdA/Ch5vN5HIqPeX1xhoP2GC5Dj1+U5FqUHq9heLkgQeAGKx8HuR2RAij+n
pHqlT4+V27evnPXPxHDhdfVeUgYD7X5SAbH+bAvWXDchXOz9gQrmB3OSeNUH
2t3kAkJ+7QjTmd/oK/NsaoLEylN1DKfP1zMMirKHXIDLnxPi7cqa/ORvNwfL
rplfphRxooH5MtCvCgPtXkoBuj9npPkltgWrbWr0lbrfla6aMLvHxvhkA/MZ
UDt9oN1KDYAZp7IPmyPkJ4P8CcKHm7hmgvoXA+1OagGYXzvD9WY1+kne7M3T
Dob5dXuLeMLpBobjA+1GagKQX1sDVPY2h8hunlpvaQXz67wOEytQnj1ZzzDk
6hxcANTOaw6Qv9gSpdAO8ycM72/i6T3bwNA/0G6kJgD2Uea3x6vmovt1dZuG
G7CPeh80vjDQbqQ2QPcrCB9rZF8GG/8YbmAkxS0IjKS4BYGRFLcggOzfQ01c
k4H+bR9oN9ESIPv3dAPjG2B9KzHQbqIlgPl1T5NgMTBu1w+0e2gNYP490ci6
/0w9Q8BAu4fWYKSUUzAwXNuOuAA4LQP7BcC0TJXx7MEONrYp+oDS8kC7g15g
JNS5yGA4jdUQAqCxxtMNDO8H2h30AsAyKgFYLs8faHfQCwDz7XJgXyhioN1B
LwCqc4f6+DkpAABfpYSr
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExponentialPowerDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztWAtMU1cYrq+hbhoWYygUJup8RIOYFqywMiCbwtrb16WFFku5fd1SLIiC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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ExtremeValueDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzNmX1MG3UYx7shzndndArjdW4oDpVJ6di6TlsYBe6uLbR76TqglLZXERjM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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherHypergeometricDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztmM9rE0EUxwe00p5yCQkFkWraQOkhNoGqaKG1iqZJqIhoVYqbUBO0jamY
kFQMKZiDpSd/4EVEQUXwVEToqdYWvIk9erPe/QMUBJ+za2Z9O9ndxGQ2Wet+
4ZH9ZjaZ+Qxv387M3kTmdGIHIaSPxhEaO2l8WCCgRKnyKce8B54XkM+54ZnG
u2p4D9y7hfzNPXBf430QS0YhpBdXA9DP+WS0GxYqcUWq9o8L2r5emPlKbGQ7
1OvVGR/kUp2qf5vw/sgivy55v5v5jSn/t8gNj+pXroUgxnmZKZOnPn+oilfD
E+f8pWo/j/penek39b/7DML+yXMv2fWx4fGCH4/nQgAmCRmYkqif7YPgdEyi
qUGY7z0+uCTRvh9lqM+4oXiw+z05wf4vBOGRzofYjw13lYtZnA8+OKPwjsEi
zQMJ8dxOE5B/G6q0l/Pkq57/M3ZSMPNEV6mzfjznFV65hfonjFfPB5PRtVAq
MsI8HfNaKeLFfqs04e2ZmCUrKu/Fji+sXfaYV55D1rZZIj20fcvINyU0h8oc
GfA1yitfK/mRdgHzjBcPA3tLeQ0kklfPO7z6vEpuxJXnoe28u4cCOfwMlod2
rbN2EbzFOVTrrhOgwKOiOZka4b0zSN6wdhG8uNZ9PE8+i2bEaoR3KUiWWbvQ
fJaIwftFnP72+eUlsl61Qg6vGF6Wn8vpLnvwquuPk3BgvPcp+1oIL663BZem
3raHt/71ZSO8eG/y7rL7J75/O/LG0V5jMUhe4/vbn8/m6+lGefXeXbLaXa94
ia7PvBxeh7eVcngdXqz/g9cfrnd/yGs78JrtD3k5vP8Cr7EcXq0YLzqf+9TE
cJuWyquur8Nw+Kjnbr2/r4dXcz43Z+35XC3JvPtGTz0w2j/py7he85IZW3k+
V0siePk9kSx23kEZN7G3jqQ+Veezdr+oL3NeO+UvL75eiZCd8peXFbyy7JK/
vKzitZ3weWV04FW7h2OtjM/v7K5fmjeAEQ==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FisherZDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGZhwA1Ms7wk/OItI6oTFJvqUpW21ycq3JuZJfp7
axHHv5N1jP+2lwg8npbuOakpNq2WlnhRjsWiY1VcD1alGc5q9UnLLrRpjcGH
y5ziy6pcrZfUemkdr/NSeFbvI/Wr2lvxDAiXeerMx+NlrMA4zUcjINp8aU+K
1J+95ex/1hQqHKOVX2dluE09VMlzp849Px2vPx1K0qvcHWbVeSnfqfWWvV/u
qb0sz92mKt45JtjRZrYxMibVvzBgH2/PERZjvHhRpsDfTaUiD2jh3yM1nM8n
hwdU4/NntbvZujpvudeV3uqbU1x9E9D9B8PWzu0OluGZaeT6FwY8EuxMpyWL
/FpfLPyMmn5dmmeybH+Z0Blcfq1w8e4CpdcST72Z/vbVDhj+C8qLMo2MbzBO
DNlpkuL3DJguPxml+eyn1L8gkBWqJbEyl/fX5Fz169Ty775K4WtLkqz6sfm1
2t14c7WX0rFwx1w3mP9sferdLCITqkD+g/rtPJCeb5LqHaGf7q9ADX8ig85o
YfW9ZWx/s9Idj1Pq1+7EqNaTtcxf0f1ZbFOdWOelfrHEw2AyzI9mUTHtximB
Z4xSfN8A/bgc7L94fwFq+w8bWJnBNWljCfc33+SQfZT4d3WB7rrdxeKHMPzq
qXEmxdupCsWP6d7TjdO9HejhP2zgYAXL57JU3XOU+PlgNd/9uTGurch+LfdR
v+kXaX92MPgRGWwpYCvcVsTxzT/Nd51rStA5Uv3amhDXBErLFY4ViXn2dYke
4fHzMoK1vgdFmV8FpdWB9h862F/PwHG0mvn75FjN+ZFp/rNsUwPuV8QmtxLr
37mZDrP2VvI+so0LO2Sa4vs1KdToQoW/3MKB9hc+cKSKsWd5Bu/XGWl+iZnp
fq0Wqb7vQxLDN9XGJTXh8mdJQkIXWE2h1qeJJXLvfaLC6ls8bNIafCT319vL
cwy0n/CB8/UMCsdqmL50hGgvnp0ZHNOSHpDjnuaz1yzF9zMojYPyNgy7pQSd
skzxew2SA6nZXc13bU+WcvFU21SrRm+Z+/X+4goD7R9iwMk6hrOTIkU/gOIY
5GcQ7kgPTAelcVDehuGwNL/5Zen+ZTA1J+uZP6wO9nFr9lbeXO8rnjDQ/iAW
nK5nyNhaxHkbFsfE4FX51gWn6piftbtZ5ALT8faB9gMp4GQ9g8SpesZ3jX4y
r5HjGB/eWqraf7SC6wg4HXuJSgy0H0gFZxoYzk9LENlObBzvqxRdtzaT7+ZQ
SsfIAOjf9l1VXEsafWWeEePf/eXcV+cn8F0daHeTC4B52OFkA/OZlhDZZYTi
GJTmgW2z36uzuJ0H2t3kAlDb43QD46dppdo+oDiekuqVjsu/7cGKR07XMfwe
aDdTCoBpev/OFrG0thiF+pZA5UPY/NoRpjN/RoLo/tMNDMcH2r2UgjP1DBVH
Gznnz+6xMW4Okd0M8huyX3siTLuaAmX276nj6waGzfSBdi+lAFgvGZxqYLoJ
8u/UekurpiDpna0BKntB/gbFd1Og9DGQ+LEG9jWgOnug3UsNAMrDy9u1HUB+
BuGWKIX25mDZNaA0DhMDhQkobAbardQAwHS6fk+TYDHMb+h4XoeJFTDvvgeV
bwPtVmoAYB5OON7IvhmXfze1ykSB2iYD7U5qAeQ8jA3va+JtHw5lFTJAz8PI
+Fgj+7JT9QwFA+1GagJg/C3f0yhQhc2/JxqYLwPTvMVAu5GaAF8eBobF9+FS
VsEAaMwDmIefDfeyChkA/XV9U7tcMLJ/9zfx9J5tYOgfaLfRAoDKYFBZjOzf
442sO4Fl1aAbZ6UGAJVJoLIJ2b+gchuY1uky/zEQABjH9ze2KfqA/ArqN4H6
TwPtJloC5P7ScOoj4ALgcTxgWwvUngaVX8OtHsIGQO1LoF+3g+ooetsNABBq
fWE=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FRatioDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmW1MU3cUxq9jOjHGzCUMsCoYx9wkbiOIA1IUUTtsb29bWrB2hb7figNF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           "], {{0, 0}, {60., 39.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 39.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[FrechetDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmG1MU1cYxztf5kuc02UOFJQSxbgwRSlVYGVUnAi9t28UbKmVtrS9Vwwg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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GammaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGYB4kV5Ak+3lXD8RsYrc2X/bSgQ+X6ggvnBkWqm
y2caGNpP1zM0nKpniNhfz8DBMIRBR6psem+65BRkXJWid6kszvDcpBjZzZOj
Jc4vSeH/sTpD9NreEpGTJ+uYv++pED83Ld1zUlNsWu1QwrjCwDDNy8MkMeiY
o81sYxAOd8x1K/HUm1nnLfe61sNxxqo0w1lHajifbypW3jXQfqCGf0HAONVn
u3lEcjHMzzB/V3qp7qzzUr5T7R5ZtSVfYfO+SuFrrQlxTQPtF0r9qx/vL2CU
5rPfND58maVvjQ+yv1NcfRPqvRUfVLnbzluSZNU/VPxMTP42SvMuMEnxe2aU
7H/TJCFivmlESq51UF6Ul22HVYWX5po6L/WLcxOsJw1mP6cmxMxKToyaa5zm
o0GMn0HANMXLAKi+ApTOgfF+Hsj+DwoH7yi722V+Cj9rMtTfLisXf+ObHLKP
WtghJeCWbWrAfXzYMsXvNcgt+LBNms9t23Tf60B3LyfWv9iAfrq/gnG6t4NX
gnVQpZ/syRW5Ai8mFqtc9E/zXUcNnJzu35WZ7teKD5el+5fNzgyOIQZT4lds
oMlfonZPKduX5VnqU4h1Az0xtf0LAouSuCP2l7P+7I7UnjvQ/qOHf0HgaA1j
4/p87tvNAfIXpyS45Ay0P2ntXxA43cBwfFGOaG+jr8yzznC9WQPtV1r792Q9
g8GJBubLM6v13ZpDZDc3+cnf7o+1qR6u/gWBsw0M/fubeHpn99gYd6WrJjT6
Sd5sDlA8PlBpnNb+BfWlTjUwPVvdpuEG8jMIt0YrVzX6ybxuC1bdMTnRqWA4
+RcEztQzJBxvZN8M8y8IT623tGqJUOgF+RsU3z0Rpl3Dxb9gPzcwnN/UKhOF
7Gfk+G4KlD4GiXO1TRPi7YhuPwxW/4LKLmC6vonNvzA8oUjbpzlCfnKjr9R9
kN9bA1T2doUbTqVWmgeFY72XlAG9/AyM4/V7mgSL8fkZ2e8tUQrtTUHSO0F+
b/CR/N/kr3AdVJ+3BWuuA+H2EK2VvVGmrTAMyhMwORAGqQXpgekHhSOQnk8v
/56vZ1AAxvH9eR0mVsT4GR13pqimtcer5jaHyc8E4dZQuflNAdJn4BiYJ2By
IAxSC9IDCjuYGfTyKwyAxsEONXFNJse/1MD09i+2+mk4+xcEgPVTwIlG1v0j
xb9gPzcw7N/ZIpY2UvxLTP1ECwxq+wyUn+lddh1u4poJmjMYKP9Cy677G9sU
fWjt131NvO3A8J0+UH6FAWB4O5xsYD5DS7+C2jigts5A+xUGaJmudzSL5oL8
OpjmvEBuAZXX21vEE4a7X2EA1NYEjYVQqx2yp1GgarD6FQaAdYUFKC+T275G
K5uWD2a/wgCwXvYAtb3I8TNIz7EG9jWDoRwmBYDaBCA/L2/XdiDWr5va5YJB
aQNY3mcMtPvJAaB4BtXNoDIHnz9BYXK0kXM+aPwElB8G2t2UAKCfJYD+2A4q
x0B5ElZ+g+ISVKeCxsRONzC+AfqzYijkVWIBKN5AeRI0fg+k/wPxfVDZC0r3
5PgTANlGASU=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GeometricDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztl0toE0EcxgfaDSlaeimpvQgiKEU0anwl1IIYqNZUoYi1AWuIpkka24Qk
bd42HorvotDqwaIHDwUF8dRefLSl1EvaW09CxZugUigISrR/d3Yz6zQmNmmy
Gdzmg2G/3Z2d/X47M7s726zuNmsFQmgnXxr5UsmXBy7N1HNP9TJv0V17/fC4
X53EftC+9ex0uBJQSok4kjw+js9jj+vj6y5YECSiHEg+qIbHQX4bT5WBAnyw
Gp4Wqa0i8P4c6aPavkr5MCf5ab/6O/FTfvr42v5Nrxb8djVkuj5fXwiv0I+h
TdDj4hZJe7N+bkm6z6Uty0KdK3XgMdXDIzfv3bUQpXyE8sEs3tnZBBZqP0B5
b6vxozvA+8Ah0HaceSf6g6A1n54TvW6VXx8vB9e9VD/6qsGLudz1cPHcbo/A
2FsHLj5XPFUilA9m8U5zS1LXZQJd13HYZz31mfgD5uaFHYIvvOTLK7BEODA7
VfOEd8ap/yK2pwcHlT+Ujaszz5xmAzSUgtdnAPKMb0YRxPxUn/Zvh2vCGNm1
ijFr3+XLuIpXC5rm9jGSZe/59Xtx25LaGiHcY1gh59roe3YboNWnkXgnfOTa
JnDmwthJ6uef0XgUBVGRtNazFee5XuBtkPb3ZGUMmIwLcmcuRP9ixWNYGr+h
GmiXxtRhsNGMR9ACa45cJeY/KY21kMvwi/h7kT+8k3aN8E0gjP2Uv70fvWTN
kateuKpGJ7yq99g/c1R5XvVxS4Lv3tw4E6pICu9jvmAuy3/KSGstXlJvI/A+
pPjiJzTf2CYtjjLxCmPYysEdBfRnutJ538bodUkNDCmcd5Rah0zaaldY5yu2
0nnvU2uPQZ3qNet8xVYmXqXNWVrZ3s9KFea9RfXpsI37wTqTnErnHbmMvrLO
JKf+4rWiT6wzySkyf8V/DOE7NMY6k5zCvOPUOijhQfABoWOsc8klPIaHqH+M
+Q60yDqTnCLz9oZNXPexziO3lPxvkUmJAWSZi6MnrHOUSmVeZavMq2yVeZWt
Mq+ytdF4Yw5xTcQ6R6m0UdaBRL8BIwNnrg==
           "], {{0, 0}, {60., 39.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 39.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GompertzMakehamDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdlntMU2cYxo8gwRHWIJNgHOMiss25TeVQh1q1ggic09OriHR1vZ+CXGSz
0BtwSqGUqQy3mjglitkF1BkWMeqcQEed4ITJnIsE54ZLFnVxF+eyzG1/bOfF
naQjoiDCqT7Jkya9JOfX53nf74vTbJRqAhEESaDNoz0VeXjloZBpPRTCB39G
IRn0q32424xT93ZaAg6dsgV84bUEft1hCjwJv3WsJ8v93XvzebsPG+M6Om2c
wdPlQb/1VAT83Wnm9HeaQy+2lzz+7Qe5ERf2G6ZfazZwbjSRof+Am3M5V/Zq
w797Sx454FZEtTWoORX+zLs7j7+r3TLjS4attTC+ZbcizekU4LW2dPQwhcdd
pvCnbtiw2V3GzBd35q1OLdSuypKv5DWg4MXZeSR3vdydpJZ2oaTgZiIp8Pgj
L2QJOXotoZeatdzt5pVm9SaeTW1NW/peBRZ7pQyPHjBmLHD7soGXprr43Byl
HVWvOZ6oF/wJfCiJuxaSWMZ8pSiMmQW2+Rhv14vqOq1hFyFLyPFVnlMBnLb0
RS2QoylzXpMyVSHzZQQn56isSRqpBzKk3Zikx9etUK6YNtLss80J3rdx4YEu
a8jlParlm4ETbE1ftqcCj74OXRWtsPF9GRcTZYIk1brGRB3xI51jM80pHu2u
Y5sV9lB7SUR3RfpGA3CWpihLK7D4S2Zs7sHslYWr/9dZaZEc+orqBYM0o5m7
AZs51t3OJmubOfIs7CHfTGE+dWmEypfzJWmBCtVJeuks+6CvY2X0B94OyxMX
DpALdzFzWo491w2ZYstql/jmeXs28W7UgPPHw8kmL+TKsBr5+fnQ36J0ntV3
Pof2LJ3nWGbTH3mPlMZ4WwsS9t+e1ZdtcI4yZwucKbCHYD7H21t/4IU9DLsJ
WM2pYqcNj+tldtIiucKF6oRDe2giOCebF+5LcLbC/cG8Ct8M9yI4Z27vItH5
RAO+4372rT/yblHLnZ+WPXa1TqQsBlYrNseTmllCz2jWQdhF9DmaPNGck8kL
9+Chu+F/rMmKtduGuqsT5E4W52TxMjNrSpXZTUT8AFcjvEjvo3rfO+2jwvuG
VrYZelwmynAXi+f8tFiXfpKrwxawwTkZvCcsM75y5L5wbpM47i++OkXLJiej
iWJ1FaGn3jFF3DIJ434oyYp9hm1ORg+aU6HJaVpO4tc85cG3aiRR/RQ2i9X+
DteD5FyiF15NIQW9RyzhZ97Xhn1D4ZF8tvmGazyM5a9oHGs12S0M52sGoe3D
4uerPKVBv1LYzAy22e6k++EsVqrrMO0ab7Ke+CWNJLzA2ZAnU7xNCtWd5qDf
G9WcfLa5RtJYGCXarKOQZTJJXJeQwv3VBnEBcDLelzt98IQx6CjbTHfTSHzm
9VonzGSmVtbFMGIk8RGT5XBvzY7u7iqbcrWPQli5R4xGZnJOlkiT9TGhXdMB
TtNJzy7Tiwe5pOAPMMyk1CB8dyRGpsPV4tjeNlNwXy+FqNhmupuOlkz7uUoz
+3sRSbSAc0jRrjyD0FlrkBhG4vP1dtWqAocotr+pKLyh144cY5vnXqLzEB8v
Cb5WI5vbMho+X2/JQesriagrdRvi9WfsAYN0j2PZ5hmN6Fz6dqgiDlWJY85B
XvfMVI8ZqiXxXockyuO2ofyuyuCmMxRSzDbHaAUZn64M8riUCYWVwqjrkLVb
nVI8nHObcnlpjezp1qHvKGKphq089Fh1pKrHjnSzzTBWQcatzig55FW1NmYn
MEFXYTbBduLJG5XErMGqdTFu+A6wNrvm8ekeDzwsPfYVnXHyaXvgeeBgXFc0
T/a6LoEEv2mcv9r3MzB0ArrB9rPfrz63I42fODjUcK472esIcdOdcLH9zOMR
3BMg41ZXtOxurPCfwH/D9vM+CNH9fBZmciRmjyO07lFhZQTMkPNJR8hO4Ia9
1FYZZoX3aNZ6tp9vIgTdhvmk3d9jn3KTfm2Gncb2c41X/wKNAT0F
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[GumbelDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdlwtMU2cYhjvrhS3MTKdTFBSCqIjzQotyKRMEirSnp4VSCg3QC+3BykUu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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HalfNormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmX1ME3cYxy8WnGTE6IwBHAhOCUR0CG0VWBkFHZTeteV1tB3YF9oryHiT
Fyst3LWzljg7iMBQmNZkC0xGNIEszA3XgZO3laHzD9aRhbkluMRlbm7JspeE
3Q8t6RrKKG05hE/yDde/+nzyfe6F6y5paYaUAkFQKBEGES+IHL7AIOYoBrGI
v7htxnGowYxDJtuMYdDgLdWG29Z8pqR85zheP/RXeT+0zeBJyu/W477jG6fA
92vz0FpP5nIR4+L1EwFjt9SbHhAOswPKzZMDJ7be6SnefdU2VxQhn7QIQ00t
gkBLs8D/xybBttlzgm3/nBP6WeaTG9TrKE15wV3NojCDbdrlIa3W40702RxP
+r5fGtX1udrnPvDrLth/qTHr1epyhi53PsxKRU0Ks60uNdyMITv+UsG7zNWp
+4yvJzMr8o9kCxMZ7VRn81JGiTA2pxCli/gXaGK+kSpLN0fn8yxUFJmNRpEJ
T/i+KRHqBmq2fHOjavtwU06a6j+ORKqTXlOpU/cNYnDQLyfhsF7gx46vj3PW
6xA/vwJ42TsRMVHlME58VlIVMJMuYx+wPZ/c6dpWkNwC9vY9aVzDQp517LA7
aninpTTlEL5UR+AWIxDXUCXZ3XNucuRP4EVF4WtzXgs4LYY7XcHuGniiMvu9
rWVF3gCehcmHixf1SzwbR+fLiuf2UZIxRHT06ElnnVQZUgDcEkQJm1y5XrrD
tVnOMwyoNk/buyqPwGfq2CEz5Sk0/YLdHdYzH+9lTgdVxrsLuqPKkT7QWxTK
ZkWKeFtccfOEr058VHtT7fu97blawVBJ1KkHPlKxXxjKSSxOtvrFctQIXSDC
H+8mdxr0B/YyGoXLomWcGHe7ecK3X+n3ZRca1WZ1rWQWFdWy90yWs6INcbzK
zIPCXD1Nmt1Lk3FniO6Ao3FuN1EkfCX83OkL7jngOgw8SxLqJFJu+jtV3D0/
s/ISx4m+fiK6m4xWwK3EsThSwQshw8+e5XiWiSSGcjm342O17yNOPjx+UMqb
SRYx/y5P3/3wFUlCI9FdGv0Y259st4Vw5CQX57blS4QXhRJ+Fyc/69MkWfpX
8fI0sI+zMSjnwWWl36+a4ogBniC7pppDewtHAvowXrDbry/uhNg3PXAAoaPI
H8DFGgaKTMUrOJNJKDLMQzlXj6LclkIFV9demJnbfTxKNab2srQzKqinWS9i
OOLfiSUEu3SfWAnAzgEHkHpFugK4LCUjtRvv9YjpwlMp+/VEr0ayPZxhqY7W
fFgV2jBS42N6IzX8Ag4HtJI9v7M46wu6beUHdmNwAE727MvB2W77K32mn1ZX
gDO+g0rv397Ofe482TO7wlI8z6NciVGy/WuTknKb7Hld5f9cm+Vsxam0EPNN
lde34F0M2fO6ymKujaKXq7Xc4CnjMf96Mw5NkD2rO3Dkqs/ae0XDDbAYSiIy
hzXe18cwiE/2rO7A3tMgpOs0nMAZXfZOYwsWG/fB6fBkottpEwat+uenpWDd
2/qsiHe13KB72rTnzaDT9rMMKsiQ5pkOotsysud0B+BZkMishrNj+lRWUMeZ
gr1CqydIpz6CSXR7f610C7D1s49J62sA78HJntGdOHK9VE+LG8M3zIxi0Kr8
P3a5rKduAeupW8B66hZg7/rkfjs5gUGr+t3McrH3XUv324Wwde3RBQrXynOy
I2yvUSM45S5xjVryb09PI/OuGm+TGYPSyJ7H0/Rrt1aM4hQz4SomexZPQ9xz
jMT5eo1wXZHfqsjmX7Zxxdk=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HotellingTSquareDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmXtMU3cUx686QAw6t+kQhFEkTCJmTgpzIA5QAWlvWwrlVcC20N6K8hRS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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HoytDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzd2XtMU2cUAPBmiMoyjWMTUN5D5wOnjhYDtYTitEB7yy2PQim1vYX2VgQU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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HyperbolicDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmWtMU2cYx4/ihqjZ0Oi4XzbGcOAUKXjBKkWxlPbQCy2CDdKWtqdUQZF2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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[HypergeometricDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGYB4jMNDP9RcD0Suw4Hu54CdgX//z4fyf8NQFwB
pZFxBRHsJRUU2I+GD5awwtmHirh/w9klHD9g7N1VIv8JsQ8gm4PEPpAuhtUP
pPi3PZ0Dq9nEsPPLgXS50f/0FCCdKfvfONW7ITYBjZ0j/j8tWOsAmJ0n+d8l
wO0+RJ/xf7tAj9PY2JYhvvthZhtEhC/HxrYIDdxsnObz3zjN8z+Edv7fWWqJ
kw3TV5Nr9ZOQ2bjYDEgA5D8QBrHVA0wXJSOFaaWn0muQeHaw+u2kMJ05IDZQ
fH69r3gCiJ3jJL0nA0l9ixnbQQZMoFBbgJSegOz7DAyOQPb98/UMCgzQ/AVT
jM6G4xKIPizmkwTw+bfUXf0BKf5tN2bYhs0O/xyG7TB3n4tkuAf1C0n+hekj
G7iHL4ekG7f/ZoHGe7D5tzjU6xZMjYef0klC/u02YtiAyzpwvkhA8QtR/kXX
Ry5QA/sDiqMN/0cwMGgjx7Wqj/8qbWQ1sUZgNcj+RWaTCoj1L/k+RAUo/o3S
J+zfGMMh7V9Eenb+72LLUAESQvYviJYL9b0EUePy38eZZxlIfMj6FwtA9y+M
jcuPo/4lHoz6Fy4+7PwLrmOqGf7j8i+sDhoG/sXV1sLepiqkTpsKF6BH/OJo
a9GmTUUA0DU9J9C+TUUI0LO8Qgb0LKOQwah/R/07XP2L3jeE9eXR+4CtZmz7
KbV3MPoX1rclpc9LLBj1L30ArvyLDKiVZ5HBSPEvUjv5OTKbGmYTA+jpX5R2
dC1mm5pS84kB9PQvcjv6bAnDE3q1mZHBQKVndDa9wECVVwMFRv076t9R/w5d
gNu/ap4JhOcBhxwg1r/UaDMPKECaKzSIhs2hIOYNh5d/08NQ5s6wzKMNtAsp
BQCg1KIw
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseChiSquareDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmG9ME2ccx29Dg5JlwRebK1At2TRMlrnZkaHBhJiMbHK9lrZj0IAU2t5B
sj9OiDESc9ejpYXBmMNFxbgmkujcjGSQzLG4dYEMFJi+8AUxy0L2YvhCkyVm
y+J44Z5vy5nb2T+2vXKTX/J9A7nn+X36+/P8nqe45QNrSw5FUVuIKojWEJ15
P//3bzrWLY0dWL/U59TdddS/+t0Ot8m5vcmcT61CC3r0XD+nO3a0beOJic41
t3qaCn/90Lr1TrmL/vMtl22qw+nsFRvZI6tBSvY5nrJc8a4NdzcY+C5L8TUr
xwzvdDO3TS77D4caXX6t/VWbN8xT62aFJ+5+Hnxtl//tTaFu24sXg1wNZ2ZN
F8s9pj8Q73ed+z7V2u9U5XE2DLmaHaeNLF3yUIwFKjzue5Y91Vdh9DKFNwYa
XxdOtdkawB2JN0svIuZ7XfYJrHFkX4uotn9YE2vL5Wiu+xJ5Jtcbbuu13R7L
glxlLP034bovVwVL/7KbM83v4KqPx+ANTIh5g+D95EApLTL634559nJglnSQ
Mx+sYZnzWMPoMS1hTWk/+KD0S64qt3VG6aPSP6yJteXaw9LTyDO56lnzUBvH
+OVCXOS+yhWrf83wVN20d+04eKFA0/PtPothLt4akqT94IPSL7lqWSak9DHZ
2ukIedlXV9aLmoT8lhe+F6p1D8eXp0pmhCcXJF6oq3bzSXyTDb/S56no7HeU
+aM8W0dFs2EeuSjQuvsQalGsKZz6uKFg+EzrhvGx9rzJycM5X8SK8axA3UPP
+g+zXT8WrH0ptJJMg8179oMpYN92HvEBk5cpuh3l0d0ULYVziEVX3ebBHvcW
trd1m+NcoLTyR/FpftqbO4a4kf57h9ToyCxPCYhlLF7y/+uj/iKHnDfCbNNf
wL4nWKZZTS6sB66gvXT4AVd1wV8CU7AIJpwVPochACb0FKVfo4FNtkkx7+QV
IecGzpefBSpE2Jzx+GLwnrvszT+sXBfCvviNe955eSgdbnDhWykHI1y07h9w
+ez6sxLXYKexMtb+kr7uLqbBiBgSf+eX41f+KHwxavjQT971oXh7He3YXoX8
hq/oZaihj+qNA2CRFGWK9gl5HkZykHwr5WAyLrlQY4gDieMUYVxIlKOpmLJH
x9Nn/M5d6N+oIbGmKAwWSREm8vdEefioQk3ijCSxXETuXeWpNzNllBtZ7xWy
9s10/VNLX3WXVE15c88ucwaIX8+pySlZdK6k7mnFibyVapPk2v7rPJX1u1q8
Hp1tXRY3tCOeqM2V4JTxjmDvlczd5T40kq28TcL7YI7OekxJz0Xuqt2HUuIl
5zVmlGzX6ZSQewE9dyVzN5Zlu0djXojMQzzVqiWnZPi9MZtlg/WSb6MTrPhN
teaUG+Y0zKaq1irpgXhT0KInJTO1ezTuLVgT57vWbLEMZyDOfbVYcW/RmimR
Se+VGecwOW/Qg7XmSWaoMdyXM2H9tuuZ9/7POaw04ustzD7psOKdk3x/6XFh
haXbszB7ow9rPUekarif4E6WCitmiatCzhxhNWjtf6qW6pyFuzlmCTXeHbQy
vJ0gZslYMQ/jjkPOsUqtfc7EyLk5EBaf6k/Gi/sF7hla+5upIV6ox0SsmEsw
n2jtq1qW6L1jtbHC4s1aeLddbaySkRgfBx96MOYm5DjeqrX2K5uGdx7cizE3
PY59+F/pYHG1
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGammaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmH1MU1cYxjuZY1O3uI/4BQiIxClOXUvlw6JFoODtvS2lBUoHtKXtrciH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           "], {{0, 0}, {60., 35.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 35.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[InverseGaussianDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmXtMU1ccx+tQccww1DkBUWFMJXOiUlBgsCGECn0/UAqCfV+oiKI8ApT2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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[JohnsonDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzVmX1MG/cZx73SsCx7i6JuSRtKk9IX0rQNwTamjgmGBAO+O9uxYSGuCzY2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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmmtMU2cYx7sxRY3JmIs3bnZTHHNeWE+rUkoo6BBPT2+WQimF3k9BMkRg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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[KumaraswamyDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmH1ME3cYx7sxFd1m3KYTFbBEiE7mVEoFOhgFRoHr9QVaRz156evVCigU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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LandauDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmQtME3ccx6ugQeaEPZwgCkwkYrZFoCCgZRSnMNq7XlseBVZKH9c7Hh2V
tYCstFcrrsbo2BbYy/gIM2qcgc3HmDJt6BRBaxxhzqgzRI3ERIwvFlzcwv4/
ty6E1RmgeIrf5Ju2d0n7/dz///v//nd9Va2Xqn04HE4kMg/ZF7mxLPDqd0a/
+57cWBJ4b1tx4EC9euZv5pzQ2+WSiJtuq3LeuLRcmeKKpTCH21wSK+I84Vqn
nUtvpIPrPXlnecD+3Ybnvz9Q6X/iqNnntrPG98aX+uD9peqYDYa8BU01ROhF
Y25cczEtWgtOpvGzcnXeDlsBZX5c1qjyNytUeY24JusIWKDJciZrxT1DvVzJ
/yOtMGUQxmck18bFcKJcVs7ODqtP9157aGYDk7TEJpp76aPCNys3FWfKNTSx
nk+Kz48Xm5sLfiOewga4FDYI1zhdk3ZGUcBzlsgWnSnLfu1sjTj8kpkIvWbF
ggcfmAj52SYOcaH3W0czJxB34gnr5HMO2/SN9sIIQ6043AW862gJDTm8yZij
ljWlkpJfgI1PYV0EhTfpFLztq7MW7lsjDuuy4iG3wMBjz5nTuIV6qekb44xt
h6r993SsnuLotPq4Tlo5v6NxGkR2jIYX5GA4fqesnDr4Trs06EJdAc8EzEkU
1qtTKj4ZK2eWSrZ3MYnfXUHhTiUtrlsvi2molUQ4gW21KKT744LZO77Wv7jp
iHnaV38zTer7h8uBcm09yXCsaFzE6JUPWUfL6WGsxW0m36sN8pBO4F1GYa6x
1DBcK55WdDmdwg7bSEHFB5kLm4CxXvFy+973/FvbLVOOARvi6kFuBi5g6mQ4
Qd5iepSadX7JrRVT7x+qCt4JOWFsRlufPAq7UEbitZ/Kw1u3agL6f6ic2nOC
mdSP2E4j2+H6Pk62h8kmmnXwUPkMR4tp+g19Ce/USFmLSPEugz7614MVAT8d
fd/n/jHT5Osd5klbgO80wwlkm2+4GHyWco0wYp+5KP7zb6sD7raZZvTs0sfs
/lCTud4THxxv1CU2HqgMc7aZ/K//aPH9s9U47fJ27fRzO8jnlrHN8ygxRFig
VRjSJ8/OLk1US85ulq9Ye7hi5vEO85S7nRafAeB3G9ZKON5W9UJXky5yT35R
8jUzFnaewYJXsc0xEqH+1mLAE2sXq4nect5auduWdD0N/G4PPSd8B2+rEs27
wuCvJLKdf6RisKAiCzZ/f7xGdGso08NMCxQ2vSRyYJUgPIHt7KMRI5gZBHMa
9gaP5OUbaSMxv18kTyplO/dYBHNaIE++Q6ZXlf4fqxmLPJ+qTO1jO+9YxQhn
5xZnRvXLhSsrPbEaeCaVRbCgi8hLbUHz4KlanzyJSQnzqyZC78mkuQ2eeC0Z
US5dGt8QS+J98SUC1vcN3lCBLLpTT0R3D2etyXjdqU9PsCbJiim4X2Y7p7cU
Sws/MxDzL1avyKgDzspl1EqLMPwKsKbyNnHj1Nn70Pgq2c7pLXG1QitPLt1m
Esxrh/tPCzan9920ZCOwgifSXAbBcx2uKnuPm2+ol0rL8tFcPs12Rm8qTivM
5aqyDnrijS/M/QLGn+2M3hSXFvK5pMTliReOw3m2M3pT8aQgOlZDnPsPb+qG
JVxKeDOlMMVrzxueBC2iifA4UtQ7nDchV2NAvM1s5xsPwR76WahdtxDvnaVv
2fkTvXbdgp4DvWei165bsF+EfeNE7rtDBXvKxflyu5s3TpG/kavF6tjONV6C
dQnWp3951VIHqmkx27nGS8P3lNCfoE+xnWu8FEMJ3o5TSduBNQmvwdBc7mE7
03gKzd0oLinqedB38wqt6POo/pt7WgR9B3ow9KGJdr/7MKF+ezxBqlNO9Np1
C/HaoYZR7bawneVxCJ5hcEmiG2qZ7Sxu/QV+grwb
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LaplaceDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmAtMU2cUxyvCRvAxFRdE3UDFRd102gIClvEaYm/vbUsrrwJ93t7y6LSI
LbUtbTVWHRuyOHUToiyY6SaImwbEKRQ6ByKdRrKMOOc6E4LLnOJjZlMW2T1s
TTpkbCr1bv0nJzftfeT/+875zvfdO0e2li8bT6PR5pPBJMOX9v9XRAEyg6Fk
xw8FgfIYCrbl74JOsNUMgn2EocAGYhU8ZyKe2p0qT2ssEIt2bcolSv9LoRZL
y4XSzEMsuaAdvEbi2B2SbxCOsUqsByKRQB2rFcgxUS7TLsuJ6ihMX9IDoeGH
/VCSOveahhvyuRkNXlAuS9DkKzlWEcHZhRBYUwyBXYHnJOP8cyqJaAdVjOsl
kjIY/2iccy2KwK6RPB18JWc/eN2s5KnKhRHWLYKF9ZtT59k3cUN7LGjw/Y3s
mXe3ZwR1vy8JPF9NBDZ+op7gOK6Z0Nisf7a13eBzpFo26eOd2dNvlqcH3YD7
yjKW7dqpQJTwvCyCWxlNoH0wngpJTuXT4tTlyq2QxygF1g/jr1VytVX5gpw/
+F46WpY269K7WYGDNfgUJ/C06Px6Tht9L3ZZaPccFtogGU4ybGQc7zLTLH9G
XqeZthSOcK7TRLsM19p0vjcb1P6/1RZM7tuvnN1YXRAzlHsmgV5C5KvtpSLZ
Jk+yiqRZNcAJedxdyCYOFsz5oLZgynf1hQEDLSV+P4PHTtO4W+D5SwutGlgc
ZhqPPMbbzDT/R53/5L1RcP+J4mc+atH69Z42+DxoN46/Z9cHdFdpQr4iCmN6
S8W52zzBqsqP7zCvW9jbapjkaDf63jlrGjd4SuN3q6nYr4H0sQ68eaLnucsc
F+K/PT1QW5k77cbh/MkXm/UBl8+YfR60GSf2NmhD7DWqqJrH5dutZO04XLTo
aMuGwK/bTb4DJw0B15vUEy9Uiab2V6RPr4Xe4mm+UdmxIIkFndWnxV4+Is5j
XqlXza9rK5l6ocvkM9Cmn/INeN8uF5SNxvjhmvADJ0qCz54p9bvzhcG/77N1
M5tNeZGtkuzo1o3s2U4LOqPCjDw/g0pOd0G+zexgix578So7m+0oYlpzdAk6
6T7Ja2XgHTjaDJOdterF9W9JhVZghBo4pQs612ka/4tNO81Rl7d4nxUlCuFe
AV+0I1+w6Eeyt9qozudoAm9abuhtgsdsBt/usTcn2XqyOMh+2uh/16Z/7leo
gUPEskpTylql+3VrkjM3F/HC7mt4L6ylmuffKEUcF6pY/cotPbLEPpzZlfc3
OdKiEc+9zi5T88KuY7nRxVRzPIpgj5adtryrFFnUUcw0SEdiGx4bklkVWjTM
sRxf1U21/0dVnDjOPxzn9OWhzC0m1gLHPzHrU+Ir9UiYLVLKPQd7Xqr9P44g
xxHijAOqlfHFwDxaXoF1BX+NkE6g56n2/biCHNNx7KcVSVvji1bRy42spU0P
zdckntWAzG1HYrfFhMv4NniXodr3k4ihQCvCRcLyBGYVQ4csrNOnxO5zsWoT
CbUJmfdtRsIbK2NR80q6Ar1Ktd8n1atKbijMY+CFHBrYcxwlSQIL8AIrnoxJ
4ByMCYwN1X7HQuS7dMdyvmqIS5iEoyYktK80ZVnDetaSPfAfBF3OvRiBI0up
9joWIuekLlySWe1iK2Yx9upYC5yu3zHc9QJyTHqo9jlWcq/pkSJCnLkHvqtQ
7XMsBesMrDcj8XpTLbvk3qfdIxozouQ5J9X+xlpD3wnxVMdDtZwltpDzu5pq
f2Mt2HuQXLcTEt6OcecNl6UdI/ckEqr9eULkHLZFZ+QTf+El+xj0M6q9eULQ
g6EXe/vcdWn4HI4U5mylK9nvUe3LUxo+hxnStDoGjuZR7cuTcl+HvXHdHS6o
X6hjyDG5h+yHnFPtyZOC+oU6hvcHeI+g2o+nBfULdeztvcqloW8eCvSeN+8z
hgt6FgPnfO/tvcolkvcguS7d9/Ze5RLJ+g65r+qn2sfTEkPKlzMk/E+p9uGu
3wEnp/go
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LevyDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzNmW9MU1cYxqtOReOccXH8F5iiTpxuliJgmRWxSO9tb6Eg0BVaaHsrLjgU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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LindleyDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGZhGBlgfz0Dx6l6hoizDQz9Rim+FgXxib1NsWm1
ww3PzXSYtadC/NzJOubve0tFj5+uZ3AwTvOpsEj1fW+Z4vfaMzn4WFxi5KKK
2OTWgXYrubg7Map1baHWpqM1HK8PVfLcWZVmOKvCsSKx0KY1BhbfszODY8rS
/cuC0v0WO6T5XDRN8/luler33DUl6FxIYvim5MSouYM9DKak+vfuLJc8daKW
9fOuIqm9E0LCykB+BOFQ3+yGkIDMVtMULwOYf9FxUbpfdWSa/yz3NJ+9tum+
10FhAMK2qQH33VKCTvkmh+wLSwpfBwoLEKaXv0B5D2YnCJdnOu5aXSH6+kAN
x9eWPN2rtsn+NyySAq+bJwc8AKbd/yBskeJ72THB/aJHvP1GXP7FhjvSA9Mz
0/1aw9L85vun+a5zTfM9BAoLEIaZDcKgMMGGQWGEDTulBF7CpQcUxshmW6T5
vgbZF51jc39Jpein7dXcn+py9Ha6xAfOdIsL7o0Kj0oD4ewAz/xWd6OqZi/l
NY3eMvcbvKXfNPhIzifFv8RiUJhgw6Awwobj0vym4tIDCmNks9cUGVYfreU+
c6qG5eaeLOXi2TbFxiDc6+wW3OKu297srby5wUf6GdBv9xt8JJbX+0hk1PtI
aiCX19T2Ly3w0hz7nMPVfIdg/pzg7OvT5qFX3+SluBMcd94S1xu8JafX+4on
1PuLK+CrnwbaL/jw3GyfxH2VouuO17K+XJ0mugUUf+D0CY4/yfn13lIR9V6i
EqTUxwPtJ2x4Qrxd2cI06V2Hqli+LU/j+dwaIP4QHn9o6ZNUMNB+A+HeKNPW
jhDtxc0BisfbgyQ/bcnn+LK3jOXR1CjBEkLpkxQACq/+WJtqevptcqJTQVe4
4dS2YLVNTf4K14Hp8n9TgPSZlhDZZWvzBdacqGd6BGr/UcuPKP71kQxo9JO8
2egn87otWHVHT4Rp14w0v0RqxltnuN6stmDNdSC/NXpLfW3wk3rWFCS9szlC
fnJnimra7B4b4+Xt2g7HG9k3A9u488/XMwjQwq8wALJvQpG2T0uEQm9ToPQx
YHj/avKTfdgSoHAG5M6OMJ35IHfjwyB1IAxKj3B/QeOtOUR2c3OY/EyQ3yZX
GzuA7EPGO5pFc081MD07U8+QQEt/IvsXHXdlaEW1xysXg9zZHCy7BuRufBis
Dohbo5WrcPkLHc/rMLE62sg5/0wDw3Zaxykh/9Iab2qXCz7RwHwZGKcV9PLn
QPl3T5Ng8ekGhuMn6xkM6O1XevoXlH6PNbIvA6bf9fRMvwPh39VtGm4nG5jP
AOuZgoHyJ738u6lVJgqaVy0G2q8gQNO82ihQBcqrwPSrMND+hAFa+RWaV5eD
xssG2o/IgNr+BLWVTjSy7h8MeRUboKZfN7Yp+kDzasBA+wsXoJZft7eIJwDb
hTeBfqWov0ZrQA2/7mvibQfm1f0DWa8SC6hULk0fbOUSLkBJuTRY2hCkAHL8
CmpDgPIqaI5ioN1PKiAnrw62NgQpgJT0e7yRdedQyqvYALF1DahepdW4Ej0B
Pn/CxiBA6Xew16vEAlx+BfXLgWXS/YEYg6AlwOHPm9B+ucJAu4/aANTmBfXb
QO0G8Dgh0J8DNdZCawAa7wX67z6o3wZqNwzH+EQGAJGXRYc=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogGammaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmAtMU2cYhisgq445ZTEW0SljxgtzIqcdiBCKyKXtaUuBQqnQ0tsp5VJA
oEVaehomziy6GZBFt4kLc85Vgk4jAvMGKnipIWaZRKdBIYMYiFvCGBkusvOR
dGkcVS7Ww+VN3oSQQ3mf//v+7/x/feQ5cXJXCoWyinAIYTfCBzIX38ClK2iU
WaK6Auqz8nTkbGkqVjITnCGVVCpk4kNgiSy5mqtIuGBzAMbJrdIsGjqW632H
7Jxj4bDPH64U3AlVxXZsUvJ6EQwdtjkY4z4KVXPbwTxp+D1JakgzWLYt+Ko8
8YOvyyTefzToPX4nm8fmrDRJuVgmsgATUxl7z8YDHEwMvc3HuLVCeVTdxyq/
xn0qn5b9smXWKgXtmkWzoBf8PeYxdDJ73nBDvvvwT4XufxHuv26a88xqpgw3
73D9VS1c03PZMHdgv4q/lyw+gUJYB2wMDB2MUW99nKll/KLX0pu/zfNqs2g9
757Nf7PzXOEbA0T2p5Ab3FTk1n9B79Zzqcj14SW9691zBW7fgFsMc3ZbcUra
TZzCtPkiTqHa9m+KyP+BJcuz+8T21XWvizFXJqrUZge3b8/ZMLAr37f/lOHt
J+eLqX3A0WJ0GWoscB+E+tRkzP/tZBa19bhmvsWSPi/3dJ67YLLzKkmM3Nop
8r1/1UjtdQbbF2pW+bGcjZba/PeazxQv7Gs2zX12DXcZri/y6K7L87h3PP2t
zorkd4Yrkz1vmVHa5zhnqQhHvdZMlsuRYrcFNRbyVndd1Hlav9PSj06GrSxN
UgqfcUa3ornJsKDjpsnl6RUDtedY4ZKundtXDejUH94qFfg2mFHvbjOH1j7C
x6bFOIttNMVIw37cwfXpK0OxzMtGj87x7OPPFPGfQu0a9F43oD+AD9btVNaq
Hw6lRJbFC1MOBMl4Pap4/xYzZ9kjgq8N53jl4vwlK18no70ClaxqE7r0n7yQ
spSKpFgD5K7OCqoejQ/WAvjqdctarhjn9Vwrmdt/vnBxa036+qp9CYk6+Ayw
aotBHZXK/lkT79eFo95PRuroxB4djxAVx2zgLh8oYGZmQlaoc5N+0e3rJtdB
6Ekw1B1mSavRvRf4ajVrj8Da2PjsnYKm7JEL/f80cr0f4ygtHeevWEg2o73g
zFHA8+3TR8Sb7XObonPU0JPgg8ks82hs9s4PMciy+R816fgrB/W8d01kczlS
gJKbBn1XHM388mVMjgxrBTNALlz/IEO4bkqfxYFXkkhvN0Qjp8fLCTWFv9Oj
Pp0RUuYZslnGIuAVJIfeNLHWWMfDqtuC5Zaw32/XxG6sRVTo2TBpGPXl/418
IWoOM0jObTOzvQfG078mtu99MZe1A8E4rRuk/Ck1k14k4EWUAmsJZ3mHbotU
9zLW4ujQKgPHx5oYiXEDFPy7xFl+SrxnxirIiyh5HXqW39HiyM1HXsRqZPnX
F7HX1rBDdwcjsoQGuoojIjv/eMXIYNOIPdyniYrBYD86mksl7HWteTEBe8ND
vkIYImU27Fmys09UcL8EjtF6GuYS7FVtdEgxPBMevieYruR1wzqRnXuiClCh
fwOHJioi28RefRvqCYb+xjk+DxVbheIRVsL0NNFhYn2KyM48GRG92bGJa0SB
Jyc60IyjS4fAsKf5YQamjTUUxaPg2eny7nEk4p3SHswviLdxOfJ0nVHPKwBD
L25K0mAvYt0cpxUTz7WRnfVVCGYtzNzZUFsQMX8OM5KlZkesM2Xf2gR3YIZU
dNARL0OadBTujWTnfFVClGg6IhPWzIbagjZi7Bi6LK5l9NqKDkL9yc74KmU7
Q/+PdwacpUYT9OrIGev52hIzDGYZ2fmcIYK3B/aqPS/c9xhKtj/Z2Zwh4ox1
IlCkyLexws/wO7JzOUsE2yeMVHHFf+cLpcAK3wWQnctZsp/RM722IJhZcG8I
jMtKm47f00xEMJvg/TOT+/hfVLvcGA==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogisticDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmHtMU2cYxjuYgMwpiXHKxbVEmajbREoRsY6LF+zt9IJgZaUXenpqlUuZ
gpW29LTQFZmuzjs408V4nbcMnOKGOozQKF3MRjbC3IJzDrO5zc3EObcl7rxm
Z+lq5aKFE/BJnr962u/9fe/7nO+cxhaUSAqCaTRaHGE24WcJn9CHlB5YOe6T
dzXjG6uyJx+xiaI9ViSyC+dH3rch9Ct20dQztctmb9uqXFi4S5ctq9GKtTot
YgeLMeRQJsZ3szD+3XRU9NVKhXybLR8zD5XN8gKbWJ1zMkUjuJWi4f+YpRE0
L8eE9VBbkVaIQ71gZz7b6Fg641C1iOHxWGiiT3Gay4PTzhG+fwkP6mrDQ480
WyMqdqyaXFKdx3DYJNGncUH0rzYho7Mm92XXVg1XS/4WabVWWJuKCb7lqLPb
oI7BZi1UyjenapAbXEzQZF4h1vvWs0WVqYdeQd3QP3vOiy6HYspqmo8uWmgJ
7RbaCoL9QDv+zE/A32od7Wqwx+StR+MwmAErEnPzzezpx/xxQ8+h14PJDHPE
xvhXyrXCct/1nflz8CoR/TMcieqBXm0vm8mH3rmtoY3A48vrj5+YAQPBf5lg
7zlvC99y0ESXVuXS64Ab5sR3TZipTFT8+WCw6hWqjWwNcq1aKyr0XhPyViWK
dVuR6A6HIq7odPUL2L+Mt6F3BIOSYJnUF6+3LltoDOK7DuC+iAd7PjaPq4E5
gZxvUrz2v73OwvhnlqqWNQSaF1i9swl+aznTaRXE9DiVdBv0A+p7kE+C8ZyF
FjYQxkeJmPl0yD3MSJMh/HCNOOabDVJW7X/50YlVcB9Zo1TWBooV7k2QV3KN
nRiigow6pRPdrXjIKagF+gF9CQSjP8GMwBrteNCNo0XPff+OLO4gWU8uhrgW
o5JLgWA15Kvtc1HkJjnHcO/YIZvYeXbdqC5i/e5A9rI/IvY0AnLeagy+c0L/
/JV9hWmFgeyxd28/0MfWN5eF3mkzBXXC+TJUjP4Ee3x05egmtyn4jwumMe61
xclNcEY9KS/s2/vlsfvd5lHXm0rDfju+KhylktNXFl4kvk89ofmCKbTzSEXE
34f1rxyzK+UDPqO2azmb95QxvmipDPmzde2YU5tyJ1y1CCcyqObzJ2Cu4sTX
qXSpHcfKIjsuVgbfPbtu/JdHS2c01K9Y7PdZDPbkvVXs3R+W08+3msJuthrD
emr0067pFOlv23h0j4UblUA1V2/C+ZOcRaKEE2xljtuQYVDtLUh1fvRG1Jm2
ivCr8DznNofcajGO7Qa3Vwb9BW4xjO1sKIw7tGlpbrkm06hNLuD9bOXFtli4
k5ZQzdMfWQRRe8Svp9wrTqtUlbLtMm9vFCr0u2WL7GDYD9/PRZL8nSWil34Y
LqykdNnTr+uE7JO+PL15NduoKhbH/yLLne2guv6BKhnNKisRTvuuIiu9vr+s
lZx4D0c+//dZCmEE1fUPVLO0QkYSivSs401rNHESmnpjLc/E9JXcKV/LkYz1
iRj/MtW1P66YGn73XIGJv4bzah3wGBaI7L49rVg0b6+FF3tVvTAnj6WQ1jE1
PJzquh9XTIzvYi1X4BnsXUx0kUBp5MV6KrmMHjN3aicY50bfWcuZuV+YZkyH
a5io2MPU8tKprvtxlYgKlEkFOY3AQlqxQJatW7wEA3Pn16R6f0bsz+3hmF1S
ZIa9mR7leZLivOGcXVJkhvviTZLnbSSudVJd75PKO8O98hZIzhHXUvruEwj5
y7A/D/fskupPhkdKdkn1leGRkl1STIx3fI5UvXqkZ5dUIsbTsxTL9o/07JIi
7lkpTFTY8TRkl1Sihn8vI2NDqi9vcp7Mkajl7aC6vkCLuB+dYknRooezm9MI
ZxbV9QVaREYNSUqp6yFe4qyCM4vq+gItFspNSFQLu56G7JLyPYeH+/tuXyLO
YQcrP28LyQv9hr5TXddgichwPBNFuoF1jqRQSfC7qa5psEXk9cCD58dh/l9G
f5WmSAuDd8ShOoP+AQSiwBk=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogLogisticDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmWtMU2cYxzvBG3GOLDNTkSIqmY5MlLYitUoRrdB7C6ylUno/lRGwSoXa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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogNormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmGtMU2cYx7u5eWHGmCwIykXcZLqhQzgoWEssqC30nLZAEUpFLr2cgoJc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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[LogSeriesDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQBGIbIGYBYqMU3wTjNJ/5DFiAcarPff10fwUM8XRvB6M0
n/3Y9IDEQfLo4iBzQOZhtQdoP8gdOOT+Y3ebdwMIowi6hy8HqTdO8/5vYy/S
gSnu+n/I+Rfudrf/pkGG2xAS6WFqYHEojtL/H8HAoA2SQRYfUP/C3e7x39xH
exWmuPN/00ibs8T4afD7F8190cZY3Uesn9DDycWWoQKbOM39i2SXcZzTI5z+
xREfRPuJSEBr/1IaH+T4CR+gmn/hbvT8b+UiPwUmjNe/AwCo4188+YqGcUUO
oLl/Bxkgyb/wuHL5bxLriKNuGRzxiAuQ4l+UOIw1H7RxiA+Q7d9BnGbxAfLS
8+BOs/gAOeXVUAaj/kWAUf8OfYDVv0htQzs7/uYBchpNAKZ/h05biRww6l+G
YVHP4gL4yqvhCEb9O7zBqH+HNxj17/AGo/4d3mDUv8MbjPp3eINR/w5vMOrf
4Q1Gmn9h60WG27gNLjBcx+VwAQBCb+c6
           "], {{0, 0}, {60., 41.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 41.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxStableDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmHtMU2cYxhtRxpgjuswB3gDRKV6CtqCIZRYrhfacXqAKtSJt6WlrA0gr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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MaxwellDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmWtMU2cYx+uFoIZNs8VxU8EpyrxNWpCLZbSrFOgpLW1VSm3plVMR5K6U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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MinStableDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmHtMU3cUx+srotkMezhUlMecU1GH0iJY6yjyam9bWqgK6xjctre3EEBk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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MoyalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmH9ME2cYx+sAZcYwzLKJohRUnAnRQa8FxDILWCi960+K1A5sS69Xfoko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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinomialDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmf9LE2Ecxw/q31DYME0jslkWom46tVRSrzk1XCoSGoVsOVOpcMPFFAWL
jZaIVvshhPwLSsln+ENBFAT9Jrj73R9k0O+f7nnajXlt8577tjvpDW+eu9vd
7fP6PM/d89zzWEa9t0fPMAxTxbue91nmv2i0tbUF+Vzs2NTWSUynKQdyYzdj
W9AiPqPmQM84jNAWjJB3vXJgBNZ8UrstGJm1kOTwm5A1IJTh+Duw2GzgZHsk
8ZqBNRxdQNh4u5XthtZ7I4BL5i93oK+vjzCYlXfY3YnWFmeJu9xdqM5ex2GP
+8YRk2ZM+1j8UsZHWsZdSKnvswgbb88NtaNvq37ige424mjIjx7f9yTa2Q64
0nQVIvEojnU3+x7i+Avx6M0aW7yFfu8/JX4x04YO9yYTmHdnw5OY7neivYgX
rU8N/MObvjxTn4Xiz8ekJetexI+wY886UOrLDPHO2iB6GbiBjn5Oo8+bwwmB
F1vMy3MGc/DK5lKbdXVpFgn2uZ1I4F3xt6LD3UliGl7s3s5msF+3cTUXKzia
+Gnadw5l2k+toyEp2D3oQgvRMHE/Xw8Rvh6wpx54CO/2shfFfAOKeDdfhWDF
ywIjoQ0r4M2891r4vuyCwwG45PeTS/F18Mw/4fuALrCWWbkOth2wteKVwnLS
OVnbGS4nywK2tbISwvE4uAIBsi86LzsfmeN68tKOm4SxFuEbGxOYjvVjcnTO
Wsq5+GdNsBa8NM9gvveViuNukq+qcgu5Xglvb2N10mkr57DlsNKer0Ye5PL6
XHbYuHsZDt7PZd5RcupAjb6HJg/VZSVcT/0lzlFdztHwZt1CNquS66TeO9t4
zP7r7RxsTzTCwx47yORVFHMxxscCf2x+CPY/BYk/vvGBFF6l8Rbze0Bcv6+X
R+Dgawi2P0xC7PkwBB81g3ekCdiWCk6tWIvJ22ArSQYnmgDbcc1yrH75n3eB
CwGkWPIcmJ01LaFvJ99wjbWlyfE7NRx78zwnPtHM7Tif4CgMqR8tgEvxb2Z7
RymVEfsfLVWssUWxpOW40YhS+k1gNp3iefKckrrOTHM/I61BiqXlPKoR1iBz
xURzXK3/LFYe9JhHpYlF61wonEfVTWrlgWYNyIiibRPZ84r6Rqq99Hg+/gAN
yRD0
           "], {{0, 0}, {60., 42.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 42.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultinormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmfd3FFUUx3OO/h/SCS1Eeq/6q3rgYEMUo6AiEIHQSwKhBEIn9JIAoWQp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           "], {{0, 0}, {60., 46.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 46.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateHypergeometricDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztmd9r01AUxwP6h2gG6zqQFcfcg52dtGwMWdesWDdRVgrOF1nFiU4qzWAw
hgU3EObDRCgIwvonCJrhiz76PHHBf8AX3485l9xQZ5PmJDe3yfALh9xu3PT7
OTn3R24v1uqLtXOKooxakbXivPJfFHU6HXCLQXsTrX5MZykHQb0nsRai8BfX
HMj0EYdaiEPeZeUgDqxuEl0LcWb1UhD+hLHq3bHdbsPQxATkNc0XbwJYdWTB
UGw+rdEAvCo2c6VSYQxJ5S1oJbiQyYCaHnEYbd5/1O3fz/5IsFXf2tt9bmBg
W00NmzNaETCUv+vVU6f9e/HIZm3emTO+7q+zuFmeM1ovnjLetbXqkfVv/Vql
xHl9qZd/N6YoWX8fNwyM/Z15g7c/vl85elzJG8Zu3ThYX3J4MWxekihcoln5
M8PY02cdRmz/+vaERS/ekZQK2avj5tjYqEn5PkrNElmd8TOZmzIxNl+9NG4v
FQ0+9jgD5+CMyOfFi/d++2YHmo1lUHyMU7/+ibzOPIHz46VCAfBqfT5ptQ/g
1rOHMJROAa9FrMMQvGRR15qutsPF1zU1nWbrWVnXu+f903MkayMvr0NZvNR9
E99rMb7VVWft7sHUVwvFAtSqM4BXGbyUMeg2X4nad0fNS/VFzQ01D1Te8lTm
JH952BTtPUyfXvdwywOFt76Yg8N7V+D7u2bfOTnMWVKQfn7vvfXgLqzcyLEo
XZ+E160quPHa3ch7RKqnoH39CJ8ZPq+f27PsmSHjjy9b8OHwEWPHNv8sw6/s
PbJXPfebH0SNvbD3oMiL18tjEllRQXhRSatjLmS8vzxuct7prAqbG3kWXv3i
PEd5CbmOP09zvk9W6Mjcr18c1x+CSPtT1KD2FoNSlPvGOCrsO0HSdEbPyV3l
59wi6LtPeHfiFeU5ahx+g+zlifJ3Ud85qDzIOEeleIk6FyHPUaVJVB5EvyfJ
FrUmus8V5TqNXjLGxx8F8Yef
           "], {{0, 0}, {60., 42.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 42.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariatePoissonDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztmVtMm9cdwJGatMqlbcIlgBNDAIMxYGPwBV+wsQFfwTY2YC42DhhjAwFD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           "], {{0, 0}, {60., 44.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 44.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[MultivariateTDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmXd3FFUYh3OOfg4IJUAoAUR66PiPHlE4igVRRBEB6QIB6b0HIYChhxII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           "], {{0, 0}, {60., 46.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 46.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NakagamiDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmWtMU2cYx8+GDueU6NSJVW4TNtTopoc61iFYJjranrYHqJQKvfccRRAE
ArWA51AoFyfDTZkDNl2c8zZvg7ihUVHcipdOoywSl003PugHTTSbSiZm7Dws
zTrEtUU4R8M/+X/jTZ4fz/P83/ekIfqsBL0PgiBhjKMYj0D+0eooW+p2vaDm
u6IXb2zLiNxmTSOKnwV/YEhct2/1zMZjayZeOrPWp6ut6IWbJ81+HU0ZIQe/
SA88V6WeYa9MDe2oWhZwqwAPvWXBArqdvOC1S7LIlvyXHU8785erInYAo714
5L2vciZfrjS99kumYk5nNh52rxCb9tdajNeThYf+QSrCb2gVs9uVKeguXDX/
80XqGJ0rL9gsNOtOFY3prF++uJZrLqfNaQabQaf6LG+l4Hyz5aWunbnju6uM
03rWSAO6C6RBd7PwV38kk8IPaJbOzlYsE7yOuJErL9gmIVbCbMO8cMFn0qbW
4wbFN7FG/NICg+hOsnr+g705fg+a83wfvq985UaBNHAXJeYpKdEkf3dsnvCC
t2ij1520jPuJDT7oHWZIOr7AJL+GEpIeoSH+qkHFbzfj069+lDLhz1MWn7t7
0kdvpmSTgwfC5wkv+EgO7xjkwWDzpWvUtTK94oiTbwGJdSSZRE15KXObyuTB
jhIx715pUkDTwZyxex000nKGQgbUR295Ib++Lxp180nnulitt6p0yj0wn3xC
0iUgsN/EJNa4gpTaqlV8Wxk+vZXGpt4BxgrN9NyG9VGovcR3B8O6eTA53fGC
dxr4myALB5IxS/XJ+4VG/DJqwrpjCUmbmpDWVpI4uUm7KKMiaebuEum0m1b5
VEd5ajBVS70tAM4tlRGC0yUjW85SSPZQsLrjBZ8sGH/R0zsK+giM0Mc4AmvV
kvKahhWJqeB1yXNrS+VBF6GXNkXg1g05syTA6LST1UEh8qFi9YS3WqbJhrm2
adXWx+1jnDHhPDBCH10ZN+pis8sTZ+zv7WXC1MMVmrBMV8a+rMyuvjeUrJ7w
ghszwnYfyg9qdd1JmNcok7QT9jGFkNXDrALjJ4RUV5U8p763l1Le9dKlQXV9
e9nXbPTVG16w3TL61w+XL/oU7sZIE3Yb5jWTlNHOXtakRRXa5KHH/s2e/nvZ
120lvk0Mq5YNVm94V+kW72ss9HsoIrDmMlKe4WQsTwxrhnktkU65UqYKrthY
iC70hNOZw0OZTQPhTRVn50fq8Z+j9XjT0fwJuw7lTDz+H0ZlcLW7ee3Pp6yj
685RCM0mqzteLFm5XZwW3ZmPzTpgFQXarVL/nhPmEfc/1vk/kq/e+ITVj/qB
RrayzUpJpoSb35XbwGvi4msKl8zfDy4WhXZYsKD7xRLeA0rCa6XEU2hK5N+b
ncyuRZ6hfRyQqQNhbS6dlMm8Jb5lmxVEi/0rCsUhDrBFFNqSFz+nDoyphCfi
dDEbHncOdg52z1vWo9bxuQzrgRYKGcUmp6uEUQ2oqyPUqmrUJKlxdw7ee8et
Yys8ZW2xjqnmmhXkyvpWQoYWJcRtnp6FHQSO/+OEubfTvnuZv3X7P2RDrrzz
DLIrfKPoTW/OQ59P0z72r8tDHskvyKWz9PPXmRxePlT1eytv57g/wTsQuBju
9t53IZNn5+jnfof+D/b33JPqSXrbV5Dd8C5k+rnwAoWMG6waB1PAKpDlJTJ7
28F1LWwIePkaZR1qEtNc18KGgBc14g6UFC/kuhY2JBSuFzCzfDtGE8PpvciW
3klYpZpHSC5wXQdbikzRWhjenVzXwZaGU1aBUF3S4QiTWMl1HWxpOGUzKMIo
vf4GKQvmug62xGRV13C5i0DwGw7XNbAlmGPmm+ga13WwJaa34cPlOwHETxf5
o0bJU/MtPtT6G9OwIHQ=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeBinomialDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGYBYuM0n/9gHOcModNc/uem8z1jcA9fDuNnpwu8
ReYnJYrcBmpliE1g+H+mgvt/e5L40doCILsBiou5/3fj4xdyoPJrkdgV/P8X
V+DjS6LxFQjwlVD4cP8i42Sr/5r4+Ek6/+tLkMws5f+fkCbwDMbfmyD0zR4P
f38s/6eSdA64/oMlrHD2vmzV/8hye/PtUfk5Vv/w8jON8PIhfnD7r0eKfxOs
/vsWi8HN2J5nDJbPLwfyyy3/G0dbofEN/6f5SP6fnQ/k54v8zwxD5Vcgy0Va
oqpF54eboZodY4pmF7pbjFD467I552wvYruNSK/O/wtSWLHyIXqM/seHGu1W
Q7ETLTyi0fkQ/zVAcWYoKr8CRU4fVW8Udfkwe7qNGDaA8uTGPPYDIMwABSD2
miy2Yyj5s4j1fzhSfvZx5lmGnL89HcSmJSD5odSS/y4yv9yC4SpyeBpEINgu
tgwVyHLU5hPjXxD2z2HYDvPviViOlzB5oN75ESbSvcj+aTETPIjMh5k9GACx
/gWxweVxBvf/el/xBCT9GP5tMxHaMVj9e6aeIeFsA8N8GB+ff0EAm/+arIVO
D1b/oQNq+LfVmG03fV1NPiDGvwtT+C8P1fhEByD/rs7m24fs/v4w1mcgOXB+
LWT9PzdB6DJq/mTbMdDuJhdg8++EIM5Ls5DbZCXc/0uGaHyiA+z+5b2E3AY7
Gs3weaDdSS2Ann9P1zM0zEoUWJGA1IYbyvGJDrD5F4QH0Ek0BaP+HfXvcAKj
/h3173ACo/4d9e9wAqP+HTn+Bfd3sxn+D3f/7itnWI0y3gpk32dgcBxot9EC
wOIXebz1XCTDvYF2F60ARnoG4oF2Ey0Benk13MGof4c3GPXv8Aa1GZD6dqDd
QS8wEtoYyAAAbOHHIw==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NegativeMultinomialDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJztmmtMm9cZgJG2H+va/ViaknAtAWxjbC6+BrDB5hLA2IAN5laDcSBgrgGS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           "], {{0, 0}, {60., 42.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 42.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralBetaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmXtMk1cYxut0Q40zzE1RAYUhUSEbjrYKWOQO0n69QEVL5dIbX0FBy0XE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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralChiSquareDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmWtMU2cYx+vYAtkt7pJ5QQSmRBEdyCkgtUiBcTvn9LSlXDugLW1PQS7j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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralFRatioDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmWtMU2cYx+t002W44TI3xmWgjHkhUUYLAhYpICDt6Y07DdD7KYiXYhEo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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NoncentralStudentTDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmHtMU2cYh89ogQ6US4YTlEo354xTt0V0KisOb0Rqr7Tq6IDeT1ugtCDU
Su1aajsURXSIU5hXFlQ0koEicrGjTlDWSTSLBNzC0MwtY5FMt0U02J1v7ksa
UoUi0NYnef8/z/l97/e+57whVCYKcQiCzMKKjBUeq32ysM8q0kN+rMsh/NOm
87EfU4Q+XidcMpAgYrdqUkRmYwqq88Yqk8WXVmfPrmveHHajTefXbzMg9ta8
gJ8RB86mBYTXKv2PfZuHG/gCDf/tQxH1jzReaqm7n32ktU+a8PmFTRHtV3S+
D4BbfRax/rho0d4iBk+VRTYng0KcYNEjhOYc36vVisD7K0S0Xk93PpJOPtii
Deq5rCXcPS2bf8hMRdOhH4/O3i9nxDSoGHPuaGnEh858IU05+CNV8sl/gpx1
qUKju72G1i4Ru7AlL6T7wubgXq14WfVKLvcMmc+2sbixv4rWz7ermSS7mhH1
N8qZc5u7YcHp5fzlO5/nC2jM8a37Uhp2D/Szu/1AiQTcgwzhugZ15oJf6rSB
j1MVi+1LxXRbfGq8NT1xXoeOGnlfQyO26GlT+XrGVNJwfs7O9jcafJ9KOL8/
h88vnGg/0Es0EedirITZE41S7bFSWmeZmnjrnCa0IzeJId4evxQ1Uma0GqgR
PXpqhEZPmRLuquNQzqr8VzXk+j3mCBKuTYRjsjCpcrU48doSCa0/BqX1MlDa
GbmUbi6Xs5MvaYOs1uywkqKV8ez/PS16SviaF3UcSn22n7VYNm1wvPpYxRMU
UUQc6wdi2oMVKNWWhDLKdDKWCjjCAq6NGZHbzAlvHzasDe8cD0/IeaU/yZqH
f5LCpzSNpaeEn1y2XMy6uQSl9bFQ+kmTlJnh6AjLog2rqc8MPZW/NrILnNvx
8nTk66wA2x55xMBY9SXoSTJKvcWXMoudOcI6r36ztDH71e7/zu4o7qDRUqWc
PBvL2K7krSsfrSfY2UBvgr6EPfm8Opm5MK9F43vfRJ+6Q/9RFGGiXCGnVZPu
7JbN6B+NK1fwcRU2O/pAbw7n+bTWoBc3+f11kBc0IefXGUclISmNm/yeuDKb
QKZxYmY3dg+1Pas/h9Z+lC44lRZ0t2Ej/it3uUIa1X4P1ZIF3SNxBfsByFQk
ZRSOLNOnrnuSpv3QtuWVn8D8d7fvcXlgeVVW8ODzMgZzC8wXsB+MNFPoamKS
bFat782remTc5o0rHOYFh1zW+tgTJRSn+we4e8kS+m0wX0bqCcvEmmmtVISc
wL7fqt3t6UitknBjT8b0exzBhhroCfIGmYIZky2la1113caZW1GwfvqJdoPP
XSzbF94Lx5IqWYC4Gevj1SjNCvY+kCfYjUCmJXKWwFXXIu4is5E53WYxTir6
3oAUu9vPGS0a3MBR2bwdYO9TSBkGVx1hlQhWqPLpEV0HtO/Fe2K2EOxMN1Ur
grtG6wnvJyM96lah7B2uJ2cLqEqbRL60GTf4Ir5m5lvNJi6p4NC2hTGenC2k
WY3vO4aSTo3GdUdSdLGRFWkp30mO9vRsIbWZhP01ysDfXXXdy1+VkU+b1lOi
jY7zlmwBHXoEzOLBfeLYXFd8jQxS53bxLNSbsoU05+KvVUimXHdlzpo4xErg
6k3ZQlo0Pp+cyyI8AnftcK7FKYsNYM6W6pfGeGO2ALDTt27xebAraWbdcD0L
Zs/u7LlUb80W0v4pUlIhCbm3m7dMPdycBa7emi0Ey+j9yzrcna3MqOtDz/Ve
CUUKvnkKeLMU0NWbs4Vg3zSWo/LXDoO7F+QMvLdveLfMSCf2Orp6e7YQmx5h
Xsn3tQA3MFsN1IhHWznEWtivL1O2ECzjzpqCGWxHv6F1yRhw4Ds9YnD3s44F
MONnuYJ3gb2TDk/4TzNWgD6+YHoddeZ71YCzYdnGufsZxxJsxyRh/dlzvGBu
nKNra75/ZbseUbn7+cYD8K8Nc+5qMoZurN86RXHFgGt9WXr2WYCZDP67gfPt
Kf8a/wWO5aJM
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[NormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmgtMU1cYx7uBAzdHzBLDUykBfG7iWgpSYRSGDtrbt0It0HfvFQWEgeVR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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ParetoDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzl2G9ME3cYB/BO2TQZIXOLAopAp0TNpgLlj2KVQrGUuystFKVWtLSWFoRq
EVboH7gDrOhig4szCzDi4vwzncHNZhMytBM3O5GNEJOxJku6mIy90GS+mFu2
vXD31PzcrSsIte3N+STfV03I88nz3HMXuJq9pZq5HA4nhQ6fThSdfRIusbFK
5t2t2nmsfYeu5b+a92r5fcycqFt3wtnIvTJVrphf+faqNcbrH4qI99o1+ZZI
mu2VO9tR3xf2rfgU+hswJVxn9uVueeHnUYrzAOVqc8zEP9K0YPyiYVn/VDmp
yenqq9hs9w94j6rzjQf1JfqcquKfjCq1I1SuvhpBzwd7086BBwzXbNG3ofeb
rXP+RH0P1C8dgP76a1adZPblkKqM9Xx7RaiDvL018oqW6hIjzDkYM8wMduwT
U9Iwcg2bo7+//MZCN3jA0L2tiAqHYSYx5W+3NgtldqY3GDMYh5pjv7nROvc3
347VpZxly2XK1xnBZC3M6rcVpQ60YMsnWrHkSdr4wIYneqw4d9TfO1Pzh8bV
/V/a5t8B4zldWk9zXrM60vOyFAp6kIskFv/RSiRMgqmxaE13vTjdUSMS61TC
Cnkev5eHEsiLzPyq4tv+NwyeSXB+1hA7fKRsqylSc7MUFLxtLeQ5kQ3mZcZX
OJEL23gwh+maKlN5Ifv1sjrm3YZbCs9k2J2CRr15c1FXi3jtZdhHmJsZSxls
FKcenY0NJVOhNfDUW86n75J6pvNC4G7DnE+bln4HtzRcxiahnIL5kTj3Bwpb
ct+CLXfVF2Z0+u/jTLKRIEWZ21RUhqbUlV5F/M6rIi7xtER1phZLfZwXMmRe
+JGjgesVKpX9oTTCDG1Frw+Dz4Yl34L57SrYopytDxmzlBWdMMN0reQuT0cc
pyPLVeXO5zDqcd5LplePuc0vDvbyG3gFqpLuDZVl49rCptpgjXA/YU/RDPcW
ZlPSXKsgGON6iY3I2Kl0IGO6Hn8HZsiZpigibqxrB98ayHqqLrdupCXKewYv
F4AXUqZQGLI00klsq7pnNvfm4a4uvQf3E/b0SYyZKkU3T1vspfcU0vU4o998
XQ5lpj2Q9wtbtHuoLsmCrCiksFawSVPiXKcpmdhGGKxTOeGmtmIrxuHewK6W
5xlEwRg3lO5RZlQqjv9txCl6V1fO1Og33zNvlqcd87ee35dmHbFFefytzCjL
lbrsXRIPv1I+ukVSS6HbahVnn4VZwk2tEQkNwRgf3VTYUx0xRvuagzX6ebsO
lr32vr932PrygKs+1jGdF6VUoWjIV2/2aMtW/2IjEn81Eqv7ZzXLvMM568tr
dA/3tGSUdj14dFN3Y3FPamQWScRV22XLLzOtfbWE+gY59x7zuZ0qDqFI3oEv
c8Ldq5dyqSwt1svT4RO+G0n3DobAKT8Nv2doiyfhnUHP0OXbUz0uCKXvX15p
bHJbccIdpnewKanHbY52Tuc8JFqva8eSXRQeN0FKYiv9/y7MBXr3GQIkXYcb
4fe1emlyOH2Bqk2y2HtEtcmEvNesMcOf70kgAzkPiNeQbVjiLbhzJBEvi3Sv
oSj79mWWDhnXjbwjrXPuM3f5rTy5qEO86iiFL7lLO4+TkkXr2O75Sar3MJ/X
sTWpu0OWNP6uNuXUdUvUbdjXjqKV3e140qjPicd1ktjCkN4Otgq8kE5ViuGU
PsZzcc/8H337isdTJB4rYLu/UBfyQtxt85yjJKeS7Z7CWUzvCDXHc4PkzPj7
7Gksphf+78R2P+EuZL1oT1DS3jG2+wl3Ie9Q+4IG2nuB7X7CXcjrao92fE1x
utjuJ9yFvNepeedvkpxqtvsJdyHvV23Pu+h30VP5jTibepbeRVDIe5N67i7t
/V98M05Xz9K7FwqsHx/gErTXy3YvkSjft0Znopz2TrDdSyQKvIP7F+lor4vt
XiJRvm+rtpcstPcM271Equj37soRkqNgu49w11+ZUF1d
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PascalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmV9IU3EUxw/kxMwwLDQJRYuM0Bi6HrQyEw2TFGnFsnQ2/zBnpi7Tpmls
tYRCqKCnSvClf0/RQ+BLJdmDglYQ9CRkT4EvBUEEkZzu726/+fvdzeu9u7tr
rr7wg3vOzr33fHbP79wzzW3pMbesA4CdwjogrARhzXkAxTW4DR8O+I9FOwsf
cHYG3knZ7LjH+vo24qiTsQfScQGg/DLr60sTfcKtYKQ9+8TUpQQEaLfk2WvQ
RFdzIe5m7bNGLJDGtBrRXpOJHv/qaDZiPUA+52s0YhYc9HI+C38ezetlZz4O
ticx9m7sZ+xXjqIlgLzqPsY3ZU37WXcOJqg96cj6TbhY3+vWrd+h6uRjX94V
eM1lCOa1GSPD27A6b49LyMtVhJWlMEDy4mxBVptgt6Zikb1mEvwSfc58NLUf
PRSw7al4/tiOb1xMdya2WArGSN6+65agqcOXJ/sddFgTp1n7xjCgeBHG52wz
zNuYvL1dwTGuTpiW+morwctygQIRLpaXiNiUl+iMZY+T5SXqPL5rnvCODDP1
PZSDTwCaaMxEb+L80871Y+x5JI7UEst3s96wGBzD2G6wvfXAuCRm4b0bctj9
FQ3eMvumL/R+L+xbltgYpby3LIbP4fKy+ysavORYrO9mA8l9IRze22b4oIZX
vN8QIOEN2DadeAP75zBW1Wa/oTHuuowc5bzLmnWDhyyFvFz9zgnH9P2gVOp4
JX21sdDXn6LHy70f3p2CT2pYV+Nla26odvuvWOAlUlO/4fJ2m4sl9VyJNRUp
j+g5Ul4xp4sGJLzsde73aOfVIqW8XebSr2yM4Bt312bYqM3w8nvsggH71giv
XIwML7fHZqxJi1qer1gnbYBCjCMCuLrwBvJ0bEA2RspCJMertReHkl68oWJY
Fio5Xq29OJRimZdISy8OpVjnjbRiiZc+y3jgXYmF8nK9qT8yvSmUZHmZ2WKv
tVz22S3z8r8FvMXJMxxLL89CefXoTWp5udmxwRSYHdXwjhbBMzmWUPWsF6sq
3tPGsHlXYvG9o4UlzE96MrJSVs8V/r8B8SxX9yfP0nNC7V8Zaf5dF66U9Ktl
8bzXC+E5/UQlry6zhBJp4aW1SqSWlyga+1UqdbzBYvk9R9J/6JJkBBVJ3itl
qR91STKCiiQvW9+xKq28a0Yys1M88nKzRFMJN0vEPa9kdopH3uDZaVlxySuj
/7zxrX+GN7Cnq3FfZe7dv52OvpL8b0jSs9eC/gAsbcLW
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PearsonDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlWXtMW3UYvTw2YOB4jI3xGA+RREWNERFGILJFjUKf4zWQRwvlFhgdbwdU
uLelUIYj3QSBgEgiYYAszDG3ssmGAVeek2zTIS5KMBElI4E9iDHD4O/r1uRa
aYHBdgFPcv6BAufc73zf97s/3OLTDsQbYRjmgeiPaIyoSLG/VpO6c6ZeZPNb
fcqOX4rinQdZMXs/fU3A5HkLgl7FNhmqkmxLWkTPjDSKrMYa06wnOj8wvfOt
2OjvyhjbeXZswFSggPNTNo9XJo3BCzY6dT2DAQLbPVBocLmeb/VjWpRvm38i
69f0OH453XoXI9QigR9VryE3Iew8MyH0MpVpKf5XD4v8RqNFvmf0eR4kDP8o
Yjv+nisIIsBzQWy89GnqZ8eHXdRohpwFJHLGgV6JzAdeOGMB+IaAeQ8X+Uzk
Zrw8WZb97O22vB1T5/IsZrvyze4Pk9gCsPOI6f3OHNN7pw9v+1lf1q+SWENz
kmV/aahnYyTOrt0v4F5fC0/w3MBPeHxEO3gBD/A8NfoDhMxRYLCQ2cHGme3A
BCG7LO/QvhMfZ77UrMyxvdiTbzJxRWw8B366srfe/SrNbLoJt5ivibZeqIqy
/uFEhM0QybBXEsH2pJqM3UlEkIPeeYRq/K6q0Pg7CdNpsi45JDoIZ3bCM19p
vWL5kZ9rfHnjjD+hPuDnbZzZA16ShaxikZBNwt+gsv4Qg98mcm5SZm2/3ptn
PHdFbDSvzDCZbxGaz1RHW48cD7epeujHLlDNN11Ml55YujFCYFZDpMG0jOPw
vSLGR60HNL6XEKLKjUkoXsxfIi+6Fnpon4B7E2oFDMQZ1zS+SoVcobYvKhUx
/uImoV3f+Uyzmb4CwwVlxtbZL5LNB6rft3zoi+1itRpPSwHlZaSav+tUScgL
7RpNXJzVqs4dqtc7ggOD1Dz644xbkAOekKOQCTmp+rxRPR4Ld7vUhG+fU4kN
H3ydbXzzy1Sz0oY4yyfqbTGgHlacO2JxUspyuUXVWJHM5UO9wnFWg6486mMl
761UeeiLrVK243Rrkvm06kPDO71ig2qYk0/bIxWDBJaukpiclAQ7zFUmBunN
4nJYwd+fLuO695BMx9mWZMvegULDqSECI6F36PSpwTCB+faTRjekXKfujyK9
FI/rE+qp9slymFTwnOR9ki0XYP7TXU9tgB71zIpylRdznrv0OF6PRrxSCzO+
JNqV6JA7hwyShmMoNwfp9qYLyO/duhz3CAnL6fZKayplu44Whe45WyH2Cuwo
dooaIrE+lF1Xuj3pA8xo0ApZhP5bjlfIPtT0qMADrzvm73VBtgtHv6d7vfSp
PkCffSPdThSHOTfATF3Ka0mIRyf0O9QUvEKGH9V13XsFoLrIe6TbKqBWkE9d
PmtwFl/GcR2WHXQtB5/AZrlnIPTres8wFWhfJKlIk1OgX8KyH4PzwX96Fe0q
eBbyOPcsjVfgAGk0jH4+kG4PKwGco9FOUoF+mLFFHLe+f5+PfEgpa89EmdCD
R/UKmYBs0K1/pUA7+HmUyXGND+hN6OPyKO9i2KkSluON45meDKpXzSzuJrBV
neHpAGhG2v/SePmE2OsHs0vKcRyGelN9buQcU4FyOX6mxI2xmDdtdkmts9Dn
T9OteTWAbCpldrylvH5W+rofyv7kejsnrhRQL6jbUn67pRbl8E5Ft97VAjyA
l/9DbQHUHayzbyVW+SgHzXRrXQtQd7AuwjkKfW5T3NFr72BtdhbtFKHaKunW
uVbQ3sHa7Jds6UbPhEO3zrWErh0MX4Pv0a1vraFrJ8H9Ftxz0a1vrbHYTtpM
O0gbqD95fRKTs5t1B2kDdg3snM26gxYD3N3BnYXmnQ/utujW9CQB2YUMq3cQ
On9sth2kDfAHu/ZR327od77lAv7/AWepjXh38Q8XNwEX
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PERTDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdl2tMW3UYxk/G2GCZhG2RcpUSYA5wMi0bCzJW6FZ6oxQ6YSKTi9BSgUEB
S6+c00LLxsZgshkZkSUTUcNkGVOhk8kAKYPVWzASlQSyGDRC1CDzg588L+aQ
2rRYoOOUvcmTJqfN6fM77+X/npD8svR8NwRBwnHF49qKC+P6jVYzhJg0Xp/d
kilQ9UmD+kY1237vKt/frTsl0jwuulHx9Ce95f53MZ5vk/L4Cx3AS6gmuUz8
aSVlqF9O+VKf+4qObK/r1aXC1MYRlces8njO6yiXQtdwwiYteQldL9rf/pli
z3ebnRkYOvLjmuQMgR4vaaSGFzgrSxKV22Juz01o2MzMV4qYl03KHTPAQvBK
Wc83qtkH+mzxbnbmPlmgCXILHMpjxy4BL+fImbga7lNzVfTiYnvMUNvGar9x
sv2vRm+K2W9A3xIMKlbsB8CbGN9GK0uOxdTsZ4bs8YJghm2muQ257ZZELM9i
DSv6DsELUnFDzFDj9njlifK8QbnX5NsS+hWyWf5P0HtjGreH4Jnwj3JDZix5
MxNLmXBtpbpuPpEh+1zt+bOr9zKct7BLLHunV4lRrv+CJS9IwmSJ7J1Pm6mX
R9Qec5AbwjPMKgUn3GjNC5Imx9RDra/EPFi965trJYevkc1lS++ejukckO02
/2eHYu8zlzDplbZ4QVXsZ1tVyYe67fHqeaJieIbn8rL0ZPNZa1Dp/QOcoYRX
6E/YMeAcsscLqmZHda7E7Ip1bblfEFraLfAdA5hW4iXyvNIuMqTYOeVK89r6
DLLMrSO8S/2MPxuof5hx1rzwTjWs3vnAFeY1eLincf8T3neWz1xO5Ojp5Hgl
weIILwh6vYYTOkW8O1rqozLqrZ7K0Ntk834ojey5XeG/PGfBK8xkSw5HeUE5
jGyhmkOdUCXTblXGq5bPcTjT4Z35wqvCBjJ5YS+AegNPsqSXVbA/pR5V0dfK
u9zTrAMtsJdY7mKwk8M7BVmsMENglvzLmiODHSKLUcCz9k4r5DXRCtLMq1VS
DvPbsrSwhdeEkQuMXPbU4fy0yfflexYlpYd+OVIomN5ovSP3eVhSEvMT+xRj
RioIXUzIZU3Y8h0tTqXSxFz6WiU+EaGr4QXNK/h7TZqcgxeGNdvmS4s4ZyVi
vn6jpChOvGjSuM9Xp0fdVPCDvmbkMXj2/CJOCjSFkotxfSe7ip548LF090ib
RJi9UTJWeZs7Crx+xf+/Hj0a7OEsJkfCwPfhDyq2LjZmUH4zCPf2NOckyB4V
Z0Pmc5cbXgz4cUS15S+DkBK7kZyWcR9F6KYat4nak8Et2hT/aS0/cK4uLXQI
/LXkJZWvle8tET/v3Eu0Jr0g7A6WEvCHLj3A2K/07B9HkXKyWIn4AkOu3tV5
oW3n42nNFVE8QzYVBX/AvuQ1lTppEEZ0gxqzDuptCdjge+CD32M8v791aYED
dVnU+otV0cwuwz6mGUOmB1BkQ2vYVoyhiO84tuV78ATMlgKvZwvCRbUZwa0g
nSDAbFM4G3wPfPB76/uYtNs7XSG3ROBeTo5q3Y3WPp0hV8qtZeCe3uvXeiud
zetquSXiKxTxhrq+aQjhOYu1Rx+YdR9DRl0tt0TAvB7D3MzO4oV7wT3J5lop
cH/YsG5H63pZYebD7Cebx5HAe/lGv25X5XpmFPQGzH6yWRwJ6DeceaC3jpL7
uNaxdcD8uoe5TcDMWQ3riNbzqhlF5GT7X0vgzFRgdjTP0PfQ/2T7Xk9AnuFM
AZb2MzFx9voVfy6mzc5qGcCCz6BZ2B/6ap8sNdb5iODThG2/Dtfx2cQi26Oz
Y2nXxnclfJb1wjyDT/w5FD2KfeIfGnsy8Q==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmE1ME0EUx1+CxcYQIQSDJJAAEYjWSGgjAkKs4TsUQUlApcWlSgmIFuRb
JW0UE5CbBy9oSDxIwsEY48dBTUG9EPw6o7EX9eKNRE30MO5uu9u3m922210K
tP6TSfefncy+3857szPNsTtP2BMAII9u5XTbRre3biBsc/l/mTacRmb6kR9J
FfqhZJFPJV6AozaKvr6iJ12NJU/yHRZi4lpHGdmLvVXoeywZxO1vPZ2FxBHM
nwnhbdJ+1knH5kzjY341pOOvPfbcP0198Izzi11Zv7FfOrt7Teh3rU1g/sEM
0rCJeO+OBWJzjtK/o6XEdLqQdDLz05NFTF0NbnrqgZ2vvnTiaNm3yPuLGcTe
uv+O2B9xpHznxnxJpf6C2rZ539hGYmvZ/oDxPr5K0lyrv4V9N4rv+gUg+N70
VaGfHIUfwfzEAKziZzMex8b1q6qAMYaBYS1oPniPQjGM1OV/Bb/OtxR84ng5
31xT4WHyl393VgNx4fke0LH5zvR/M57wt604cxiPP1WW6OHGY/oDEvYfXJBN
e6+cX3GBmfYeYa5BoNYo4dhyvIM1+1fD4eXztb2QtKJ8X27XfeP6S/HeLIGn
WvLiWnt/Cr6IGdXysp7PqSpSb9bfZu6x77Q3mbga0s3R5OWfLTGfUrxc/Up5
WV6/6Pg9mE/sGd6F3qRyxONl4lbLy/LZ2TmdD8UYLV42pss6MtuRckBLXkG9
9gO/VmwUr61sZ5swpsD6pQWvknqNBm+1IXN4qFvP87626n4iHu3yOYx6jRYv
hfY400Z4pJaX5etk358XVGg9ebn1eMYID9XwCmrjkrJ6DYdX/H0ar8r5HPj+
1JC6Y7nLwXixx/Ltt4Eo5VVTr5HwjplLPwr2FzYjOQlgUMCbLbemKsrnCOpV
E15rkVJekJsjJeuVFgpVvzTfnPFcI4X3U5bKpPvcfcX5TMnzYc/1feeGOXWE
fqF6LD5uesHzyfEGeOZcjenYh82LxfFI8arZT0iru1W43w/kZzR4pdZbzK/l
+iTJS5+F1fCKvz+TxYlLwZ4u5hHwDwQ/z0UsdGbmzsJa8U4VweNQj8c82s9n
+NKCF+8vwpXm8xmm1NbvVpMU757qohk8f9cO71jh7scDL97/xwMvrs9Y5MX1
61N+Pea/YUp8Ht0otVMkvJGsx5tF/3mleGNHPC+//6ojhyyGhY2Oa73EsOZZ
mhbk9texpnjkFeaz8DwRaxKvV7GuuOGV+X8nNiX/f8dW1z8KRkI8
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PoissonConsulDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmFtIVEEYxz+opLIo0iyhIiuziyAp2WZGmbJmrWlZXlNXy91WrTV1c61M
u4FmF4iK6ILUQ0VB9aQJlhoVRFbvBhk9VNBDUA9FPUxnzu6MM7PnnPaqaf1h
2P1zDmfnt99/vnPmRJRat5SOAYBIaSRKY6w0TlsB9dmDETjVVjntHR5q/k7V
5K8XKsJ61Xx77fhfp8zh59T84/1j0XHznK1qvq8JEKTm3IwzGVCcKRm1HAS0
UP7uHJYYZDKEoybnsBgFXyz4It7j68ujCtAAQNJw8OrSNzxT5Sv3kK9Q2V/G
dbWGUt5XefB2SOvL1DBWi68kBpUw/rAJfhpZXwY/WH+oGL7ha1vrJK66WNSw
F/obaoFy1lqkzz3hcp4LjdJ3WzAKNO+mxOQzXA0FXpbv6G5ALM/FcvhKrvW6
EeZKDAN07jtlpu6GqkG+vmpA9ZXQQXxpdvQVy5aIt9w5ddPkbPuVl6ln+obE
ayyvRYMP51CJj/Xc3G08H8mt/H8YHbwVWVFvMphzespmf/dnfa2b47u4em6P
QWEMv1mFD0vuX2r1LJHnO5ChwQeCCC89p3IGMmUt6Qk0by7AUnz8Sf2YXyYP
ecW84iyq8WnxYmFWf/OKec5MDTvLZrY5AbqU+Fj/p3q6K/KbrbFwX+Ql/etq
eQi9ptu8DF9+zpQOchzXMyd+lo3lPaGDdi1erp61ntXTHd6SjAXPud/YF0r7
lzu8Lvkt4vPrKa8v9XSHFw+1/uUd7yLuHtOcENTN8AzgdSnykvpJ/iPrfWHF
it2ZbpTm1Ea8S56F/uVNnguzQu6y9WzRQacWL5ct53Ofr5zu8Cp5VV6GLy8v
5DE53mUb9+WgYfoljfy68Pozv77wyvWuD0Yi77GimDdcfouX0fWKeW/vmlCl
wSd7Jr/36G/5Ib/e8Lr0L9sUrn+58ArrtUUf9EqL98jewOXXG16xf/XumEmf
YZXyLK7X1nXwRIlXruEBQHkV0Buo/HrLS+cn7S3wM4oLr1NK6/VkEjxieSvX
wiqxJ1UHKL++8GLhZzHCK/Pbg9HZ8pmUR2G9dr9ohLWMl+sbyJ6kJW94CzLn
3eKfeQb3U1q88v9TA0jinUr9ENSUFeaNztV1svmzp83/RI6r1XeNaeoHwvuw
NFTec5N3CM0pQS8pj7Q/O18IOYG8p3oiJd4afXQ/Oa7Em6lf3Y37seMdwkpp
vxOJLtv5PUurwKe0Jx0O+cI7uL9bjGzm8ZTvaQF882RPOpQS129c2cYmPIhX
7Vf0/pOCDMmTbuBjIs/fwCfKMef1KGU12GXvLq9TUh7aGtNnGIdwyj6JZjLf
sWdzhzcrLfIBm/+juonPhmPu3kiJNypz+XWWpz5t3mdyvhIv2UuOBJFnQDbP
Iu++1IXvyfkjnVeUEm+NPqqf9dVJ0z/9+UojQ+L6xd8jkhN6uXf+2wbfz4x0
/ed1ema/R9b6aJAq7yjVf95/hJeuVz1aYVh6e7jn5XcxfPGbU/n35fmjpx87
ZM7m+AoS0OJRyvsbA0AYJw==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PolyaAeppliDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmP9Pk0ccxy9xmG5aNzND4wwLrqNYIEBbwMmXIFJFoKxYJkUELFD6Rb60
fG8ljG4zcctC4hZdtrFMt+jc2H7YDybuBxzohj8Msn9AAy64TLNkZl+yzaD5
7O7ae3pPeWxBCzjknVy4z3MPd/e6z+fuPn22NrhMDWsQQgm45OLyBC46mwF0
LiVM9u4Aod7D1T1yMBeZz1H7kBo+b9vyT3y1wd9u2wv7rcobKKDdDj1obKwN
F/seUPO2tUBkOw2bwRcozrocsPF2TZbIPuNBMOkLlCMpcFZkq6DDyfothLe6
uPl74+FsR9B24b+uXgSXuoL179zKO6w+Zo8FhOyVhcRulcOXbvkfiPE7VPBe
c+wlwbaVgjYsr5jBMw/eIRfmcW2CY3aZwHfRlQ9e3m7VYDtbYLrMsVxsVuO2
BMGubdkBn/Sm0rXud+I67rv/pc3j5VZctyA6dr8b4efYpmsphy8wvwr/v6VZ
fsdXvX0mlWeq1wfqetA7su8F12IPGK2Jv1k4pm7jrin2bo6j8C7/bmlj4rX+
Ls6HPQnwGp7vZK8OMuqLbsfXsTGLIdOU/hPKM10uIUztWkivMp/zc2lBn4c8
pF9mC/OsToMqhJKxf0Z19tKdLEbJvIwt6AIb91tb3Cx5/oL7la+Otcn/PlqX
dlXF89b4++mxJ5yoOJw9y/pxOlKvN1m33eJ5j+ZtGCNtfR1JuXqHnr5bi9d4
sj0ObG3aMX7cKzXP/kLa0+zGeF2TYVpYG4MS8g/ly9icihEqR2HEYp6uA5YU
rzAP5yZorki8ytpIbNN4xmvL+ikvkr1L2qR4SWE24SOcQd7sWRJHgj+7FTCN
UAEd150MbE4CbyDGckvQ6XB8kXQ/XqKGypSPJHmRf20/8MbcHT68Ppfxmpya
e7w/vQeS/ro/r36W9+dY44u3+Tkpa4LnUUZtwTQbM5I/F4uX6HvvmtmwvGb1
r+F4Sd0fR3Ggayr18XPaWLJvhMXvw/BJ8dZzc+ypSJHkpfPyroNQ3lTBD+S8
isxL+2mUAeMlIqyhvM9pTa9GI34j8TrxOcjzOk1bp8Tn5jq6zxhvZnHZKOXd
r4Thzg2/s/8l5w8pPO8bHVw/fWqhHyleEnPRiN+F8jYZs26WdsYK87zQlkzP
Y8Zr1Oz2ET8YKteOj3THCHtQirfSuXaC9fNNW7bIv0nml08G85piyNkV+040
OXlefv+S8UJ5VYG7m+ZkNRoRL9m/xA8dZbL3I/EK8VwvA/+ZG+Sl/uXunMVg
nQ8v3b9CXqAHQ+H6z1g7f14NO550z4eX1IN3TAhvlO6ccJoXb0A43k8NlCks
zCa8fE54oknxbzAmSc6Ucm1hvNG5c8IpmrwnG9EtIRZq1TDY/fxp8h6NYY8W
eF5No+EGvzZZ+3Qji8XIK6q8Degmi0mzBU2cb0fHRTmUW0bP5Dk5YpkSyLNH
mZf67EgMDNU9k0rsiQG0EzONkjrNta3oU/zMx+dQP1TLZkh7tHPEhWihvM35
G7vEPouhPuN5iQjrGbvyY/63c3JtMDchv3nIe4u9X0P1IP7lfTZ5MOZ6gG8O
LynBmE0A/r7JtJakLw2hWFK8opzQoPyTtc2J59anYcCoiCc2z0vbWhBQXlHM
Ln38hioSb7sh/WfWFnpeYXua8FI+K4LxPnRFHOuIxjofs0sdv6GKxOs2bJ9h
bYS3KmPLIN8+1MnxtSPwcrH+4wE0tSxQYRRu/2qtZRZsn2K2FO+HnWgslI/6
G5clBZmnJHm5/JHPA6R439airx9lvlBJ8Yq+TwW+c5G20P37v5Lgw72Ql68Y
ZI/n8m4D/vfi6zlPTSzntB9M/ntByofieCbf9RQePn7f1KDzyz37hSsCr0iq
4tD9uhwzfmiJfOj/Nks0l3dla5V3ZWuVd2VrlXdl67Hg5e7ix4FXlGsd1Aq5
1krQfwrnRjA=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[PowerDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzl2G1MG3UcB/CL1YwXuuAbwzYes2DIcGNSylMOWlAo0Lu20FKg63OvdyCw
ITO4wPCuLe0xAumUTSVNbLZpidH4wBJ1CVvNXoBDlCwkLswXRGN4g4kmxuhL
74e95EJaWrClVL7J73X/n/z+D79ege1Cm02EIEghVyhXTyL/ZoVGMudfF7EL
l0WbH/Qc/eUN7Pjfg9qixzprfaiGwh+VE/gfUDJC/Ri3a++ZrF03LxntHpeR
HN1rGWsmR19FPYZYJUX9hjrUL05UIYKAe5lB2EVGtDJpyvY58ePrbnXewym9
xDNGqfvslGpCReKfyEjsoYTE/qoilJuNRNuS1tox12cxvZVuXj7f0ohsiXli
bY7N1bDmwn6X+sSyS5X/yGesYPw9GgNfQ5RqSEcqA3ISu1tFYhuVDvw38Bts
XcFY/T9I3nCv879hRKtznmy9fxIVXyEKSafyxOpY68n71ywv9wndfI12tw6A
v57ElqH/qEP5c6u9/YtIvT9oXn5/P2BEy7wZymvIp5149garPfXhu6TSGsnN
Vz+lYlpI/Cth7+HsH1RvNPP0iFjmac8NuJQ5P23f49GK7z1/9qU66nulxuE7
aN5oZqip88Ua2ONezfNzsXotrHGqlZKr+2ZQmzIkIfA/a0y6+9HsqfDyZrjD
PvcWYEIzlLszbxrus6vm2qF4zT0oa/CjF8X0S70yTK+jebvU1HG3C+sfSbUX
skwjRXCHzbLFsu3mCarQAvt7XPdCYDdeYYG9Wd/OVtjxtXK7arOh0/i+rGGy
N1VeyAMaaeLMC9u9UNfpqmq3Judjt7pgMdb+juQV1nmcwOrNrcHyc6bfy2xt
ocouy3AqvJAlGhlYcB4JRjJDec6dHHYp836cttYP7NXLF6xRTGLqUhKbLSOU
GxJz50wVfhnbTy/kOwYJfO06SkczT3Sf0sP+htnsv3r53yyhVPlih4IBd5m1
bWEvPd+rN0QjGfwMFs0M7xbMZuPa4luJ8ArzItnSBD0vJfBfJUb9dA1GNybT
C4H7C8zvjZdVRzNDjWlzgjCXCc90PF4feqmiHvWf2WkNkldassSkgt3qua39
dkVbnyVZ3rDZsug8cnsnLz+XwX+Pa44WKl7vm9KhytramdPxrENqlmZwvbZw
9kUxoVqVdJmZZHi3zAwyO+/MHI5lhhkczjS804n2CsO5K7k7LgB7vcykn6qr
m6xOpDc8i6x/5C1qjGW+OliMwd3dK6NGkuXls7XXHZhv64ybO4JwxhPhhez0
Lke6xwbl6A9XGqvIZHr5lJhVmaWkYgDcibDy4fb1O/dcz7DxmBVSt4zBjn3p
kZcOJ9ubrITfqPVIM/b2grNES/MyGCxr1tt0hk5HLyTefS28O7g+ByKZ08EL
iee+3n5XgtndXDSTjl6ux1mwryP9j4rmhdCKY4zQnC5eSKw5JNpbyCiyWN6c
Tl4It69Dd8aeI3fjhfDmdPNy+/oszNe79ULgPDubT7+dTl4I97/RF3I9PbVb
L2QUz7vZLW8Y3Y91JirRZs14Z9nXms/qk73GRGeJRjoXnU/d2Ys3XcPdXSvC
77n/ey+NVMK3zcPihXA9/nTe9ezFw+INz10b8P3nMHgh/Pt0WLzhHq8Rqgvy
VK9lvwLf62/0lgRTvY79CnwX+Gww15uK3/4Hiyz/dQ==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RayleighDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmmtMk2cUxzvRgWYj6AdFQagxOtQElbZysUjRyaV9ewG0lAq99y1MQJAO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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[RiceDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmHtMU2cYxrs5BibOsIvTqJQyxpyXUKWAUksoFqi0pz30QrmI9MLpqbUq
GrQptOW0hVJ0MhbFKTDDEh1MY3DCFmERcYyBF+aSsY2YmXhZollcpvGyLCaL
O+/GSZqmN0pJh3uS57/zx/vL+z7v950vQVMp1cyh0WhJpDmkXyKtLVx+oMPw
+h8D1W9871SVOxybcetM2VquceRi0qsZOHJHqhMf0+vEzna9rMyfj+BidaNi
VUddQcKoXbj4iV28ZLxOFneqThHf6lImbd+LJeHgQ0QGu30/hxXIRFZ8jAml
P23BmWe+tsy73aJFm2aKlaMV3y7B0bZAjOAWVc62BllSn0205AHwOTcl1hw0
s7jBMPkz2WKaXvrOUa2c+evBogLzsGXu3U92pHbORF+D7WeDbHm3Xbz0Xn0x
o2m6jD0uuuy84xXXqD2q/4rthYfAq0SZsUY0/i89v6K6ll+pGzS+NtZnXDoS
rvkWVMiHJLj4RCDW5s0cs0McdwtmNdj59Oa+ugXbR+zRnZdtL94Zs9EmSB++
TNCKvyNosbRJGWTLhjXStT/s4jjLwN365cdhvj/U5R+YDutWZfkhNi66FYh1
b1FyG2SzacdKWSiM5xyvVo3ao3uhhyTfWZJvJ8nHoPlQefGqZOhxFcesppip
+e6pSvwyVN5sTPKTSlfQ7I8Vclonj+udak+hj26Mp8cImsq9h4GEFa64bhBn
XKB4waZsk/rzSkZvKL0O1FvIKuxdyOlU8jhiiz41Oatnp8rorhxl1pZqMf1P
9x5Tbi3Jt31jibn3hTF+6D11qTMY3jxMelmBizt88dZLEocayhhEIMYzDQnI
oGNeE8l4DfJ4haBt8TerwSpLmRWjLEp+WpPH7vTkpdyzLenEqPXl+727E86/
XyHb528np2OiR406iS4U1i7XSu4Fx3ziom3OOMl441sbrfkSQVs9XUZPcTQ5
n1kQ+kNvPaYMO7xne2L3RWvUI7infGzgHPXkVWiKunNx0ZCvvHqbYZhV6CMw
QiZJxg5yXteFm9FdqVphMSZPvlmTu/64L153d1WktXxlmj8B7OdMC69+Wrnm
JPTd155qlK88Vi+P6wS+/vo3ceCDnUOdHdDHmWZ0F1OJxrLV/N9rhfR7/nrs
aSeCG07ia9oG9iwYHa2NekzW/mzUGvPziHXuBOWhmuhfBoxR9yf36TPSg5N8
qnDkMVSl4MigDk09aclf3Rcsr7tFck0LR432n9UwVf34ChzcpaLvP1IWe2nY
NCcv1H06U2JphbaMzYUfWQSMceOGTeap8maWK4aQUgXRzqligT/giRC7gD5O
CBYsijSbN6VhgtUpFeg1fd5G8jL49sRUedMw0ROCZ+BSrA5h/BiBLmREmsuf
WDjycD3Pxa0WLuut4XPbgmWVF+idGZh4DFgPZim5/7AKFof9HAm3WLjw9Nri
iipBZiObECbcNG5QGoPh5ZWWducoJa2HMrVsh4AxSAgWbYw0SzBKwYU705RF
ndmcdpaSVyarFSRe38XdrQvEu04jmVAqJDtnEyuIyjDwgiHLgZi1G8w6rob3
+N8Znj2slKgMuzPDbJtyhPs8WeGsNqDpw3vQ+AezIa/eRGWY4gWX8jDELHhr
BLjN/PRusHUjc4AQxj3ApMwf0zH+nkjXHarcM+xpLFek2p2f3ArexU91oVlm
biomvsPUoYxI1x2qPDPszxkiC8LSIjciXfN05ZlhX04rUdrIbzsiXe905S3D
3pyqKexNwUSqSNc7XbEwZAtLXXgqIO8szy4lckbfZWHiG/+H7FICFmDy2dvy
0ibym+ZI1xkupeiEh9NLy1y+eFmYZIylE3IjXWe4BG88LLW83ytv9n42udPu
w1tfpOsMl+CNh9y9vwGbJ++6ElVNCo50RbrGcMvXufS8nEOe8jbTcA9J0SJ3
n6dZpgRMcMZmIkTe87qXPQXveKmq4g5qTwF/2lbBf/INLhyCHsP/A+QY/pvI
u4gp0jXNtODOCLtrtrL+DeTes/A=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SechDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdWgtMU1cYrtYHmY9tOieIvMYMxkVlLVXAMigiSnvb24fVWtrS5708RFEQ
hFLubQG7EF1NwBhDDGYPWaJzmWYDnIqTpQhUmbrMON2qbsEZdT4WRZ2JOz9J
met0Q229G1/y5SZt7/m/75z//Kd/e2OMq+VGNovFmoHIRxyFmK2a+7lu2Rzv
46hRxf+QpeP3AjP0qR4OgbUDuQTWxLWIaB8TLCIVzyyMZwUJKN5MROmjMTmk
aKtPj8Ag6PLpRLrPG5bNvvA4P9rl8V0Hy8ccQ/z1QNnYqy2lIZc+XvXymfdX
Tvp2sznMbc+O6rDKIs8AbdLpF2ks7KENj/xlvexNL6ni9C43LmzFCfGedALr
TCbEF3gE1o8blfttOqPDoSVsz0sYK8ksuZJEYH0ohgdiKY2ZX0DsEkXcWdAy
oEkSfsmnk1ZGfLPZOPXYjvzJJ8HL3uJxP4E3YEcl+2eYPw/FSuyhWGnoKkVX
+hjNcnloVnsPPeIquj7sotket33sztbqKYUb8+P0zpzY4mpFxG67ZPqVamnU
iY0qXl1jnkLzLikjRaR4L98iubhea6p9Vp9wb4pF6oWxSkm8FMZ2aefT1dKY
TlocfgNib9BEU3W5s9RtNa8THY6Xth2l2e4emnUPab4F2hG3ghfkSQ/egEPN
J/hsN8UqQmO0wJho7FPtjvGbPtsQgzlzZhQ6ZOFu8N2gz1gJ2taSEqvALPvu
WT2DVxOJD8xhg0VI1shij9gl4adqs2Mrmp1vpR12TKSO2ke3g5aBdUG+uijW
knaKFRKM/QT5ADnQTY/sg7WH+HXGmLV28fQ+l5ZvBZ06QrIl3Sw7+bRexaal
hyBvYYx6Q3qRQxJ1FtbygOPV4k776DbIORS7CXIxWP7+CbD2EB+8H7KN2+5U
RHzv8wx7Oj9Ht2WoXkv0+rpEQnylPk9mgPs3yCKPt5RP2AZjo3X8FOWYigmP
jwPKp1CkydlNj7i2p2D89UYLp1pPSl2Q10P1m2VSuOWk5IOm/OR1zeTE611V
Iy/DPuylWNFM+3sSYP4PlLGdbiv7QYd1fLc8P+XuUPdxVt7C/v3lr7V/XcG+
f6hs1Ecwh0z7GSoo8VT9DsPk463WcTfbrBOufbJm1t4GC77J3+N7JkXdrqLZ
e9rKJ108WBlyb1fuK+5qPKyGaf3PAnQ2tpDyBY2G3JTTXxZPPdJpG4NylN3/
lXWiF3jUNvo3ILy3Ji/JI1dnNtKi0NNUatR/Yo8+LSgsbCYtijg7zyS6s4Zf
qwFWLV5NbtcsqgXWYkSB7/X5Jun5SiymB90jZVr384DGQl0rVAmXV2CFVp83
f65KrTIsznnnDoVNO8K03ucFJZwSWiaJvi5VKpqf5BdXWOrW4dG3KeG0oH0H
f5HIk8ftMym4Pz7Jr04hOFwke+Mc0zoDhTTNovlleNTvJWkFBf5ei/lWA1r/
20t0KSVM6wwUUnNSQxRq3oPKrPhWf78VixZ8aFg25yb0fEzrDCS4hOi0FYv0
lqZnD9YtWG9KFHM+yZR5F+aEaY2BBOrLmzEl5qoSxp4byOu0ErJKGHdCi2VU
wVwwrS/QQJ6cPK263pShVFOiiBvo7Lmfl7mwMHGFvgLmgml9gQbHLNYnGJX7
BPxG7qOEOYC5YFpfoIH8JnLN+Cl/v1yDcjfXjOUyrS/Q4OULQ5Hnq3/za5Z5
uKQojWl9wQDHgt0TCDYmP+o3wSzpm0vi0UxrCwZQXepdIF+l/sv6EthDpnUF
C1CHoR77vCbjJYrheBb54DuTBmuzylzItWAtTOsKFjiEqIiXs3ynz+88tcYJ
/xMwrStYeJsQLkkwyN2DtUqvakL7dz3TuoIFqMNQjwf9GuXwX9T/+veMfwPU
4z/PXol3uPVF/kD1yZskrsTAL6rX/cOtL/IH1GOoyykYlYm+f1xiWk+wgfy6
EnTqTcP9LPIBegPoEYb7WeQDPAfAMeFnuIalbfBcANN6XgRQTb4FvRL0TExr
eRGA3h+ewWAi9h+ieHWP
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SinghMaddalaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzVmXlM02cYx+sxGGqczoP7EjXovKBUEEsoKCC9D5BSoS3Q/sohFAEVWqA/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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkellamDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmF9IU1Ecxw9UQzKoB2FZJIaokJK5uZX9EZtzam6oaf5Ji2U6tVYTXcxs
uhUVWG+9JghRCT71VJGCfygqLCvfTMiXHgqiiB4sejjds3vPdna9Z3f3z7St
vnDYl8PdPedzz+/3O+fena2uo63rAACZTDvItPVMe+UHMKz5CD8YhfdRvDcP
XvYwv55CqHdYuVYEu6yp0M+1PsIL9cnxt13MmK4UeLePMi9em3ZvCPqZnuTf
Qe9O+on9U3fSD+zH+1OgkJ8ZDGeviyGvIKOX4CCYXNwauHqZ364dUN9e6T9h
53mnFjpqd00F/PlU2FqfO4y9udqyxN5DD4tqymexr+va8gWPMdVh+M6urxE6
ibl6rKYFtr+CW/8SOHShUNR7z+3/hf09L8mYHFo3h+ErOxcd3NPYMIp9MNaO
58GCJtMtxMiEOciuNtw5Tczt4pGMz6j/bG32IuLle+aaEZ9Na+f8pK9SWxx4
Jmc2wzbiPkMWzRxg82jpjQ+kC3gIOAl5dB26HvuJS2AZM841gQ+BMe2h//GF
n5P5EOhDrDRed2nuImZEa8r+zwLLbOnPaLzIu0u3zbcRMXdjH3iiJi/yYoxU
9gi8vZbc96i/vcr4yRisP0xryYeNAOTQeLtN2oVhMq96AGQme1gpb4DxFICz
fvBcKqcQL81L5UW+uRO8IGNOgFES79QA8fy62ecXK97weDZDa8mm+xwXlTeY
y/aw+cvm5eesHFYpvJQaFZGXP5Yq8SwjZ9eCNzBXZn946QNb5fIq4VxF3vSB
7pW5Fy0vXlPGT/5NvHgPwrX9ml4zjseocoJHIrWLyqtGjYqGl7839ZvTlqTw
3tSBB+Q4IrVLlFdJjQqorGEUnx8MR/MfivF6ijPeKeHlS2o8K2JllEXup8y5
Eu2nkXj7ijPeRuKl1WSlvEo5scR4w7zDOqJrs9mRV4NXoFbTapRqvKF4Zs/R
Kxhjw0ur1cI1qledGkUTnzftmG2efSblcK81Z4zjUrS+lFodmxolIpI301o1
lkPGfLNO6MwsP57tsa9RYorIy+W4WvUKCXMx7zvfiJxdVpeKLno8h3JcLd6w
PFbp3UeqaPWKFMnoNG2f6CT2rKtGzXS0Y5F5/NoNPq5WzpJSyit2xuCLzNPV
yllSdN6sCjvBdeXAxlnUq5R3rRUt7/UCzWPUS651PCpaXryOicsrrH+DVziX
41FyeMn3+niTHN54q8mkpOZvvOs/b4LyEt+yjDX6CdSVuLwd9WHfdloMK77t
JJZ4vCdLIH+tE05EPO8WeMdf6+kp1R8NQK23
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SkewNormalDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJyt2XlYU/eaB3DqUpervergbW0VRFywal3CTpAdJfvGkpCEhCQne0hCICHL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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StableDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmX1sE3UYx4sDhoAwTZB1G6xzLOBAh+2K2xhSRpjSXq/vXdts68u1V2ac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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[StudentTDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmW9MG3UYxy8imS7GzDfqBgiLYlSM0yDKCDNIzDTQHi10wMiAFugVkqlk
EEIkpNfjrzjCDCNxW5RFjYtmYZElOswmZkbYGIbMJS5zL8jezBe80MQYE32h
v0/XJk3tXe/gSo1P8uRoud/zfL/3/Pk9v+vOljerWzIkScoXWir0bqG7AlV5
rb6G97u93jGtUen/v2pns28cnoX+SnVPwHn9hTbnb4WK4290d5u8tsfvWi1r
c/3kbPV87W7d9wX3sibduBMpsQIfOMELdrTY7/wlyqlYca7BU4RYOtFRcyBW
ewJVPR0Beag1UDVWpThnKhTnOe5lfZHi+ANb2G3y7f8wHfzwW9HquQiOQr/z
L2IFPnCCF+xof7u7M55bIr5GOhpwB7CF3TLFcRV/5W3uHxp89Z+lil9/U4uG
/Zfb3D/iD79uRf4UHJMdbp8V/Grlw2dCzuzbwzX5597ZXzhx1F8RsLIef02K
PFWuOJZ5zuSUnTyxR14J+4vegGvCKr/3FNk3Vvfc1JDrsQvwXA5K3o+7st4Y
rM8b19zZ86HKHb8PuvKW36575rhV7oMB10Fyivr3ew8c3whX6hE72MOuVY7g
h4fq2P6nVp01N9iQN3KyM7v7SlAqW1LvunFR2zp54nBpITrS/GjXgCfnrOrM
+pXnMukr/1cdGCn1X6o4bla17PtqPVxZRz0mqj/DXBM4w3EUMQM/PODzwejz
Jd+F7p1eVqVwv5oPSveIv0cuqRnXZkceqYnyngruLuG5hOTsNZ7VkeaXeqz4
rww4Z+lrVrjubateYp0VPxONpX3hWMo7boMX3FEOs0PZDcRT5HEvPKUYEd8V
87/zoW1vRe+PjfmdOn981kqe09fMcq5tqZuhD5m1DY5wPOXtN6KxjNXz2gNd
V1RpUfB6QtKRSKxPEf/49ehAfe4kvA/XF41ZiXOy3Pb46mZfVRwXzNrEPziI
ZyKc1KfgcSY+pnpC/BdDW84msvVu9669mjtrgZ5uFh/1SA/S603836wtcgz/
4IjHRq2Cm/o0wzOOs1ePM0pPH3DlXjWT3/TYEr/8c/yMxucSxXmLfd1M/uKP
HNPDtBjKnAO3Va5mOY8057+uVeVdN8P5UEDuYybqbWwdgitXPvO9Ga74wZ8+
VxHXDXCN4dyrV8/oWPtTDWY5M6MSZ+ZB9lcrXPGjhyG83wicG+Uale9VaWJe
u2/ckLOce5O9Phl+9lX6sJk5AnvYNeIKLvDZxTUq9Dt6vFFuU19m+44ZxZ5R
DoMHXHZzRVaC0jb258+Hdzp0e5jYH9gT7eBK/6cn6vliNmJ/BVcq+CKXg9Kz
zGH0fT0cAzU5p0drn57eCFfWY0fPB/4jc5PuLGGXJOvZzHOaK2t5ovFFdT1c
Wcf62LkwVb3YrIj+MP2Ndn9QD8+RQwUOTc65ZfWMddT7ykH6E+v1bOMX/5vF
FWFOE/m0alTLzLTM8Xb2J/xxzjE7J9opnCUvqxnLetjC/cuT88mop+AjUzUr
7uN+I3v0Ds41m801KsypsWfnRMqsm+x8Md5QNETNGtmJnAEsz8V2CnnFnsA5
Uw/nZF9hGTXJOTVxfyrtgyv36e49wj5+0pHH8WJmj4r2r/g4884sJGddM+KK
XezjJ91coyJqWf1W23rMKB/DcRa5De/hmidnuPLOzGjfQe2eje2QyHuC+S8H
H/IaYUeZhQdqc48ZzcRRxR55nG5+iYRZh5nHKK+taGSGWhXzYl66uelJstnL
ii6oW06LOmlPN6dkwvuvRO/8rGgqzz12i5lzlJFGZqiVVJ577BZqmT3k1EiB
7j6TSLk/MkOl/Nxjt4j98jWBfcFKf7oUypxnXbqxr1fu9K/MuWQ9O8p1M894
qRI4cK6I/a0mVpkVIznsSjdWuyTyW80qsab3zg0+qHCNvBtf+S/NinbKUlCq
Z59hFgtfNzl//wEr698v
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[SuzukiDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzl2H1ME3cYB/BuOt+iZi/JkJcJBPFlzjdaFWqJRaAvd9cWWpWKxZb2aOkQ
RMug0Je7dtQqkZkNmFOmLPEt2whmdEbJjCibFKUbWcgkRpNu/sH+YH8sLMbM
LGP3oJfcOgqClnP6JN9cCP3j+fD8nrsrifo9Sv0MDoeTTEVAZSYVhyz2tHpn
2tC72l1N7gKj43nIZyWC4+FCoNHlLuXSTkGR/G65trCezT4/Nkk/ovv6snxV
m68i8TKdq7aFQWa+tc+/GyA5I2PlqnXhQLgQsjdT3fL42/tMclt6UU7QWmDw
RMLygUFVB47TZbwz0P8la9QPoX1fs80ZpPv6xhLV1V6a1EbnuCbbw8zRHVJy
r8CjmWyIzfFzXGjMvU+M8sKnZW4sUtTDfC5WxnWDqcfxyh8QcHRWvh6A/r8w
rjv2JH1PNdQKc1zy2P7DBRvJZrNKU2pSkGB27NK7J2OEucHMwOW3zxqC+bSZ
V5wCkwczlkynaSJv7da3zhzYuvIkeCEGk6IuA8+9OZEZ9q2jKvrGdeeM+zA3
mNmzZAvnPYgnG92KhAHaO5H5WLGo6XL1Gzdh31qLV51wiveY2HaMl8otxnJr
Zo6nJnvTKfA2EWl8eofHMjP3+XxlfFd3zbyfT+n5h9l2hHPZxBvanNLlASeS
dIfEokecWNygDU0MVElXngFv8yEB162M7ajLW9fE9NJm2OdqQ14T3Evbdyd/
zrbroW2nrUYsPGaXrr3oQJYMMF0V0tVHd4uEFjxbpssQNHOZob1ebZKlNich
EOqFuEuEXp9twQMvvuksW3OrycpqtIm5PrARWMwDO7r4VjW6zLdXklJvFkmM
oa5wob1wpklZ7O+NRYiJaT1eghX6HXNun9Sl4mm4PJCdr4n4fKsyVSTsmgN5
2+9EFw/B3KqR5I4KydoGsCHpB/iP62Nmk7Isn/ZCQu/TkO/s8/1XyuKIZoGF
C8nU5bak6nPvaNDyyqc6P3H6Cdg5Eom9Z0cS+mHXysSCmvxMHJuSLdMr3Kg2
WHg6dQsXV/RzjdhIihHrY3o/rFgjcsnjhuj71vn3kg/31MztpK10NEqNboNe
MZihUV/ExVWTfv5YBLZCOJ926Ttd9PysyIpW2DnFZptwKj6+okK1foeW5Om3
+bi4PEj5hrlG9Bx1tabgslQOo2gv5H11fMN+1dJ2OMc9jlm/tGv4qlAvHdEu
Vf0Gg2II3FpJZfmEM6TOqBNZ9iPsH5zPPeKN5FTnl5ZnNq4vyG/gFSq7H9kG
qGsLZdNR1+WccYrphT1258Z2nytd5PNXz/eFs9I5lGHm026BThWQbdU3Fm2x
jT6P4dkA908nkjAIM4QzahZllk72XI7atOqjMLsUg+LWo7PZSRm964yIZI1W
8ep4vvG8kAYbV3i1euafn25fWjuR91/nfLvEU5DH+8msXP6XUxbz9z7Fkl/x
HN7X8m1yJ/QdzpSOESIw0S5u4bZWLp4beDg3bHjUVoSSMLv1OLJ2MrbH8bZ7
4vJ7nZx+6pl2wY0kdhwUpRnH8tVlZeXvl6wm3keSWl1oXJD6fJBEo48QWHSO
oCBr8+juGLGzD2cx2vvIWKEcv8FnaBcXx4q5JlQ42blN1XvNNbclQHCs8DsC
jVFTjk54noPJjcYHKNMw/Exii/qoawuBLSqmjOPuzLNUod4b5MtByvuf/sFE
oFFCQhEfkb/7dBXT+tX+RIz67h1ku6dIFtN7xb2Q+J7ktLDdUySL6e0mZ7f2
EpxitnuKZIXs7q3rBOeJ7/nPcjG98H8ztvuJdDGfu5S3j+1+Il2095L7NQvl
Pcd2P5Eu2tvlntdAeb1s9xPpor1+12wf9Z6hY7ufSBft7SFndFP3Zgnb/US6
JnqPfN6K9vaSLw33EZz/9bvx4xRYTxzg8al71X22e5mOelG+J9AF3gu1Ubpe
kuNnu5fpqBfpXQMKvJfdC7yU9wjbvUxXUd8BhRC2+4h0/QMi+K+N
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TriangularDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmHtsU1Ucx29EBXG+UZgC2zKmk/nAdRUoxXVsa9f29rGXZXVbX7e3G+wF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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TruncatedDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJztmsErBFEcx1+siGTlslJCbTlJuaAt67IpB7IXB4dt1SalXVbaXexMUU5S
HJCDHIUUIooR2dYa7VFObk5O/gK/b5ly0szu7Hu77fvW7zy/z7z3+31/7820
B8NjwUrGmJvCQ+Gg0FW2RqHlEhmFjTPBelaYi3K5MpPvq8r2dYV1vijMazXA
mk46Pgc9ez0iYyfUFyKWrJmc6d105/peswprKyJezc49I3klr+SVvJJX8kpe
ySt5Ja/klbylyHsbbzyns2mkHHhXJ0b8PNa2GHgj/pDvaan6Hfcb5cB7n6jX
dIWN8mAVzXs441ZxF8WLVSQv9jHV7Bs938mZ15lOVn5NDke9PHkfF2t13L3x
ZDVEz526iTUd82I9mW1dp328IYLVEO2t04PprmihWX+9J6sprEYkL/wAvoC6
KhSr37fSj31M/bhXJKsh+AL8oVC8F/PNu1Q7qmjOv0Jdob7sZuU1H1sV6gp5
bQYHAnax8p6hrAqejPzs8iiR3mNWtBZDD4m6VL6slwsufMuLieYxo3x9+Sjc
gW+026I5rAj9FH3VKquI2dgugRnncfinGdazuZatUmU1RDUYQN/BfPRfH76L
N1zjXwPR+dohzEWp5aoPrDVmT/Chh8NbUec4ZxXDvxF2C2uNeRvnqoxS8Q2/
Rm/jORP/AIU/CAg=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[TukeyLambdaDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdl29MG3UYx0+3xskiI75Q2JwtbjUGY9C2KGAJVEqB3vUfpaF0hf6/rmEw
GExLSbmjAhUC6SKYuZGJiWZLzHQCCaMm0AkKbMMsxmSNYwnTGHwxEs0iwflG
72HWYO1fWnbCN3lelPs9z/P93O+e33GZxuMVxl0IgrCp4FOxG3mgoT4+Nzh6
zGzcJWUuDhjeaByyKbXRIg/Hlo/pa9911eDOZEejztCfi0vuxuLDU8Nvc0kP
/tBrZetDcYXjhTh14kXMJWP5Y2FGrZJRmVH1xVbwSkyVUzJc8llMrPIDC+A7
HFMk3n+YqX0e1AuPRepls0q7Cizypa3ghbpQP1J/8Ac+I7HGwgvRezRLA/s8
aBFbw/UbsCkMOTi25qw1upLJCvVexdFVqB+WlfIF/sBnNJZvSGT4OvnIylzH
Y2NXXKnESHdmyPvj1rHr35Yzv410j/k4tmjRa88mk9dk0JwrsEr84Xq+j0sN
nXLWAvgL5XvU/axyyvWEe66D4QVO2N+rBJK+QCB6YL9GPrr8gJ/hnXalDHg7
n8I/eIeXD7mdalZ/t5I9Ea63GJdMKEyq8WTyQj2oG65np+LQdLeWRYA/8Al+
Z1wpZ+Y7GD5gWSARPxWnrxGIGjiREIK/w3VqnZsK33USuU/lLs2Tu2Y/rd97
82NrxuTFE6+0BffWW+UegVlxM5m8RWb5LZNV1hvca6T5JfIjS/pXnzfsvfE3
2xL4XPdLICS1f/IbBMIKxReLqPwXqPtQBrW8LYyfvm5lwL37c76dsTzrfNw/
05Y6PW5/ery1Kev3D+v45yDOHhW9txlGyAvUgHpQd9qRNgl9rrbvvgt9Z+yM
H8FHgA38bZYtmohC5h4STb/kFuXWj2rzlV48C7/S8Awx0/LkGc9J1m9T9n23
v7Sn+mcdKXfAW7wBeZDva913q7+FtQZ1p47vd0OfkapiDPpCf/CxVYz/YZYx
01woc6FXKNQM8Zu5geAbZF5JpXGwid+lTTSkSouHb5T6NtaHfiSaMfcwWSMx
i2qV/QKteiIZvIIj1WMlNcqBf7FiGT7o+7BZg5l7RHk4eNJWaPW5RsXtZPBS
dfyaKs163d6SAj3drBuZKS+Xu0o5jj6BLT/HLFltKGw3JMoLdYjiuiKo+39h
DWj9DMPSL3SVPz+ca5Z8p5LUkYmwVmP1bfkGdLGz/PB5qEvHvMYiAsuwn5Q+
t1Khko4lwltVqfikWXZohUAzGulmiiZVNdf5pjRzzVmWPdlSVFcXDyesh7y3
JMx7iiM5PXSzxKJsq4zFM0uXm0p5bgI9+KtTnDXXWlLuaea3hZ7poharQygc
hHWwHvI4Jtn3OWbxy3SzxCoujt17vdhdJOAPcRtK+Q6H+LCPwPb/QaCZd5zi
w/5AwG9SfGC1Vcz2wjpYD3lcHP2FboZ4RPm99Jra1Az+N4ZJqNLYRGV4IOB3
8BrIg3y6GeIRB0cbc3RV54NZYgnIg3y6GeIRzB7M4GZ4t9vsBsSxYPcFgr78
eFi34+wGxMExX16VDY+HdzvObkDUGW3n6dXDO312A9rMDG/X2Q1o43s4WhRg
hIia+Z/p9pyIqBm+kFutd8T0LFfrSOr+DNPtORHxLKiaa6j0xsLLM6rGOGaJ
nm7PiShbJ0ujGFaivpeo67AO1tPtOVFxLdjlHLW5PuKzTF2HdXR7TYZieabh
Oqyj22syVKgr3APfh3D+hjuXqb1dgnV0e02WIn0/bOf/McIJziGuWboUvMfr
e4uj/p1wTgUL3jXwztmpcxtKHCt6Gp5f+I7gGlQXqbn10O1pq8W1oCR8O9Ex
s38B1rnXNQ==
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGZhIBXUMxknhi83SvPZTwy2SfI8nh2o874wUJkm
uCtO4evmYu7f20o4iMKrC3g/gXzRFJtWSwyuj81sSIxKnZSZ7tdKDE5JiuxL
inKbnZ1k2EMLnBPruLw9RWVmb7rkFGJwZ5p0Oan+rYjIrZydGRxDDO5OSsoo
zU70md1jY0wLnJ+WFmRlNYeX1FQ66t9R/476d9S/o/4dfP4928DQf7Ca7z4x
eF+l8IPVBer3jtVyXicG764Qu7WlTOryyQbmM7TA60vkzhWGhgqR4t/z9QwK
c2NcW4nBM6M9O/oiAht3pmmlEYMXJ9gVzcwwjzhdz+BAC3ywitWItJQMAYU2
rTHE4Hzb9oQc27bw2TbFxsTgRptaZ3v76QrkuImWYNS/o/4d9e+of0f9O/j8
2+Atsb7BR/I/MbjeR+Z/iZcBUWpBuMZb4X+Bu2njQPsRHTjazDYmBrvYz7Kw
s5upO9DupRSM+nfUv6P+Hbpg1L+j/h3179AFo/4d9e+of4cuGPXvqH9H/Ts0
gXGaz3wg/k8c9v1vkhC1aqDdTAkAADX45MI=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[UniformSumDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmm1MU1cYx4tVp4sSPrgBBmkJvuAWnNLWl4qhFail99IKBalNpbfYFxmU
wUAsCL2XTqgzELJ1i1OiXZZMls2oSBbBGKss8iIsxrmEGLbUZVn5oImGuUy3
D+483W5Suluswt11/pN/GpKGPr885/yfc26bUvZOYRmfx+OtQs5Eno/8WVXc
LxfqFj2+uH/hr1cc/DsDDfyJ4eaYkW8pnneU5FG0r5O8avQqA98geXG8MG2w
qpQiK3Y2w4r7nscbLXlXcYP0ZumudX5bcdpkTUHq/f0a4UN4nStXaNdMHLas
sLmswlN2a/rk+6XCQY8h6dKHu5dNniReC5yrTL543p56BtxXs6LvqiN2HDzi
5P8+6pz359WDsf6v6wUDVOWma7k21XeEbWdnuU3d+qw+UJJ+2Ykvf9RYIPi+
btfq3uo9a70VZRva7UT6UXidK+8pXldC90fytipBbFYH5PJ2qTyzS1SuUFpJ
LOVO4w7Z8ZrMVkO4HXKH6YQht/VL+6qezxuWPRojY/4YbF5886IjyftpZa6t
q1xreJo/InIqXWrBRGtxstdzUCTras8UseWv2tIUYyRvZ+iaFFnwTnGpvgN4
wapth6UN2JreSMxguUHXpyjVdnRl1or6ytfYBx1LT4+Q/AffHIwd6KlNpyKx
ekzbq13qFT8dsa0i2OS81BLXONyywDdKxdyDPTmN14bJROaCMZqXdqNqpa8h
N6+TiVeyV/3AgVsVwEv7pIKQXqlKIoebFt4adi4I9B8QHA9l/cSqNgVZ972h
Z4Px5GGx1Oda0nGdmhcYo3jd4X2dxmzFp7Zmu2WhvNBnWNv12431oaxFO8tb
t5jVY6Gs4T5vkGqHGpb0jjjn34W1fqICNx0qSB1oMwhJNtbstZbFXuglyttO
lKvCSJy0UFZ2b95NNIb3GPZzs2rleChvtl5/JsdYcGwmXto9Jdk4rPVhJ//h
uarFgZ62FHyuOC8ciieGWl7pBU7USwfT/IjMi1VLjCWnwnnB4Xt5K1F0s0in
s0fDC/54m0Xq1iROXDrAd8NaG6b4g1dcsWS3+81nziro5WXXUvg//lGKN4Q4
iWgZp/Ga8zeLzJpbTLwlcrvCqRIGamR1tuDeNef/RmZXyKLlfU+51kNhCW76
s0ZInjI456mYqaGWBf3Aft6drI3E2H/odeuA61XPCMUfC/aS4h1FnGnPw0kr
y5i1KMOCP2biBdcoMzqa8tb3GZX11RvN+YFoWT+QaxUUnugnswSLmD4XZacO
2BHDOPIT1LfbwAX+J3eeIPuQ3XDmmQ1juNA5aVyqqdMy8UJ2ObHku7sKdx/P
LFP7ou6tKvU0iSfsi7YG1Pv1Iec54VzyhQvOhZt0e2sj9bhSIat9V53283Zj
waloWI/k5OgpPOEGmzXPRojXLdmj90TiBddphFPGYrknGl6XSugj8cSIM5Br
icz4PpGp+PRMvDtK5T8248IfnsbqVkhqUUad5ZppJs2U0bTRe+41qZO+aFOu
I2eaPy1Ykp/UxAu5ZppJbxk1cXDOisS6DScVKMMnSY0gDngge5l4W/NWe9E6
dnDNE42YzpW0NxVWEmiPD8H7SCxe5sIE/zpTuhWb7Wj++LjmiFbAA1xMvHDe
hHMn/V4yP55wqVL6PVnG4NkD1jiFJQ5B/7lkeBZFOkeDxYTOi/o/bZ2S2HId
YpxCPX2CZk/3/4kVJLJglMSoO8bIW1boQ7wv7Hx5HoktmE5kKupn4oXshgzn
usa51EwzCWYRPP/husa5VKSZBJmNsuw+1/WxIaaZtLWwSo+y7IU9C89GTDMJ
7hFwn+C6NjbENJPgHgH3Ca5rY0NM9yRxWXEvyiuC69rYENNMehlnES2JWbU+
Y6/m9jRelGGQ3VzXxobCZxJ9L+K6LjYlsuD+LflNeDCrdGY7+vsC1zWxqdBn
WfDdEnzHxHVNbCo0oyG7IMO4rolNwffYYlPh4N/ZrPaj/Tyr59svuiCz4H4A
z6NhL3Ndz38h+L1B8M77ku9dWsE5jJhfhrn7F1Qv7dg=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[VonMisesDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmQ9ME1ccx0/QoYwZxDmHQ2lF5tyWgRQGMgxFsMD1SguoQCm09M8VhE4Y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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WakebyDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzlmV1IU2EYx09ZTMTCiL4jjRIqwcJRSCiIIEXsbH7OD/zY3DxTQlIMjEB2
dnQtJesiQswiKEyKUEjIjOVigZ+zqC6GFUhdVKAg1UV0td7/3IHDoE3tnL3m
/vC/Hc+P//O+z/Oe7a8+l18dwzBMMnEG8QZmUUIF17La3VBl7DQZy27rq4v7
WVPhyBlToTuzJnc2o0b7Wc1pfPBJjv2UaWG9pzjNcx3H9pdyupt1Fq293qLj
e+oKyuHVwCuylBlLHkpZ4OOc5hdY0jl2Diw5HOsGSx6nfRDMshQrzXveYOgA
S6Wx9C5Y4Gxz3luwiLmILNmcZkzKAl+25FmWw6Mk74UKkx0ssMiSZc59D5b0
GnYBLCfM7E+wZHGaN2CBKzntDbDIyfGvvGIusK666BlYcsz5r8ACBrCg18AC
iywmi64DLC21eQ00eMK5ndvTazce/GrWp30zFqsXDMVp30tL1b7yEvVvY/Gx
ObhOf3TmrD7V21iUOt1clOLmC488uVRwuF8Ot+UmeQRdklcWaxM/8JpdvlC+
Vb91fKg5dsHDMz5ns2p+oDH+Y29dgvNq+e57rfrEbqXtqDrQ1G5O5uRwhyXZ
0HMlQx3KjERTViZr0so0EPa+KX7dPDxm2zg8ImxyPHbsKwj3W/+DmRCasDI7
CX8J4e8i9k7y67+M8qpHTmFLU58jJYt27XLzBuu1lUkiPVBL2AdI9j/G+Zh3
biHu+lDbjrB9tFq8HN5geaxMOmF3TPHMGHof2Q+3bedoMynFKxV6P5C9C9mP
2VSDT1u31dPmU4pXKtL3CSR7A2EfEnNfLfedErxSSXL34rzjrqd51ynNK1Xg
vHctzjnVII3MI8krymVlYgP9jsxHMd/WMq9UpN9PY76R2T77QthsXeu8okje
h6Z55g52GiW5aXMGCztNgHtWiXlGm+9vQt6YZxN8jEfOe402Vzj53zAk61Gb
6r4cc4w2z1KFd5scPU6bYznC7oIex+xeada0GVYizG5kvZJ3Ge3aVyr/nkre
ZXiPRgOvKLxHsaMttb9p1yuHsKOR/p55bN9bFg28EPYUzOpw9zftOuWU/91N
dvFQ+yjtGuUW3l7YR11CfGc08IoizNdeCnHd0cILkV2UD2amXZPSwvcUfEOK
Fl4I51m8w2jXEinhPyKnLeEi7ToiJf83M55x0a4jksLO/Qe0ruJa
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WalleniusHypergeometricDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGYB4jMNDP/BuB5Kg3Cl2P8lFUj8MpH/i5H5pfz4
+SVi/yfVIPGr5P5Pxsev0f8fkubz3xiEs/T/a8LYUH6aj+T/BijOTMDkz61A
NXspPj4UHyphhbP3Zmv/r0znQPBzVP+XIvEPJoj/KMHDPxSr9t27WAzO355n
/N8XH7/Y+X9+OZBdbknYv/GYfBS3Zmvi5UPsMfpvEBG+HMZ2sfWqUAPaBXdD
lP7/CAYG7dgEIB/od6MU3wRg0mDAyi/Q/m+c7u3A4A4zz/i/pwPHNGS+sy1n
CzK/tRQ5Pnj/hwPlIP51/t8JTAcMSPyWcobX2PgItzNU4OMz4AJIZoL1QAFQ
bD7Mf9j4Rmk++2XM9EsTkOKg1YxtP0weyL9f7y+ugMwPymI4APPvgXQxFDeB
xGDs8/UMCkD+fVx8WgBy/NttxLABJo/NvyA+OG0AMUg9st7Z+cPTv0j8Iedf
cP7FAUb9i+lfZPVDIf+O+hcBRv07SP0Lr489/pv7aK+CCQ9P/6aHqSG38aDt
LZDMqH+p419Y+2Pg0zP+9iU1/FtbgNz3YvgP9JAjSG4gyit0QAv/+ucwbIf5
91wkwz2Y3NDxr5oncpup3ZhhG0yGUHpGNmWo+pdAexpnn23Uv4PVv7jBqH9H
/QsDo/4dmv5NRCrLGrzEv+NSOxz922nEsAmX2uHoX+S6Ch0MF/8i5198YNS/
o/6lNRgo/4L7E4ngPtR5Ep1MESDPv6jt6TYTth3E2AXzL0r/uADRP6YHoIZ/
8dVByADmX1z9Y3oAuH/h4x+e/62dxCbi14W7v4QPYKRntP4xPQDIv0qOAVNw
jW9REwxE+YQORox/0cejcYznUQsMVHkMAbjHZ2kBqFkeAwD5O6r1
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WaringYuleDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQA2IbIGYBYuNUn/v66f4KDFCAwU/z+c+ABEjhg8wBmUcx
3z18Ochc4zSX/yaxjiTxjWMcbiD4rv8HxL/I7kt0f4/gO/83jnN6hMw3DTE/
ogZmQ3Gs+X9NZH60MRrfEJUfpY/Kp4V/8fjHJMr+Kor7Y4zxu4/afGr4Fzl+
gDTe+CDDvWJI5rvYMlQwUMCnhn9R/BdnSX33UxGQ5V8k9xilev9WI9U/AwjI
8S+K/4DlA4b/BjGg2L/A+IxgYNCmn4spA0T5Fzm/p3h9H0zpk1RAjH+Hcnyi
g1H/4k/PQy39ogNSy6uhDkb963Of3SN4I3L7cACdR3WAzb/o7d+hXD6hA4L+
HeLlMToglJ6HenmMDgiVV8MNjPp31L/DCYz6d9S/wwmM+nfUv8MJjPp31L/D
CYz6d9S/wwmMWP/Cx5i9/9vZ8TcPtLtoBUD+5ZGPyRzOY1bIYKT5FwBfy6iZ

           "], {{0, 0}, {60., 38.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 38.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WeibullDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmW1MU1cYx7u5+bItC5o4BRSKyGbEKfYFEUHKeCv33vYWCtLVSmlpb3Gg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           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[WignerSemicircleDistribution], "ImageRawBoxes"]] :> 
        GraphicsBox[
          RasterBox[CompressedData["
1:eJzdmG9ME2ccx28yI/4NbonAJgjTRqOLCkddLSAFEUvvuBYQaCul5Xq9tjCh
DIYI6B2dilQqM+jUkdnNFzNmZiSQzZHoKpgBihvZfMHcXhBeTLdpMsQsDPeC
PY+zy4EtpXh4w2/yDS/ah+f7+T2/53muF02WZpFBCIKIgBOAXwY+VxLyy5cV
wX9z/UnRa4/KMlf/EahLVaJhlTrpx1gad3uMmpSdW/R5RsSPUINGgRpVXdyx
ivyUH0pVa4dnkuUEFTH6RfnCCVyf2ZaOHDFFmJ3m8BNcX6le8oA1r20pJmMa
A7FVJzlTnJV21WomDnlMkZpjVnXxabuO3j+VbXklx8kC3XHuWGuOvN26W3Iu
0Bw248amzurFfx0vCj3F5WqgX9/rrdY3GUTVywZ1nz0SJ21pTECna4dZZKgj
3vi5xZqd7/FRkrSU55Y5/fFW5tochwtMb3PH2jNF197bHc0GkgG6p25B+w0G
sfnrKa7A99U32Hm3L9uXl093nvff2YDXESvvcTNXGHU1+Vr6gj9eSmP+2FKg
a5jAq4waaKBE9HTn7zi4ggbrdCtQVs46r7vJIq2Q+6p9GXO+foNsqvlOMlul
LB7+iJtZRys/SDFm3/LHm0HmuAmaaJ3AS0QMOSzrtVPNCTNdrgupvs4G3QRZ
3SCzZCasXF1nkM3fsoirj31pBPa5277EeelgqMHb/GxG+P0ThtT/+hLuw0ST
atAfr8K4qyuTJi5weVk8bAzWcPIcbfWR2TBDb918N8wEOM/3MYjsWTl9sMsB
e1Mfi/QAj8G6drMLLl6zLzoD++m04dX+oxq0KVDeHVTWdxpa+aFnXHNhis2R
s+I3+D+77Iua4Rxwrid8AzADPGdmg9GX3AwSDOsKbAFmYT9drQoaAn/HoXsP
zL9zpXbx0MV9r4x21iwbbK+I/tqbO6tDfmrdt/xhR+3SO937Fw54xn9TM+/P
xz3KIvVP5pD1M0jI82T0J0YRJrcrIrtbEsrRtnxp9jFrTCNZJB36KH/HobY9
qz/35rOGbQ6LJf77A1bU1UGvp+HYg+lrPmWw8BmdO89TTNKqYBYLHzmZaJLC
3No8LS0hMwfKEg7lT+XEgtwuXJvLwDHQddjKQQYPXyc0z3QEzmjXYfnGx9lL
Mih8i1F5zx8vrAmsDRzj3J6WzWJhA0JzTFfcnp4J71zpZa7AXdLvSE3VVuF0
mthIDE+XtzlJLwP9cRfuC6EZAhHYeyq7IsoN1wul8XF/vLAHYC/MxbX1CKzT
pfo0yZ44Cr9P7dxb7I/3XXynBfbFXFtbjxjlqhBwzt6WkTt+18srbVPxSkns
wQEscmCunMm+BPOXq6LHaDyv0Rdrhay4uDRTNM5goTKh8/KhbeT2nho86tfa
9M1fVabQNi5njfytC/uxqLuphm0Phc7Jl1Aaa43P01eVyWOdoGfvgX09Ds1g
EcOV6W+60ghzAfjOnLlv/Qmczy6xRs8mJ7Sg3rw1z0rD9zdC5+RLqAljxXr1
GV+8YjW1BzXhl4TOyZdQCreghTkXffHGFWidgLdJ6Jx8Kc6EqdHCXR0+1xes
PewBoXPyJbB/16EUMehzfcmc9lgqwyB0Tr60Sa8MAcwjvnhRSnkL8D7ze6f/
k2JN+FhycqPUGy9gvS8uUoQJnZFPgfumPz6rRPsUL6gB+GxU6Hx8CzCdl2gM
1ZN5YQ1gLYTOx7d83cGwBrAWQufjW+C8UsWRWe6nzmaD2gU+qxI6H9/aZFZG
xVHEnad4C7O6Y2iFXOh8syFwRt9NxJm0CXcRuKfgfSV0ttnQ5N8NL+pZ5dHk
50qxTtsMfgfWC51rtpSkTwqGzxbx2+tl/z5XEYPwWVPoXLMpuJ7wXoJ9/SLe
Q94Ua8ZOwXcecL2f99z/ADmGSdA=
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Blank[ZipfDistribution], "ImageRawBoxes"]] :> GraphicsBox[
          RasterBox[CompressedData["
1:eJxTTMoPSmJmYGBQBWIbIGYBYuM0n/9gHKX/P4KBQVs/3V/BONXnPgMSAMkj
843SfPYbp3s7wOVTvRtAGM4HyoHUwPhYzQTyQeJIdsw3SvFNgNsBZIPEcJlJ
jrugZo5A/zr/d7FlqMDptmHkXwY0MOrfUf+O+nfUv6P+HfXvgPrXPXw5pC52
+W+S6P5+uPtXDdbOAuF4a3Bba8T4F9q2HM7+RaRnRNtyWPsXDxj17zD0L1L6
Hgn+RSm/og1Ryq9h71+08no4+hdfeT0s/YsNwMPA47+tvXjv8PZvehiuND5S
/CsGj2+3/2aBxnuGl38Z0PK0VwWK/2OMEfE9XPyLAvCk72HpXwbMMhypT2ka
Yjr8/IsGcOdvLH3qYehfTWR+nBVqH3MY+Bc9fWPN33A1Xv/t7Pibkdw+9PyL
DjDaaPjqNI//5j7aq5DdNuT8iwHQ/WuFmuaB/RKE/13/m0banIW7fUj6lwF/
HY6e52PNcNZxYLGh4F90QCDPi6HUceZHkLUOSf+iA6L97/zfJMr+Kqoez/9W
LoozYUYNCf+iAbzpHcjXQS8TUMoA1Hb9UPAvofjG8C9GGWiEUgYOtHdIBtjG
IUgoAwFr0jH2
           "], {{0, 0}, {60., 37.}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> 60, 
          PlotRange -> {{0, 60.}, {0, 37.}}], HoldPattern[
          $CellContext`DistributionExplorerData$$[
           Pattern[$CellContext`distr$, 
            Blank[]], "NameString"]] :> With[{$CellContext`res = First[
             Append[
              $CellContext`DistributionExplorerData$$[$CellContext`distr$, 
               "NameStrings"], 
              ToString[$CellContext`distr$]]]}, 
          Condition[$CellContext`res, Head[$CellContext`res] === String]]}}},
   Initialization:>(Apply[List, 
      HoldComplete[
      Options[$CellContext`DistributionSelectionButton] = {
         "LabelPaneSize" -> {87, 
           30}}; $CellContext`DistributionSelectionButton[
          Pattern[$CellContext`distr, 
           Blank[]], 
          Dynamic[
           Pattern[$CellContext`curSel, 
            Blank[]]], 
          Pattern[$CellContext`opts, 
           
           OptionsPattern[]]] := \
$CellContext`DistributionSelectionButton[$CellContext`distr, 
          Dynamic[$CellContext`curSel, 
           
           Function[$CellContext`new, $CellContext`curSel = \
$CellContext`new]], $CellContext`opts]; \
$CellContext`DistributionSelectionButton[
          Pattern[$CellContext`distr$, 
           Blank[]], 
          Dynamic[
           Pattern[$CellContext`curSel$, 
            Blank[]], 
           Pattern[$CellContext`dynFn$, 
            Blank[]]], 
          Pattern[$CellContext`opts$, 
           OptionsPattern[]]] := 
        With[{$CellContext`queMarkSize$ = 
           20, $CellContext`hltFrameMargins$ = {
            44 {1, 1}, 26 {1, 1}}, $CellContext`$subtleHltBkgrd$ = 
           GrayLevel[0.8, 0.15], $CellContext`$boldHltBkgrd$ = 
           GrayLevel[0.5, 0.15], $CellContext`$boldHltEdge$ = 
           GrayLevel[0.5], $CellContext`$noHltBkgrd$ = 
           GrayLevel[0, 0], $CellContext`$helpFaintFont$ = 
           RGBColor[1, 0.5, 0, 0.5], $CellContext`$helpBoldFont$ = 
           RGBColor[1, 0.5, 0, 1], $CellContext`$helpFontFamily$ = 
           "Helvetica"}, 
          EventHandler[
           Overlay[{
             Column[{
               RawBoxes[
                $CellContext`DistributionExplorerData$$[$CellContext`distr$, 
                 "ImageRawBoxes"]], 
               Pane[
                Column[
                 ReplaceAll[
                  ReplaceRepeated[
                   StringSplit[
                    $CellContext`DistributionExplorerData$$[$CellContext`\
distr$, "NameString"]], Condition[{
                    Pattern[$CellContext`pre, 
                    BlankNullSequence[]], 
                    Pattern[$CellContext`a, 
                    Blank[String]], 
                    Pattern[$CellContext`b, 
                    Blank[String]], 
                    Pattern[$CellContext`post, 
                    BlankNullSequence[]]}, 
                    Or[
                    StringLength[$CellContext`a] <= 3, 
                    StringLength[$CellContext`b] <= 3]] :> {$CellContext`pre, 
                    
                    StringJoin[$CellContext`a, 
                    " ", $CellContext`b], $CellContext`post}], {
                    Pattern[$CellContext`a, 
                    Blank[String]], 
                    Pattern[$CellContext`b, 
                    Blank[String]], 
                    Pattern[$CellContext`c, 
                    Blank[String]]} :> {
                    
                    StringJoin[$CellContext`a, 
                    " ", $CellContext`b], $CellContext`c}], Spacings -> 0.2, 
                 Alignment -> Center], Alignment -> {Center, Top}, ImageSize -> 
                OptionValue["LabelPaneSize"], ImageSizeAction -> 
                "ShrinkToFit"]}, Alignment -> Center, Spacings -> 0.4, 
              BaseStyle -> {FontFamily -> "Helvetica"}], 
             Mouseover[
              Framed[
              "", FrameMargins -> $CellContext`hltFrameMargins$, FrameStyle -> 
               Dynamic[
                 
                 If[$CellContext`curSel$ === $CellContext`distr$, \
$CellContext`$boldHltEdge$, None]], Background -> Dynamic[
                 
                 If[$CellContext`curSel$ === $CellContext`distr$, \
$CellContext`$boldHltBkgrd$, None]]], 
              Overlay[{
                Framed[
                "", FrameMargins -> $CellContext`hltFrameMargins$, FrameStyle -> 
                 Dynamic[
                   
                   If[$CellContext`curSel$ === $CellContext`distr$, \
$CellContext`$boldHltEdge$, None]], Background -> Dynamic[
                   
                   If[$CellContext`curSel$ === $CellContext`distr$, \
$CellContext`$boldHltBkgrd$, $CellContext`$subtleHltBkgrd$]]], 
                Column[{
                  Mouseover[
                   Style[
                   "?", $CellContext`queMarkSize$, 
                    Bold, $CellContext`$helpFaintFont$], 
                   EventHandler[
                    Style[
                    "?", $CellContext`queMarkSize$, 
                    Bold, $CellContext`$helpBoldFont$], "MouseDown" :> 
                    SystemOpen[
                    StringJoin["paclet:ref/", 
                    ToString[
                    Head[$CellContext`distr$]]]], PassEventsUp -> False, 
                    PassEventsDown -> False]]}, 
                 BaseStyle -> {
                  FontFamily -> $CellContext`$helpFontFamily$}]}, {1, 2}, 2, 
               Alignment -> {Top, Left}]]}, {1, 2}, 2, 
            Alignment -> {Center, Top}], {
           "MouseDown" :> ($CellContext`curSel$ = $CellContext`distr$)}, 
           PassEventsDown -> True, PassEventsUp -> True]]; Null, 
       Options[$CellContext`LabeledIcon] = Join[
          Options[Column], {
          "ImageSize" -> {60, 15}}]; $CellContext`LabeledIcon[
          Pattern[$CellContext`icon, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], 
          Pattern[$CellContext`opts, 
           OptionsPattern[]]] := Column[{
           Column[{$CellContext`icon, 
             
             Pane[$CellContext`label, Alignment -> {Center, Top}, ImageSize -> 
              OptionValue["ImageSize"], ImageSizeAction -> "Clip"]}, 
            Alignment -> Center, Spacings -> 0.4]}, Spacings -> {0.1, 1}, 
          Frame -> True, 
          FilterRules[{$CellContext`opts}, 
           Options[Column]]]; 
       Options[$CellContext`SelectionButton] = {
         "ImageSize" -> {40, 15}, "HighlightBackground" -> 
          RGBColor[0.933, 0.933, 0.953], "OnQ" -> 
          TrueQ}; $CellContext`SelectionButton[
          Pattern[$CellContext`expr, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], 
          Dynamic[
           Pattern[$CellContext`state, 
            Blank[]], 
           Pattern[$CellContext`dynFn, 
            Blank[]]], 
          Pattern[$CellContext`opts, 
           OptionsPattern[]]] := Button[
          
          PaneSelector[{
           
           True -> $CellContext`LabeledIcon[$CellContext`expr, \
$CellContext`label, FrameStyle -> {
                GrayLevel[0.8]}, Background -> 
              OptionValue["HighlightBackground"]], 
            False -> $CellContext`LabeledIcon[$CellContext`expr, \
$CellContext`label, FrameStyle -> {
                Opacity[0], White}, Background -> None]}, 
           Dynamic[
            OptionValue["OnQ"][$CellContext`state]]], 
          Through[
           Flatten[{$CellContext`dynFn}][$CellContext`state]], Appearance -> 
          None], Options[$CellContext`SectionOpener] = {
         "LabelStyleFunction" :> Function[$CellContext`label, 
            
            Style[$CellContext`label, 12, FontFamily -> 
             "Helvetica"]]}; $CellContext`SectionOpener[
          Pattern[$CellContext`label, 
           Blank[]], 
          Pattern[$CellContext`expr, 
           Blank[]], 
          Dynamic[
           Pattern[$CellContext`state, 
            Blank[]]], 
          Pattern[$CellContext`opts, 
           
           OptionsPattern[]]] := \
$CellContext`SectionOpener[$CellContext`label, $CellContext`expr, 
          Dynamic[$CellContext`state, 
           Function[
           Null, $CellContext`state = 
            Not[$CellContext`state]]], $CellContext`opts]; \
$CellContext`SectionOpener[
          Pattern[$CellContext`label, 
           Blank[]], 
          Pattern[$CellContext`expr, 
           Blank[]], 
          Pattern[$CellContext`dyn, 
           Dynamic[
            Pattern[$CellContext`state, 
             Blank[]], 
            Pattern[$CellContext`dynFn, 
             Blank[]]]], 
          Pattern[$CellContext`opts, 
           OptionsPattern[]]] := OpenerView[{
           EventHandler[
            OptionValue["LabelStyleFunction"][$CellContext`label], {
            "MouseClicked" :> Through[
               
               Flatten[{$CellContext`dynFn}][$CellContext`state]]}], \
$CellContext`expr}, 
          Dynamic[$CellContext`state, 
           Function[Null, $CellContext`state = Not[$CellContext`state]]]]; 
       Null]]; Null)],
  Deploy,
  DefaultBaseStyle->{Deployed -> True}]],
 CellMargins->{{0, 0}, {0, 0}},
 CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
 CellHorizontalScrolling->True,
 PageBreakAbove->True,
 PageBreakWithin->False,
 ShowAutoStyles->True,
 LineSpacing->{1.25, 0},
 AutoItalicWords->{},
 ScriptMinSize->9,
 ShowStringCharacters->False,
 FontFamily:>CurrentValue["PanelFontFamily"],
 FontSize:>CurrentValue["PanelFontSize"]]
},
Saveable->False,
WindowSize->{All, All},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
WindowElements->{"VerticalScrollBar"},
WindowTitle->"Distributions",
ScrollingOptions->{"PagewiseScrolling"->False,
"VerticalScrollRange"->Fit},
Deployed->True,
CellContext->Notebook,
DynamicUpdating->True,
CacheGraphics->False,
MenuSortingValue->1100,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Palette.nb",
$CellContext`ClosingSaveDialog -> False
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 22, 633032, 11706, 782, InheritFromParent,
 PageBreakAbove->True,
 PageBreakWithin->False]
}
]
*)

(* End of internal cache information *)

